Handbuch zum Fotodruck mit PCs
MA-3143-V1.00
| Hinweise zur Verwendung des Handbuchs zum Fotodruck mit PCs |
| Hinweise zu Marken und Abkürzungen | Inhalt |
Machen Sie mehr aus Ihren Fotos.
Was ist Easy-PhotoPrint EX?
Easy-PhotoPrint EX

Beschreibung der einzelnen Dialogfelder und Bildschirme
Die Funktionen von Easy-PhotoPrint EX
Mit Easy-PhotoPrint EX können Sie die unten dargestellten Objekte selbst erstellen.
Sie können Fotos auch auf einfache Weise korrigieren bzw. verbessern und die erstellten Objekte speichern.
Wechseln zu Drucken von Fotos Fotodruck | Wechseln zu Erstellen eines Albums Album | Wechseln zu Drucken von Kalendern Kalender
Wechseln zu Drucken von Etiketten Etiketten | Wechseln zu Drucken von Layout Layout-Druck | Wechseln zu Korrigieren und Verbessern von Fotos Korrigieren/Verbessern
Anhang
Wechseln zu Solution Menu | Solution Menu ist ein Menüfenster, das vom Desktop aus schnellen Zugriff auf Informationen zu Anwendungen, Handbüchern und Online-Produktinformationen von Canon bietet.


Was ist Easy-PhotoPrint EX?

Easy-PhotoPrint EX
Zurück

Was ist Easy-PhotoPrint EX?

Easy-PhotoPrint EX ermöglicht Ihnen das einfache Erstellen von Alben, Kalendern und Etiketten mit Fotos, die mit Digitalkameras aufgenommen wurden.
Sie können auch randlose Fotos auf einfache Weise drucken.

Referenz

Das Drucken auf einem Format größer als A4 ist nur auf unterstützten Druckern möglich. Weitere Informationen hierzu finden Sie im Handbuch Ihres Druckers.

Vorsicht

Easy-PhotoPrint EX unterstützt nicht Windows 95, Windows 98, Windows Me oder Windows NT4.

Easy-PhotoPrint EX kann nur mit Canon Inkjet-Druckern verwendet werden. Einige Drucker werden nicht unterstützt, z. B. Canon Compact Printer (SELPHY CP-Serie).

Wenn kein Drucker installiert ist, der Easy-PhotoPrint EX unterstützt, können die erstellten Objekte nicht gedruckt werden.

Wenn Easy-PhotoPrint EX auf einem Computer installiert wird, auf dem bereits Easy-LayoutPrint Ver1.xx installiert ist, wird Easy-LayoutPrint durch Easy-PhotoPrint EX ersetzt. Arbeiten, die vorher mit Easy-LayoutPrint erstellt wurden können gedruckt, aber nicht bearbeitet werden.

Info zum EXIF Print-Standard

Easy-PhotoPrint EX unterstützt EXIF Print. EXIF Print ist ein Standard zur Verbesserung der Kommunikation zwischen Digitalkameras und Druckern.
Beim Anschluss an eine EXIF Print-kompatible Digitalkamera werden die Bilddaten der Kamera zum Zeitpunkt der Aufnahme verwendet und optimiert, wodurch eine besonders hohe Druckqualität erzielt wird.

Starten von Easy-PhotoPrint EX von anderen Anwendungen aus

Easy-PhotoPrint EX kann auch von anderen Anwendungen aus gestartet werden.
Weitere Informationen zum Starten finden Sie im Benutzerhandbuch, das mit der Anwendung geliefert wurde.

Die Funktion Album (Album) steht in den folgenden Anwendungen zur Verfügung:

ZoomBrowser EX 5.8 oder höher

MP Navigator EX Ver.1.0.0 oder höher

Die Funktion Fotodruck (Photo Print) steht in den folgenden Anwendungen zur Verfügung:

ZoomBrowser EX 6.0 oder höher

MP Navigator EX Ver.1.0.0 oder höher

Unterstützte Datenformate (Dateinamenerweiterungen)

Bitmap (.bmp)

JPEG (.jpg, .jpeg)

TIFF (.tif, .tiff)

PICT (.pict, .pct)

Easy-PhotoPrint-Bilddateien (.epp)

Von Easy-PhotoPrint EX unterstützte Datenformate (Dateinamenerweiterungen)

Easy-PhotoPrint EX-Fotodruckdatei (.el6)

Easy- PhotoPrint EX-Albumdatei (.el1)

Easy- PhotoPrint EX-Etikettendatei (.el2)

Easy-PhotoPrint EX-Kalenderdatei (.el4)

Easy- PhotoPrint EX-Layoutdatei (.el5)


Drucken von Fotos

Zurück > Drucken von Fotos

Drucken von Fotos

Easy-PhotoPrint EX ermöglicht das Drucken Ihrer Lieblingsfotos mit verschiedenen Layouts.
Auch randlose Fotos können problemlos gedruckt werden.

Schritte

Starten von Easy-PhotoPrint EX

Auswählen eines Fotos

Auswählen des Papiers

Drucken

Fragen und Antworten

Wie kann ich gespeicherte Daten verschieben (oder kopieren)?

Auf welcher Seite des angezeigten Bilds beginnt der Druckvorgang?

Wie drucke ich mit gleich breiten Rändern?

Tipp

Korrigieren und Verbessern von Fotos

Drucken lebendiger Fotos

Fotorauschminderung

Beschneiden von Fotos (Fotodruck)

Drucken von Fotos mit Datumsangabe (Fotodruck)

Drucken mehrerer Fotos auf einer Seite

Drucken eines Index

Drucken von Passfotos (ID Photo Print)

Drucken von Fotoinformationen

Speichern von Fotos

Öffnen der gespeicherten Daten


Starten von Easy-PhotoPrint EX

Zurück > Drucken von Fotos > Starten von Easy-PhotoPrint EX

Starten von Easy-PhotoPrint EX

Auswählen eines Fotos >>

Schritte

1 Klicken Sie auf Start, wählen Sie (Alle) Programme, Canon-Dienstprogramme, Easy-PhotoPrint EX und klicken Sie auf Easy-PhotoPrint EX.

Easy-PhotoPrint EX wird gestartet und Menü (Menu) wird auf dem Bildschirm angezeigt.
Auswählen eines Fotos >>


Auswählen eines Fotos

Zurück > Drucken von Fotos > Auswählen eines Fotos

Auswählen eines Fotos

<< Starten von Easy-PhotoPrint EX Auswählen des Papiers >>

Schritte

1 Klicken Sie im Menü auf Fotodruck.

Der Bildschirm Bilder auswählen (Select Images) wird angezeigt.

Abbildung: Bildschirm Bilder auswählen für Fotodruck

2 Wählen Sie den Ordner mit dem zu druckenden Bild aus der Ordnerstruktur aus.

Miniaturansichten der im Ordner gespeicherten Bilder werden angezeigt.

3 Klicken Sie auf das Bild, das Sie drucken möchten.

Die Anzahl der zu druckenden Kopien wird als "1" unterhalb des angeklickten Bildes angezeigt, während das Bild selbst im Bereich der ausgewählten Bilder angezeigt wird.

Referenz

Wenn Sie ein Bild aus dem Bereich der ausgewählten Bilder löschen möchten, wählen Sie das zu löschende Bild und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Importiertes Bild löschen (Importiertes Bild löschen). Wenn Sie alle Bilder aus dem Bereich der ausgewählten Bilder löschen möchten, klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Alle importierten Bilder löschen (Alle importierten Bilder löschen).

Klicken Sie zum Drucken mehrerer Kopien eines Bildes auf Abbildung: Pfeil nach oben, bis die gewünschte Kopieanzahl erreicht ist. Klicken Sie zum Reduzieren der im Feld angezeigten Kopieanzahl auf Abbildung: Pfeil nach unten.

Sie können die Reihenfolge der Fotos mithilfe der Liste rechts oben im Bildschirm ändern.
Mögliche Einstellungen für die Druckreihenfolge sind Nach Datum (By Date) und Nach Name (By Name).

Referenz

In den folgenden Abschnitten finden Sie weitere Informationen zum Bildschirm Bilder auswählen (Select Images).
Bildschirm Bilder auswählen (Fotodruck)

Tipp

Nachdem Sie Korrekturen bzw. Verbesserungen vorgenommen haben, können Sie das ausgewählte Bild ausdrucken. Klicken Sie dazu auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern).
Korrigieren und Verbessern von Fotos


Auswählen des Papiers

Zurück > Drucken von Fotos > Auswählen des Papiers

Auswählen des Papiers

<< Auswählen eines Fotos Drucken >>

Schritte

1 Klicken Sie auf die Schaltfläche Papier auswählen (Select Paper).

Der Bildschirm Papier auswählen (Select Paper) wird angezeigt.

Abbildung: Bildschirm Papier auswählen

2 Legen Sie abhängig vom verwendeten Drucker und Papier die folgenden Einstellungen fest:

Drucker (Printer)

Papierformat (Paper Size)

Medientyp (Media Type)

Papierquelle (Paper Source)

Referenz

Die Einstellungen für die Patrone hängen vom verwendeten Drucker ab.

Je nach verwendetem Drucker werden möglicherweise unterschiedliche Optionen für das Papierformat und den Medientyp angezeigt.

Je nach verwendetem Drucker und Medientyp werden möglicherweise unterschiedliche Optionen für die Papierzufuhr angezeigt.

Bei Auswahl eines für den beidseitigen Druck geeigneten Papiers, z. B. Fotopapier Plus Doppelseitig wird der Drucker automatisch auf Duplexdruck festgelegt.

Referenz

In den folgenden Abschnitten finden Sie weitere Informationen zum Bildschirm Papier auswählen (Select Paper).
Bildschirm Papier auswählen

Vorsicht

Ist die Druckqualität bei der Auswahl von Professional Fotopapier (Photo Paper Pro) für Medientyp (Media Type) nicht zufrieden stellend, wählen Sie Fotoglanzpapier Plus (Photo Paper Plus Glossy) oder klicken Sie im Dialogfeld Voreinstellungen auf die Schaltfläche Option..., und aktivieren Sie das Kontrollkästchen Bei Auswahl von 'Qualität hat Priorität' mit der besten Qualität drucken. Dadurch wird die Druckqualität möglicherweise verbessert.
Dialogfeld Einstellungen

Wenn Sie für Medientyp (Media Type) die Option Fine Art Photo Rag auswählen, wird oben und unten auf dem Papier automatisch ein Rand von 35 mm eingestellt.
Es wird empfohlen, dass Sie vor dem Drucken den Druckbereich mit dem angezeigten Bild in der Vorschau prüfen.

Tipp

Sie können Fotos mit lebendigeren Farben drucken oder das Bildrauschen reduzieren.
Drucken lebendiger Fotos
Fotorauschminderung


Drucken

Zurück > Drucken von Fotos > Drucken

Drucken

<< Auswählen des Papiers

Schritte

1 Klicken Sie auf die Schaltfläche Layout/Druck (Layout/Print).

Der Bildschirm Layout/Druck (Layout/Print) wird angezeigt.

Abbildung: Bildschirm Layout/Druck

2 Hier können Sie das gewünschte Layout auswählen.

Wählen Sie ein randloses Layout, wenn die Fotos ohne Rand gedruckt werden sollen.

Referenz

Je nach Drucker, Papierformat und Medientyp sind unterschiedliche Layouts verfügbar.

3 Klicken Sie auf Drucken.

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Layout/Druck (Layout/Print).
Bildschirm Layout/Druck

Die Anzahl der Kopien und die Druckqualität können im Dialogfeld Einstellungen auf der Registerkarte Drucken vorgenommen werden.
Dialogfeld Einstellungen

Wenn Sie ein Layout mit Rand auswählen, können die Ränder rechts und links bzw. oben und unten unterschiedlich sein.
Wie drucke ich mit gleich breiten Rändern?

Vorsicht

Wenn Sie auf große Papierformate wie A3/A3+ drucken, wird der Druck bei einigen Computern nicht ordnungsgemäß ausgeführt, wenn Sie mehr als eine Seite oder Kopie gleichzeitig drucken möchten. Bei diesen Papierformaten sollten Sie die Seiten einzeln drucken.

Beim Drucken auf größere Formate als A4 oder beim Drucken von Bildern mit hoher Auflösung werden die Daten möglicherweise in der Mitte gedruckt, falls mehrere Bilder gleichzeitig gedruckt werden. Aktivieren Sie in diesem Fall im Dialogfeld Einstellungen die Option Seitenweises Spooling des Druckauftrags, und drucken Sie anschließend erneut.
Dialogfeld Einstellungen

Wenn Sie für Medientyp die Option Fine Art Photo Rag auswählen, wird oben und unten auf dem Papier automatisch ein Rand von 35 mm eingestellt.
Es wird empfohlen, dass Sie vor dem Drucken den Druckbereich mit dem angezeigten Bild in der Vorschau prüfen.

Tipp

Sie können ein Datum auf Fotos drucken, sowie Fotos drehen und beschneiden. Sie können das ausgewählte Bild auch vor dem Druck korrigieren bzw. verbessern.

Beschneiden von Fotos (Fotodruck)

Drucken von Fotos mit Datumsangabe (Fotodruck)

Korrigieren und Verbessern von Fotos
<< Auswählen des Papiers


Erstellen eines Albums

Zurück > Erstellen eines Albums

Erstellen eines Albums

Mit Easy-PhotoPrint EX können Sie Ihr persönliches Fotoalbum erstellen.

Schritte

Starten von Easy-PhotoPrint EX

Auswählen von Papier und Layout

Auswählen eines Fotos

Bearbeiten

Drucken

Fragen und Antworten

Wie kann ich gespeicherte Daten verschieben (oder kopieren)?

Was ist D1 oder D4?

Tipp

Korrigieren und Verbessern von Fotos

Ändern des Layouts

Ändern des Hintergrunds

Hinzufügen von Fotos

Austauschen der Positionen von Fotos

Ersetzen von Fotos

Ändern der Positionen und der Größe von Fotos

Beschneiden von Fotos

Rahmen von Fotos

Drucken von Fotos mit Datumsangabe

Hinzufügen von Kommentaren zu Fotos

Hinzufügen von Text zu Fotos

Speichern

Öffnen der gespeicherten Daten


Starten von Easy-PhotoPrint EX

Zurück > Erstellen eines Albums > Starten von Easy-PhotoPrint EX

Starten von Easy-PhotoPrint EX

Auswählen von Papier und Layout >>

Schritte

1 Klicken Sie auf Start, wählen Sie (Alle) Programme, Canon-Dienstprogramme, Easy-PhotoPrint EX und klicken Sie auf Easy-PhotoPrint EX.

Easy-PhotoPrint EX wird gestartet und Menü (Menu) wird auf dem Bildschirm angezeigt.
Auswählen von Papier und Layout >>


Auswählen von Papier und Layout

Zurück > Erstellen eines Albums > Auswählen von Papier und Layout

Auswählen von Papier und Layout

<< Starten von Easy-PhotoPrint EX Auswählen eines Fotos >>

Schritte

1 Klicken Sie im Menü (Menu) auf Album (Album).

Der Bildschirm Seite einrichten (Page Setup) wird angezeigt.

Abbildung: Bildschirm Seite einrichten für Album

2 Legen Sie im Abschnitt Allgemeine Einstellungen (General Settings) folgende Elemente fest:

Papierformat (Paper Size)

Ausrichtung (Orientation)

Deckblatt (Cover)

Doppelseitiges Album (Double page album)

Seitennummer (Page number)

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zu Deckblatt, Doppelseitiges Album (Double page album) und Seitennummer (Page number).
Bildschirm Seite einrichten (Album)

Fotos können gedruckt werden, ohne sie auf die Innenseiten des Deck- und Rückenblatts zu drucken:
Dialogfeld Deckblattoptionen

Für die Seitennummern können Textposition und Größe festgelegt werden:
Dialogfeld Einstellungen für die Seitenanzahl

Des Weiteren können Sie die Ränder für das Deck- und Rückenblatt sowie für die Innenseiten festlegen:
Dialogfeld Randeinstellungen

3 Wählen Sie in Beispiellayout (Sample Layout) unter Thema (Theme) das zu verwendende Thema aus.

4 Wenn Sie das Layout ändern möchten, klicken Sie auf Layout... (Layout...).

Das Dialogfeld Layout ändern wird angezeigt.
Das Layout kann geändert oder das Datum der Aufnahme auf das Foto gedruckt werden.
Dialogfeld Layout ändern

Referenz

Die für das Album zur Verfügung stehenden Layouts variieren je nach Papierformat (Paper Size), Ausrichtung (Orientation), Doppelseitiges Album (Double page album) oder nach ausgewähltem Seitentyp (Deckblatt, Innenseite, Rückenblatt).

Für das Datum können Textposition, Größe und Farbe festgelegt werden:
Dialogfeld Datumseinstellungen

5 Wenn Sie den Hintergrund ändern möchten, klicken Sie auf Hintergrund... (Background...).

Hintergrund ändern wird auf dem Bildschirm angezeigt.
Sie können für den Hintergrund eine Farbe festlegen oder eine Bilddatei als Hintergrund einfügen.
Dialogfeld Hintergrund ändern

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Seite einrichten (Page Setup).
Bildschirm Seite einrichten (Album)


Auswählen eines Fotos

Zurück > Erstellen eines Albums > Auswählen eines Fotos

Auswählen eines Fotos

<< Auswählen von Papier und Layout Bearbeiten >>

Schritte

1 Klicken Sie auf die Schaltfläche Bilder auswählen (Select Images).

Der Bildschirm Bilder auswählen (Select Images) wird angezeigt.

Abbildung: Bildschirm Bilder auswählen für Album

2 Wählen Sie den Ordner mit dem zu druckenden Bild aus der Ordnerstruktur aus.

Die Bilder im Ordner werden in Miniaturansicht angezeigt (Miniaturbilder).

Referenz

Falls Easy-PhotoPrint EX über eine andere Anwendung (MP Navigator EX oder ZoomBrowser EX) gestartet wird, wird die Ordnerstruktur nicht angezeigt. Die über MP Navigator EX oder ZoomBrowser EX geöffneten Bilder werden in Miniaturansicht angezeigt.

3 Wählen Sie die auf das Deckblatt zu druckenden Bilder und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Auf Vorderseite importieren (Auf Vorderseite importieren).
Wählen Sie die auf die Innenseiten zu druckenden Bilder und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Auf Innenseiten importieren (Auf Innenseiten importieren).
Wählen Sie die auf das Rückenblatt zu druckenden Bilder und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Auf Rückseite importieren (Auf Rückseite importieren).

Die ausgewählten Bilder werden im Bereich der ausgewählten Bilder angezeigt.
Sie können die zu druckenden Bilder auch auswählen, indem Sie diese in den Bereich der ausgewählten Bilder ziehen.

Referenz

Wenn Sie ein Bild aus dem Bereich der ausgewählten Bilder löschen möchten, wählen Sie das zu löschende Bild und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Importiertes Bild löschen (Importiertes Bild löschen). Wenn Sie alle Bilder aus dem Bereich der ausgewählten Bilder löschen möchten, klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Alle importierten Bilder löschen (Alle importierten Bilder löschen).

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Bilder auswählen (Select Images).
Bildschirm Bilder auswählen


Bearbeiten

Zurück > Erstellen eines Albums > Bearbeiten

Bearbeiten

<< Auswählen eines Fotos Drucken >>

Schritte

1 Klicken Sie auf die Schaltfläche Bearbeiten (Edit).

Der Bildschirm Bearbeiten (Edit) wird angezeigt.

Abbildung: Bildschirm Bearbeiten für Album

2 Bearbeiten Sie ggf. Ihr Album.

Ändern des Layouts

Ändern des Hintergrunds

Hinzufügen von Fotos

Austauschen der Positionen von Fotos

Ersetzen von Fotos

Ändern der Positionen und der Größe von Fotos

Beschneiden von Fotos

Rahmen von Fotos

Drucken von Fotos mit Datumsangabe

Hinzufügen von Kommentaren zu Fotos

Hinzufügen von Text zu Fotos

Referenz

Die Bearbeitungsdaten werden verworfen, wenn Sie Easy-PhotoPrint EX beenden, ohne das bearbeitete Album zu speichern. Sie sollten das bearbeitete Album speichern, wenn Sie es erneut bearbeiten möchten.
Speichern

Die Seitennummern auf den Deck- und Rückenblättern des Albums werden folgendermaßen angezeigt:

D1: Deckblatt
D2: Innenseite des Deckblatts
D3: Innenseite des Rückenblatts
D4: Rückenblatt

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Bearbeiten (Edit).
Bildschirm Bearbeiten


Drucken

Zurück > Erstellen eines Albums > Drucken

Drucken

<< Bearbeiten

Schritte

1 Klicken Sie auf die Schaltfläche Druckeinstellungen (Print Settings).

Der Bildschirm Druckeinstellungen (Print Settings) wird angezeigt.

Abbildung: Bildschirm Druckeinstellungen für Album

2 Legen Sie abhängig vom verwendeten Drucker und Papier die folgenden Einstellungen fest:

Drucker (Printer)

Medientyp (Media Type)

Kopien (Copies)

Papierquelle (Paper Source)

Druckqualität (Print Quality)

Duplexdruck (Duplex Printing)

Referenz

Die Einstellungen für die Patrone hängen vom verwendeten Drucker ab.

Je nach verwendetem Drucker werden möglicherweise unterschiedliche Optionen für das Papierformat und den Medientyp angezeigt.

3 Klicken Sie auf Drucken (Print).

Referenz

Sie können erweiterte Einstellungen für den Druckbereich und den randlosen Druck festlegen.
Bildschirm Druckeinstellungen

<< Bearbeiten


Drucken von Kalendern

Zurück > Drucken von Kalendern

Drucken von Kalendern

Easy-PhotoPrint EX ermöglicht die Erstellung eines persönlichen Kalenders mithilfe Ihrer Lieblingsfotos.

Schritte

Starten von Easy-PhotoPrint EX

Auswählen von Papier und Layout

Auswählen eines Fotos

Bearbeiten

Drucken

Fragen und Antworten

Wie kann ich gespeicherte Daten verschieben (oder kopieren)?

Tipp

Korrigieren und Verbessern von Fotos

Ändern des Layouts

Ändern des Hintergrunds

Hinzufügen von Fotos

Austauschen der Positionen von Fotos

Ersetzen von Fotos

Ändern der Positionen und der Größe von Fotos

Beschneiden von Fotos

Rahmen von Fotos

Drucken von Fotos mit Datumsangabe

Hinzufügen von Text zu Fotos

Speichern

Öffnen der gespeicherten Daten


Starten von Easy-PhotoPrint EX

Zurück > Drucken von Kalendern > Starten von Easy-PhotoPrint EX

Starten von Easy-PhotoPrint EX

Auswählen von Papier und Layout >>

Schritte

1 Klicken Sie auf Start, wählen Sie (Alle) Programme, Canon-Dienstprogramme, Easy-PhotoPrint EX und klicken Sie auf Easy-PhotoPrint EX.

Easy-PhotoPrint EX wird gestartet und Menü (Menu) wird angezeigt.
Auswählen von Papier und Layout >>


Auswählen von Papier und Layout

Zurück > Drucken von Kalendern > Auswählen von Papier und Layout

Auswählen von Papier und Layout

<< Starten von Easy-PhotoPrint EX Auswählen eines Fotos >>

Schritte

1 Klicken Sie im Menü (Menu) auf Kalender (Calendar).

Der Bildschirm Seite einrichten (Page Setup) wird angezeigt.

Abbildung: Bildschirm Seite einrichten für Kalender

2 Legen Sie im Abschnitt Allgemeine Einstellungen (General Settings) folgende Elemente fest:

Papierformat (Paper Size)

Ausrichtung (Orientation)

Starten am (Start from)

Zeitraum (Period)

Referenz

Sie können Ihrem Kalender Feiertage hinzufügen.
Dialogfeld Feiertagseinstellungen

3 Wählen Sie das gewünschte Layout.

Nehmen Sie ggf. erweiterte Einstellungen am Kalender vor und legen Sie den Hintergrund fest.

Referenz

Sie können die Schriftfarbe, -position und -größe der Daten und Wochentage in Ihrem Kalender beliebig ändern.
Dialogfeld Kalendereinstellungen

Sie können für den Hintergrund eine Farbe festlegen oder eine Bilddatei als Hintergrund einfügen.
Dialogfeld Hintergrund ändern

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Seite einrichten (Page Setup).
Bildschirm Seite einrichten (Kalender)


Auswählen eines Fotos

Zurück > Drucken von Kalendern > Auswählen eines Fotos

Auswählen eines Fotos

<< Auswählen von Papier und Layout Bearbeiten >>

Schritte

1 Klicken Sie auf die Schaltfläche Bilder auswählen (Select Images).

Der Bildschirm Bilder auswählen (Select Images) wird angezeigt.

Abbildung: Bildschirm Bilder auswählen für Kalender

2 Wählen Sie den Ordner mit dem zu druckenden Bild aus der Ordnerstruktur aus.

Die Bilder im Ordner werden in Miniaturansicht angezeigt (Miniaturbilder).

3 Wählen Sie die zu druckenden Bilder und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Auf Innenseiten importieren (Auf Innenseiten importieren).

Die ausgewählten Bilder werden im Bereich der ausgewählten Bilder angezeigt.
Sie können die zu druckenden Bilder auch auswählen, indem Sie diese in den Bereich der ausgewählten Bilder ziehen.

Referenz

Wenn Sie ein Bild aus dem Bereich der ausgewählten Bilder löschen möchten, wählen Sie das zu löschende Bild und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Importiertes Bild löschen (Importiertes Bild löschen). Wenn Sie alle Bilder aus dem Bereich der ausgewählten Bilder löschen möchten, klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Alle importierten Bilder löschen (Alle importierten Bilder löschen).

Referenz

In den folgenden Abschnitten finden Sie weitere Informationen zum Bildschirm Bilder auswählen (Select Images).
Bildschirm Bilder auswählen


Bearbeiten

Zurück > Drucken von Kalendern > Bearbeiten

Bearbeiten

<< Auswählen eines Fotos Drucken >>

Schritte

1 Klicken Sie auf die Schaltfläche Bearbeiten (Edit).

Der Bildschirm Bearbeiten (Edit) wird angezeigt.

Abbildung: Bildschirm Bearbeiten für Kalender

2 Bearbeiten Sie ggf. den Kalender.

Ändern des Layouts

Ändern des Hintergrunds

Hinzufügen von Fotos

Austauschen der Positionen von Fotos

Ersetzen von Fotos

Ändern der Positionen und der Größe von Fotos

Beschneiden von Fotos

Rahmen von Fotos

Drucken von Fotos mit Datumsangabe

Hinzufügen von Text zu Fotos

Referenz

Sie können die Textfarbe, -position und -größe der Daten und Wochentage in Ihrem Kalender beliebig ändern.
Dialogfeld Kalendereinstellungen

Sie können das Jahr, den Anfangsmonat und den Zeitraum des Kalenders ändern. Außerdem können Sie dem Kalender Feiertage hinzufügen.
Dialogfeld Allgemeine Kalendereinstellungen

Referenz

Die Bearbeitungsdaten werden verworfen, wenn Sie Easy-PhotoPrint EX beenden, ohne den bearbeiteten Kalender zu speichern. Sie sollten den bearbeiteten Kalender speichern, wenn Sie ihn erneut bearbeiten möchten.
Speichern

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Bearbeiten (Edit).
Bildschirm Bearbeiten


Drucken

Zurück > Drucken von Kalendern > Drucken

Drucken

<< Bearbeiten

Schritte

1 Klicken Sie auf die Schaltfläche Druckeinstellungen (Print Settings).

Der Bildschirm Druckeinstellungen (Print Settings) wird angezeigt.

Abbildung: Bildschirm Druckeinstellungen für Kalender

2 Legen Sie abhängig vom verwendeten Drucker und Papier die folgenden Einstellungen fest:

Drucker (Printer)

Medientyp (Media Type)

Kopien (Copies)

Papierquelle (Paper Source)

Druckqualität (Print Quality)

Referenz

Die Einstellungen für die Patrone hängen vom verwendeten Drucker ab.

Je nach verwendetem Drucker werden möglicherweise unterschiedliche Optionen für das Papierformat und den Medientyp angezeigt.

3 Klicken Sie auf Drucken (Print).

Referenz

Weitere Informationen zum Bildschirm Druckeinstellungen (Print Settings) finden Sie im folgenden Abschnitt:
Bildschirm Druckeinstellungen

<< Bearbeiten


Drucken von Etiketten

Zurück > Drucken von Etiketten

Drucken von Etiketten

Mit dieser Funktion können Sie Ihre Lieblingsfotos auf kompatible Etikettenbögen drucken.

Schritte

Starten von Easy-PhotoPrint EX

Auswählen von Papier und Layout

Auswählen eines Fotos

Bearbeiten

Drucken

Fragen und Antworten

Wie kann ich gespeicherte Daten verschieben (oder kopieren)?

Tipp

Korrigieren und Verbessern von Fotos

Hinzufügen von Fotos

Austauschen der Positionen von Fotos

Ersetzen von Fotos

Ändern der Positionen und der Größe von Fotos

Beschneiden von Fotos

Drucken von Fotos mit Datumsangabe

Hinzufügen von Text zu Fotos

Speichern

Öffnen der gespeicherten Daten


Starten von Easy-PhotoPrint EX

Zurück > Drucken von Etiketten > Starten von Easy-PhotoPrint EX

Starten von Easy-PhotoPrint EX

Auswählen von Papier und Layout >>

Schritte

1 Klicken Sie auf Start, wählen Sie (Alle) Programme, Canon-Dienstprogramme, Easy-PhotoPrint EX und klicken Sie auf Easy-PhotoPrint EX.

Easy-PhotoPrint EX wird gestartet und das Menü (Menu) wird angezeigt.
Auswählen von Papier und Layout >>


Auswählen von Papier und Layout

Zurück > Drucken von Etiketten > Auswählen von Papier und Layout

Auswählen von Papier und Layout

<< Starten von Easy-PhotoPrint EX Auswählen eines Fotos >>

Schritte

1 Klicken Sie im Menü (Menu) auf Etiketten (Stickers).

Der Bildschirm Seite einrichten (Page Setup) wird angezeigt.

Abbildung: Bildschirm Seite einrichten für Etiketten

2 Legen Sie im Abschnitt Allgemeine Einstellungen (General Settings) folgende Elemente fest:

Papierformat (Paper Size)

Ausrichtung (Orientation)

Datum drucken (Print Date)

Dasselbe Bild in allen Rahmen verwenden (Use the same image in all frames)

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zu den Optionen Datum drucken (Print Date) und Dasselbe Bild in allen Rahmen verwenden (Use the same image in all frames):
Bildschirm Seite einrichten (Etiketten)

Wählen Sie Datum drucken (Print Date) aus und klicken Sie auf Datumseinstellungen... (Date Settings...). Für das Datum können Textfarbe, -größe und -position geändert werden.
Dialogfeld Datumseinstellungen

3 Wählen Sie das gewünschte Layout.

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Seite einrichten (Page Setup).
Bildschirm Seite einrichten (Etiketten)


Auswählen eines Fotos

Zurück > Drucken von Etiketten > Auswählen eines Fotos

Auswählen eines Fotos

<< Auswählen von Papier und Layout Bearbeiten >>

Schritte

1 Klicken Sie auf die Schaltfläche Bilder auswählen (Select Images).

Der Bildschirm Bilder auswählen (Select Images) wird angezeigt.

Abbildung: Bildschirm Bilder auswählen für Etiketten

2 Wählen Sie den Ordner mit dem zu druckenden Bild aus der Ordnerstruktur aus.

Die Bilder im Ordner werden in Miniaturansicht angezeigt (Miniaturbilder).

3 Wählen Sie die zu druckenden Bilder und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Auf Innenseiten importieren (Auf Innenseiten importieren).

Die ausgewählten Bilder werden im Bereich der ausgewählten Bilder angezeigt.
Sie können die zu druckenden Bilder auswählen, indem Sie diese in den Bereich der ausgewählten Bilder ziehen.

Referenz

Wenn Sie ein Bild aus dem Bereich der ausgewählten Bilder löschen möchten, wählen Sie das zu löschende Bild und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Importiertes Bild löschen (Importiertes Bild löschen). Wenn Sie alle Bilder aus dem Bereich der ausgewählten Bilder löschen möchten, klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Alle importierten Bilder löschen (Alle importierten Bilder löschen).

Referenz

In den folgenden Abschnitten finden Sie weitere Informationen zum Bildschirm Bilder auswählen (Select Images).
Bildschirm Bilder auswählen


Bearbeiten

Zurück > Drucken von Etiketten > Bearbeiten

Bearbeiten

<< Auswählen eines Fotos Drucken >>

Schritte

1 Klicken Sie auf die Schaltfläche Bearbeiten (Edit).

Der Bildschirm Bearbeiten (Edit) wird angezeigt.

Abbildung: Bildschirm Bearbeiten für Etiketten

2 Bearbeiten Sie ggf. das Etikett.

Hinzufügen von Fotos

Austauschen der Positionen von Fotos

Ersetzen von Fotos

Ändern der Positionen und der Größe von Fotos

Beschneiden von Fotos

Drucken von Fotos mit Datumsangabe

Hinzufügen von Text zu Fotos

Referenz

Die Bearbeitungsdaten werden verworfen, wenn Sie Easy-PhotoPrint EX beenden, ohne das bearbeitete Etikett zu speichern. Sie sollten das bearbeitete Etikett speichern, wenn Sie es erneut bearbeiten möchten.
Speichern

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Bearbeiten (Edit).
Bildschirm Bearbeiten


Drucken

Zurück > Drucken von Etiketten > Drucken

Drucken

<< Bearbeiten

Schritte

1 Klicken Sie auf die Schaltfläche Druckeinstellungen (Print Settings).

Der Bildschirm Druckeinstellungen (Print Settings) wird angezeigt.

Abbildung: Bildschirm Druckeinstellungen für Etiketten

2 Legen Sie abhängig vom verwendeten Drucker und Papier die folgenden Einstellungen fest:

Drucker (Printer)

Medientyp (Media Type)

Kopien (Copies)

Papierquelle (Paper Source)

Druckqualität (Print Quality)

Referenz

Die Einstellungen für die Patrone hängen vom verwendeten Drucker ab.

Je nach verwendetem Drucker werden möglicherweise unterschiedliche Optionen für das Papierformat und den Medientyp angezeigt.

Im Dialogfeld Druckposition anpassen kann die Druckposition angepasst werden.
Dialogfeld Druckposition anpassen

3 Klicken Sie auf Drucken (Print).

Referenz

Weitere Informationen zum Bildschirm Druckeinstellungen (Print Settings) finden Sie im folgenden Abschnitt:
Bildschirm Druckeinstellungen

<< Bearbeiten


Korrigieren und Verbessern von Fotos

Zurück > Korrigieren und Verbessern von Fotos

Korrigieren und Verbessern von Fotos

Sie können Bilder korrigieren und verbessern.

Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Bilder auswählen oder Bearbeiten bzw. im Bildschirm Layout/Druck für Fotodruck. Im Fenster Bilder korrigieren/verbessern können Sie die folgenden Korrekturen und Verbesserungen vornehmen.

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Bilder korrigieren/verbessern.
Fenster Bilder korrigieren/verbessern

Automatische Bildreparatur

Mit dieser Funktion wird die Aufnahme automatisch analysiert und erforderliche Korrekturen werden vorgenommen.
Verwenden der Funktion zur automatischen Bildreparatur

Funktion zur Korrektur roter Augen

Mit dieser Funktion können Sie rote Augen korrigieren, die durch Einsatz eines Blitzes beim Fotografieren hervorgerufen wurden.
Verwenden der Funktion zur Korrektur roter Augen

Funktion zur Aufhellung von Gesichtern

Dunkle Gesichter, die durch einen hellen Hintergrund hervorgerufen werden, können aufgehellt werden.
Verwenden der Funktion zur Aufhellung von Gesichtern

Funktion zur Schärfung von Gesichtern

Mit dieser Funktion können Sie unscharfe Gesichter in einem Foto korrigieren.
Funktion zur Schärfung von Gesichtern

Verwendung der digitalen Gesichtsglättung

Mit der Funktion zur digitalen Gesichtsglättung können Sie Gesichtslinien und den Hautton korrigieren.
Verwenden der Funktion zur digitalen Gesichtsglättung

Funktion zum Entfernen von Flecken

Mit dieser Funktion können Flecken entfernt werden.
Verwenden der Funktion zum Entfernen von Flecken

Bildanpassung

Sie können Feinabstimmungen für Helligkeit, Kontrast etc. der Bilder vornehmen.
Anpassen von Bildern


Verwenden der Funktion zur Korrektur roter Augen

Zurück > Korrigieren und Verbessern von Fotos > Verwenden der Funktion zur Korrektur roter Augen

Verwenden der Funktion zur Korrektur roter Augen

Mit dieser Funktion können Sie rote Augen korrigieren, die durch Einsatz eines Blitzes beim Fotografieren hervorgerufen wurden.

Sie können die Rote-Augen-Korrektur manuell oder automatisch durchführen.

Schritte

1 Wählen Sie im Bildschirm Bilder auswählen die gewünschten Fotos aus. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern).

Das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) wird angezeigt.

Abbildung: Fenster Bilder korrigieren/verbessern

Referenz

Sie können das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Layout/Druck oder im Bildschirm Bearbeiten klicken. In diesem Fall werden die Korrektur- und Verbesserungsfunktionen nur auf das Bild angewendet, das im Vorschaubereich angezeigt wird.

Im folgenden Abschnitt finden Sie weitere Informationen zum Fenster Bilder korrigieren/verbessern (Correct/Enhance Images).
Fenster Bilder korrigieren/verbessern

2 Wählen Sie das gewünschte Bild aus der Liste im unteren Bereich der Fensters Bilder korrigieren/verbessern (Correct/Enhance Images) aus.

Das Bild wird im Vorschaubereich angezeigt.

Referenz

Wenn nur ein Bild ausgewählt ist, wird unterhalb des Vorschaubereichs keine Miniaturansicht angezeigt.

Automatische Korrektur
Manuelle Korrektur

3 Vergewissern Sie sich, dass Auto (Auto) ausgewählt ist.

4 Klicken Sie auf Rote-Augen-Korrektur (Red-Eye Correction).

5 Klicken Sie auf OK (OK).

Die roten Augen werden korrigiert und links oben im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Vergleichen (Vergleichen), um die Bilder zum Prüfen des Ergebnisses vor und nach der Korrektur nebeneinander anzuzeigen.

Klicken Sie auf Ausgewähltes Bild zurücksetzen (Reset Selected Image), um die Korrektur rückgängig zu machen.

Wenn Sie die Korrektur auf alle ausgewählten Bilder gleichzeitig anwenden möchten, aktivieren Sie [image] Für alle Bilder übernehmen (Apply to all images).

Vorsicht

Je nach Bild wird möglicherweise auch der Bereich neben den Augen korrigiert.

3 Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

4 Klicken Sie auf Rote-Augen-Korrektur (Red-Eye Correction).

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Mauszeiger Pinsel angezeigt.

Abbildung: Rote-Augen-Korrektur der Registerkarte Manuell

5 Markieren Sie den zu korrigierenden Bereich mit der Maus und klicken Sie auf die Schaltfläche OK (OK), die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Die roten Augen werden korrigiert und links oben im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Klicken Sie auf Rückgängig (Undo), um die letzte Korrektur rückgängig zu machen.

Mit Hilfe des Schiebereglers unter Rote-Augen-Korrektur (Red-Eye Correction) können die Effektstufen geändert werden.

6 Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Speichern Sie die korrigierten Bilder als neue Dateien.

Referenz

Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image), um nur ein bestimmtes Bild zu speichern. Klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images), um alle Bilder zu speichern.

Für korrigierte Bilder steht nur das Dateiformat JPEG/Exif zur Verfügung.

7 Klicken Sie auf Beenden (Exit).

Referenz

Die Korrekturen gehen verloren, wenn Sie die Anwendung beenden, ohne die korrigierten Bilder zu speichern.


Verwenden der Funktion zur Aufhellung von Gesichtern

Zurück > Korrigieren und Verbessern von Fotos > Verwenden der Funktion zur Aufhellung von Gesichtern

Verwenden der Funktion zur Aufhellung von Gesichtern

Dunkle Gesichter, die durch einen hellen Hintergrund hervorgerufen werden, können aufgehellt werden.

Schritte

1 Wählen Sie im Bildschirm Bilder auswählen Fotos aus. Klicken Sie dann auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern).

Das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) wird angezeigt.

Abbildung: Fenster Bilder korrigieren/verbessern

Referenz

Sie können das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Layout/Druck oder im Bildschirm Bearbeiten klicken. In diesem Fall werden die Korrektur- und Verbesserungsfunktionen nur auf das Bild angewendet, das im Vorschaubereich angezeigt wird.

Im folgenden Abschnitt finden Sie weitere Informationen zum Fenster Bilder korrigieren/verbessern (Correct/Enhance Images).
Fenster Bilder korrigieren/verbessern

2 Wählen Sie das gewünschte Bild aus der Liste im unteren Bereich der Fensters Bilder korrigieren/verbessern (Correct/Enhance Images) aus.

Das Bild wird im Vorschaubereich angezeigt.

Referenz

Wenn nur ein Bild ausgewählt ist, wird unterhalb des Vorschaubereichs keine Miniaturansicht angezeigt.

3 Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

4 Klicken Sie auf Aufhellung des Gesichts (Face Brightener).

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Kreuz angezeigt.

Abbildung: Aufhellung des Gesichts auf der Registerkarte Manuell

5 Markieren Sie den zu korrigierenden Bereich mit der Maus und klicken Sie auf die Schaltfläche OK (OK), die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Das gesamte Bild wird korrigiert, um den markierten Bereich mit dem Gesicht aufzuhellen, und oben links im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Sie können das Rechteck auch durch Ziehen in die gewünschte Ausrichtung drehen.

Klicken Sie auf Rückgängig (Undo), um die letzte Korrektur rückgängig zu machen.

Mithilfe des Schiebereglers unter Aufhellung des Gesichts (Face Brightener) können die Effektstufen geändert werden.

6 Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Speichern Sie die korrigierten Bilder als neue Dateien.

Referenz

Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image), um nur ein bestimmtes Bild zu speichern. Klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images), um alle Bilder zu speichern.

Für korrigierte Bilder steht nur das Dateiformat JPEG/Exif zur Verfügung.

7 Klicken Sie auf Beenden (Exit).

Referenz

Die Korrekturen gehen verloren, wenn Sie die Anwendung beenden, ohne die korrigierten Bilder zu speichern.


Funktion zur Schärfung von Gesichtern

Zurück > Korrigieren und Verbessern von Fotos > Funktion zur Schärfung von Gesichtern

Funktion zur Schärfung von Gesichtern

Mit dieser Funktion können Sie unscharfe Gesichter in einem Foto korrigieren.

Sie können die Schärfung von Gesichtern manuell oder automatisch durchführen.

Schritte

1 Wählen Sie im Bildschirm Bilder auswählen die gewünschten Fotos aus. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern).

Das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) wird angezeigt.

Abbildung: Fenster Bilder korrigieren/verbessern

Referenz

Sie können das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Layout/Druck oder im Bildschirm Bearbeiten klicken. In diesem Fall werden die Korrektur- und Verbesserungsfunktionen nur auf das Bild angewendet, das im Vorschaubereich angezeigt wird.

Im folgenden Abschnitt finden Sie weitere Informationen zum Fenster Bilder korrigieren/verbessern (Correct/Enhance Images).
Fenster Bilder korrigieren/verbessern

2 Wählen Sie das gewünschte Bild aus der Liste im unteren Bereich der Fensters Bilder korrigieren/verbessern (Correct/Enhance Images) aus.

Das Bild wird im Vorschaubereich angezeigt.

Referenz

Wenn nur ein Bild ausgewählt ist, wird unterhalb des Vorschaubereichs keine Miniaturansicht angezeigt.

Automatische Korrektur
Manuelle Korrektur

3 Vergewissern Sie sich, dass Auto (Auto) ausgewählt ist.

4 Klicken Sie auf Schärfung des Gesichts (Face Sharpener).

5 Klicken Sie auf OK (OK).

Das Gesicht wird schärfer dargestellt und links oben im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Mithilfe des Schiebereglers unter Schärfung des Gesichts (Face Sharpener) können die Effektstufen geändert werden.

Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Vergleichen (Vergleichen), um die Bilder zum Prüfen des Ergebnisses vor und nach der Korrektur nebeneinander anzuzeigen.

Klicken Sie auf Ausgewähltes Bild zurücksetzen (Reset Selected Image), um die Korrektur rückgängig zu machen.

Wenn Sie die Korrektur auf alle ausgewählten Bilder gleichzeitig anwenden möchten, aktivieren Sie [image] Für alle Bilder übernehmen (Apply to all images).

3 Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

4 Klicken Sie auf Schärfung des Gesichts (Face Sharpener).

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Kreuz angezeigt.

Abbildung: Schärfung des Gesichts auf der Registerkarte Manuell

5 Markieren Sie den zu korrigierenden Bereich mit der Maus und klicken Sie auf die Schaltfläche OK (OK), die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Der Gesichtsbereich in und um den markierten Bereich wird schärfer dargestellt und links oben im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Sie können das Rechteck auch durch Ziehen in die gewünschte Ausrichtung drehen.

Klicken Sie auf Rückgängig (Undo), um die letzte Korrektur rückgängig zu machen.

Mithilfe des Schiebereglers unter Schärfung des Gesichts (Face Sharpener) (Face Sharpener) können die Effektstufen geändert werden.

6 Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Speichern Sie die korrigierten Bilder als neue Dateien.

Referenz

Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image), um nur ein bestimmtes Bild zu speichern. Klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images), um alle Bilder zu speichern.

Für korrigierte Bilder steht nur das Dateiformat JPEG/Exif zur Verfügung.

7 Klicken Sie auf Beenden (Exit).

Referenz

Die Korrekturen gehen verloren, wenn Sie die Anwendung beenden, ohne die korrigierten Bilder zu speichern.


Verwenden der Funktion zur digitalen Gesichtsglättung

Zurück > Korrigieren und Verbessern von Fotos > Verwenden der Funktion zur digitalen Gesichtsglättung

Verwenden der Funktion zur digitalen Gesichtsglättung

Mit der Funktion zur digitalen Gesichtsglättung können Sie Gesichtslinien und den Hautton korrigieren.

Sie können die digitale Gesichtsglättung manuell oder automatisch durchführen.

Schritte

1 Wählen Sie im Bildschirm Bilder auswählen die gewünschten Fotos aus. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern).

Das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) wird angezeigt.

Abbildung: Fenster Bilder korrigieren/verbessern

Referenz

Sie können das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Layout/Druck oder im Bildschirm Bearbeiten klicken. In diesem Fall werden die Korrektur- und Verbesserungsfunktionen nur auf das Bild angewendet, das im Vorschaubereich angezeigt wird.

Im folgenden Abschnitt finden Sie weitere Informationen zum Fenster Bilder korrigieren/verbessern (Correct/Enhance Images).
Fenster Bilder korrigieren/verbessern

2 Wählen Sie das gewünschte Bild aus der Liste im unteren Bereich der Fensters Bilder korrigieren/verbessern (Correct/Enhance Images) aus.

Das Bild wird im Vorschaubereich angezeigt.

Referenz

Wenn nur ein Bild ausgewählt ist, wird unterhalb des Vorschaubereichs keine Miniaturansicht angezeigt.

Vorsicht

Für die digitale Gesichtsglättung sollte das Bild auf jeder Seite zwischen 71 und 4096 Pixeln liegen.

Automatische Verbesserung
Manuelle Verbesserung

3 Vergewissern Sie sich, dass Auto (Auto) ausgewählt ist.

4 Klicken Sie auf Digitale Gesichtsglättung (Digital Face Smoothing).

5 Klicken Sie auf OK (OK).

Der Gesichtsbereich wird verbessert und links oben im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Mithilfe des Schiebereglers unter Digitale Gesichtsglättung (Digital Face Smoothing) können die Effektstufen geändert werden.

Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Vergleichen (Vergleichen), um die Bilder zum Prüfen des Ergebnisses vor und nach der Verbesserung nebeneinander anzuzeigen.

Klicken Sie auf Ausgewähltes Bild zurücksetzen (Reset Selected Image), um die Verbesserung rückgängig zu machen.

Wenn Sie die Verbesserung auf alle ausgewählten Bilder gleichzeitig anwenden möchten, aktivieren Sie [image] Für alle Bilder übernehmen (Apply to all images).

3 Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

4 Klicken Sie auf Digitale Gesichtsglättung (Digital Face Smoothing).

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Kreuz angezeigt.

Abbildung: Digitale Gesichtsglättung auf der Registerkarte Manuell

5 Markieren Sie den zu verbessernden Bereich mit der Maus und klicken Sie auf die Schaltfläche OK (OK), die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Der Gesichtsbereich in und um den markierten Bereich wird verbesert und links oben im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Sie können das Rechteck auch durch Ziehen in die gewünschte Ausrichtung drehen.

Klicken Sie auf Rückgängig (Undo), um den letzten Verbesserungsvorgang rückgängig zu machen.

Mithilfe des Schiebereglers unter Digitale Gesichtsglättung (Digital Face Smoothing) können die Effektstufen geändert werden.

6 Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können verbesserte Bilder als neue Dateien speichern.

Referenz

Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image), um nur ein bestimmtes Bild zu speichern. Klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images), um alle Bilder zu speichern.

Für korrigierte Bilder stehen nur die Dateiformate JPEG/Exif zur Verfügung.

7 Klicken Sie auf Beenden (Exit).

Referenz

Die Verbesserungen gehen verloren, wenn Sie die Anwendung beenden, ohne die verbesserten Bilder zu speichern.


Verwenden der Funktion zum Entfernen von Flecken

Zurück > Korrigieren und Verbessern von Fotos > Verwenden der Funktion zum Entfernen von Flecken

Verwenden der Funktion zum Entfernen von Flecken

Mit dieser Funktion können Flecken entfernt werden.

Schritte

1 Wählen Sie im Bildschirm Bilder auswählen die gewünschten Fotos aus. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern).

Das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) wird angezeigt.

Abbildung: Fenster Bilder korrigieren/verbessern

Referenz

Sie können das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Layout/Druck oder im Bildschirm Bearbeiten klicken. In diesem Fall werden die Korrektur- und Verbesserungsfunktionen nur auf das Bild angewendet, das im Vorschaubereich angezeigt wird.

Im folgenden Abschnitt finden Sie weitere Informationen zum Fenster Bilder korrigieren/verbessern (Correct/Enhance Images).
Fenster Bilder korrigieren/verbessern

2 Wählen Sie das gewünschte Bild aus der Liste im unteren Bereich der Fensters Bilder korrigieren/verbessern (Correct/Enhance Images) aus.

Das Bild wird im Vorschaubereich angezeigt.

Referenz

Wenn nur ein Bild ausgewählt ist, wird unterhalb des Vorschaubereichs keine Miniaturansicht angezeigt.

3 Klicken Sie auf Manuell (Manual) und dann auf Korrigieren/Verbessern (Correct/Enhance).

4 Klicken Sie auf Flecken-Entferner (Blemish Remover).

Bewegen Sie den Mauszeiger über das Bild. Der Mauszeiger wird als Abbildung: Kreuz angezeigt.

Abbildung: Flecken-Entferner auf der Registerkarte Manuell

5 Markieren Sie den zu verbessernden Bereich mit der Maus und klicken Sie auf die Schaltfläche OK, die auf dem Bild angezeigt wird.

Abbildung: Schaltfläche OK

Kleine Flecken in und um den markierten Bereich werden schärfer dargestellt und links oben im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Klicken Sie auf Rückgängig (Undo), um den letzten Verbesserungsvorgang rückgängig zu machen.

6 Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können die verbesserten Bilder als neue Dateien speichern.

Referenz

Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image), um nur ein bestimmtes Bild zu speichern. Klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images), um alle Bilder zu speichern.

Für korrigierte Bilder stehen nur die Dateiformate JPEG/Exif zur Verfügung.

7 Klicken Sie auf Beenden (Exit).

Referenz

Die Verbesserungen gehen verloren, wenn Sie die Anwendung beenden, ohne die verbesserten Bilder zu speichern.


Verwenden der Funktion zur automatischen Bildreparatur

Zurück > Korrigieren und Verbessern von Fotos > Verwenden der Funktion zur automatischen Bildreparatur

Verwenden der Funktion zur automatischen Bildreparatur

Sie können die erforderlichen Korrekturen zur Bildoptimierung automatisch für die Bilder eines Albums oder Kalenders vornehmen lassen.

Vorsicht

Die Funktion Automatische Bildreparatur (Auto Image Fix) steht für Fotodruck nicht zur Verfügung. Mit Fotodruck können Sie automatisch die erforderlichen Verbesserungen an allen Fotos vornehmen, bevor Sie sie drucken. Aktivieren Sie diese Option für Bild im Dialogfeld Voreinstellungen auf der Registerkarte Erweitert.
Dialogfeld Einstellungen

Die Funktion für die automatische Bildreparatur kann für Bilder, die Sie nach der automatischen Bildreparatur gespeichert haben, nicht noch einmal verwendet werden.
Außerdem kann diese Funktion nicht für Bilder verwendet werden, die mit Anwendungen oder Digitalkameras von anderen Herstellern bearbeitet wurden.

Schritte

1 Wählen Sie im Bildschirm Bilder auswählen die gewünschten Fotos aus. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern).

Das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) wird angezeigt.

Abbildung: Fenster Bilder korrigieren/verbessern

Referenz

Sie können das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Layout/Druck oder im Bildschirm Bearbeiten klicken. In diesem Fall werden die Korrektur- und Verbesserungsfunktionen nur auf das Bild angewendet, das im Vorschaubereich angezeigt wird.

Im folgenden Abschnitt finden Sie weitere Informationen zum Fenster Bilder korrigieren/verbessern (Correct/Enhance Images).
Fenster Bilder korrigieren/verbessern

2 Wählen Sie das gewünschte Bild aus der Liste im unteren Bereich der Fensters Bilder korrigieren/verbessern (Correct/Enhance Images) aus.

Das Bild wird im Vorschaubereich angezeigt.

Referenz

Wenn nur ein Bild ausgewählt ist, wird unterhalb des Vorschaubereichs keine Miniaturansicht angezeigt.

3 Vergewissern Sie sich, dass Auto (Auto) ausgewählt ist.

4 Klicken Sie auf Automatische Bildreparatur (Auto Image Fix) und klicken Sie dann auf OK (OK).

Das gesamte Bild wird automatisch korrigiert und links oben im Bild wird das Symbol Abbildung: Korrektur/Verbesserung angezeigt.

Referenz

Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Vergleichen (Vergleichen), um die Bilder zum Prüfen des Ergebnisses vor und nach der Korrektur nebeneinander anzuzeigen.

Klicken Sie auf Ausgewähltes Bild zurücksetzen (Reset Selected Image), um die Korrektur rückgängig zu machen.

Wenn Sie die Korrektur auf alle ausgewählten Bilder gleichzeitig anwenden möchten, aktivieren Sie [image] Für alle Bilder übernehmen (Apply to all images).

5 Klicken Sie auf Ausgewähltes Bild speichern oder auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Speichern Sie die korrigierten Bilder als neue Dateien.

Referenz

Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image), um nur ein bestimmtes Bild zu speichern. Klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images), um alle Bilder zu speichern.

Für korrigierte Bilder steht nur das Dateiformat JPEG/Exif zur Verfügung.

6 Klicken Sie auf Beenden (Exit).

Referenz

Die Korrekturen gehen verloren, wenn Sie die Anwendung beenden, ohne die korrigierten Bilder zu speichern.


Anpassen von Bildern

Zurück > Korrigieren und Verbessern von Fotos > Anpassen von Bildern

Anpassen von Bildern

Sie können Feinabstimmungen für die Helligkeit, den Kontrast etc. der Bilder vornehmen.

Schritte

1 Wählen Sie im Bildschirm Bilder auswählen Fotos aus. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern).

Das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) wird angezeigt.

Abbildung: Fenster Bilder korrigieren/verbessern

Referenz

Sie können das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) auch öffnen, indem Sie auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Layout/Druck oder im Bildschirm Bearbeiten klicken. In diesem Fall werden die Korrektur- und Verbesserungsfunktionen nur auf das Bild angewendet, das im Vorschaubereich angezeigt wird.

Im folgenden Abschnitt finden Sie weitere Informationen zum Fenster Bilder korrigieren/verbessern (Correct/Enhance Images).
Fenster Bilder korrigieren/verbessern

2 Wählen Sie das Bild, das Sie anpassen möchten, aus der Liste im unteren Bereich der Fensters Bilder korrigieren/verbessern (Correct/Enhance Images) aus.

Das Bild wird im Vorschaubereich angezeigt.

Referenz

Wenn nur ein Bild ausgewählt ist, wird unterhalb des Vorschaubereichs keine Miniaturansicht angezeigt.

3 Klicken Sie auf Manuell (Manual) und dann auf Anpassen (Adjust).

4 Ziehen Sie den Schieberegler für das Bild, das Sie anpassen möchten, auf die gewünschte Effektstufe.

Die folgenden Werte können angepasst werden:
Helligkeit (Brightness)
Kontrast (Contrast)
Schärfe (Sharpness)
Unschärfe (Blur)
Durchschein-Effekt entfernen (Show-through Removal)

Abbildung: Anpassen auf der Registerkarte Manuell

Referenz

Klicken Sie auf Standard (Defaults), um alle Anpassungen zurückzusetzen.

Im folgenden Abschnitt erhalten Sie weitere Informationen über Anpassungen.
Fenster Bilder korrigieren/verbessern

5 Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image) oder auf Alle korrigierten Bilder speichern (Save All Corrected Images).

Sie können angepasste Bilder als neue Dateien speichern.

Referenz

Klicken Sie auf Ausgewähltes Bild speichern (Save Selected Image), um nur ein bestimmtes Bild zu speichern. Klicken Sie auf Alle korrigierten Bilder speichern (Save All Corrected Images), um alle Bilder zu speichern.

Für angepasste Bilder stehen nur die Dateiformate JPEG/Exif zur Verfügung.

6 Klicken Sie auf Beenden (Exit).

Referenz

Die Anpassungen gehen verloren, wenn Sie die Anwendung beenden, ohne die angepassten Bilder zu speichern.


Drucken lebendiger Fotos

Drucken lebendiger Fotos

Aktivieren [image] Sie auf der Registerkarte Papier auswählen (Select Paper) die Option Vivid Photo, um vor dem Drucken die Leuchtkraft der Farben auf dem Foto zu verstärken.

Vorsicht

Die Funktion zum Drucken lebendiger Fotos muss vom Drucker unterstützt werden.

Diese Einstellung steht nicht zur Verfügung, wenn ICC-Profil für die Farbkorrektur verwendet wird.

Abbildung: Vivid Photo auf der Registerkarte Papier auswählen

Referenz

Auch wenn die Option Vivid Photo aktiviert [image] ist, wirkt sich dieser Effekt nur auf den Ausdruck aus. Das Originalbild oder die Druckvorschau werden dadurch nicht beeinflusst.


Fotorauschminderung

Fotorauschminderung

Das Aufnehmen von Fotos mit einer Digitalkamera im Dunkeln, z. B. bei Nachtaufnahmen, kann zu Rauschen im Bild führen.

Aktivieren [image] Sie im Bildschirm Papier auswählen (Select Paper) die Option Fotorauschminderung (Photo Noise Reduction), um das Rauschen auf Fotos zu reduzieren und die Fotos in lebendigeren Farben auszudrucken.

Vorsicht

Diese Einstellung steht nicht zur Verfügung, wenn ICC-Profil für die Farbkorrektur verwendet wird.

Abbildung: Fotorauschminderung im Bildschirm Papier auswählen

Referenz

Ändern Sie bei besonders starkem Rauschen die Einstellung von Normal (Normal) in Stark.

Das Rauschen wird nur im gedruckten Bild reduziert. Das Originalbild oder die Druckvorschau werden dadurch nicht beeinflusst.


Beschneiden von Fotos (Fotodruck)

Beschneiden von Fotos (Fotodruck)

Beim Beschneiden eines Fotos werden die zuvor ausgewählten, nicht erwünschten Teile des Fotos entfernt.

Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bild beschneiden (Bild beschneiden) im Bildschirm Layout/Druck.

Verschieben Sie den weißen Rahmen so, dass er den zu druckenden Bereich des Bildes eingrenzt, und klicken Sie auf OK.

Abbildung: Dialogfeld Beschneiden

Referenz

Um den Schnittbereich zu verschieben, platzieren Sie den Mauszeiger innerhalb des weißen Rahmens und ziehen diesen an die gewünschte Position. Ziehen Sie die weißen Linien, um den Schnittbereich anzupassen.

Aktivieren [image] Sie Drittelregel (The Rule of Thirds), um weiße, gestrichelte Linien einzublenden. Ziehen Sie einen der Kreuzungspunkte (weiße Quadrate) oder eine der weißen, gestrichelten Linien über das Hauptmotiv des Fotos, um eine ausgewogene Komposition zu erstellen.

Der Schnitteffekt wirkt sich nur auf das Druckergebnis aus. Das Original wird nicht beschnitten.

Weitere Informationen hierzu finden Sie im folgenden Abschnitt:
Dialogfeld Beschneiden


Drucken von Fotos mit Datumsangabe (Fotodruck)

Drucken von Fotos mit Datumsangabe (Fotodruck)

Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Datumseinstellungen (Datumseinstellungen) im Bildschirm Layout/Druck, um das Dialogfeld Datumseinstellungen (Date Settings) anzuzeigen. Sie können das Aufnahmedatum des Fotos drucken, indem Sie im Dialogfeld Datumseinstellungen (Date Settings) für die Option Datum drucken das Kontrollkästchen EIN aktivieren [image].

Abbildung: Dialogfeld Datumseinstellungen

Referenz

Im Dialogfeld Datumseinstellungen (Date Settings) können Sie die Textfarbe, -größe und -position für das Datum ändern, um das Format an die Ausrichtung und den Hintergrund des Fotos anzupassen.
Dialogfeld Datumseinstellungen (Fotodruck)

Das Datum wird im kurzen Datumsformat (TT.MM.JJJJ, etc.) angezeigt, das im Betriebssystem festgelegt wird.


Drucken mehrerer Fotos auf einer Seite

Drucken mehrerer Fotos auf einer Seite

Wählen Sie im Bildschirm Layout/Druck (Layout/Print) unter Layout ein Layout aus, in dem mehrere Fotos angeordnet werden können.

Abbildung: Bildschirm Layout/Druck

Referenz

Weitere Informationen zum Auswählen eines Fotos finden Sie im folgenden Abschnitt.
Auswählen eines Fotos

Die mögliche Anzahl der Fotos und die verfügbaren Layouts können je nach ausgewähltem Medientyp variieren.

Die Fotos werden in der folgenden Reihenfolge angeordnet:
(z. B.) Randlos (x4)
Abbildung: Randlos (x4)

Der Drucktyp kann im Dialogfeld Einstellungen auf der Registerkarte Drucken unter Druckreihenfolge geändert werden.
Mögliche Einstellungen für die Druckreihenfolge sind Nach Datum, Nach Name und Nach Auswahl.
Dialogfeld Einstellungen


Drucken eines Index

Drucken eines Index

Die Miniaturansichten der ausgewählten Bilder können ausgedruckt werden. Mit Indexdrucken können Sie die Fotos einer Auswahl prüfen. Zudem helfen sie Ihnen dabei, Ihre Fotos übersichtlich zu verwalten.

Wählen Sie zum Drucken des Index im Bildschirm Layout/Print (Layout/Print) unter Layout die Option Index (Index).

Abbildung: Bildschirm Layout/Druck

Referenz

Weitere Informationen zum Auswählen eines Fotos finden Sie im folgenden Abschnitt.
Auswählen eines Fotos

Der Indexdruck wird deaktiviert, wenn Sie eines der folgenden Papierformate auswählen.
– Kreditkarte
– Panorama
– Fine Art A4
– Fine Art A3
– Fine Art A3+

Es können maximal 80 Miniaturansichten auf eine Seite gedruckt werden.

Die Fotos werden in der folgenden Reihenfolge angeordnet:
z. B. Index (x20)
Abbildung: Index (x20)

Der Drucktyp kann im Dialogfeld Einstellungen auf der Registerkarte Drucken unter Druckreihenfolge geändert werden.
Mögliche Einstellungen für den Drucktyp sind Nach Datum, Nach Name und Nach Auswahl.
Dialogfeld Einstellungen


Drucken von Passfotos (ID Photo Print)

Drucken von Passfotos (ID Photo Print)

Mit dieser Funktion können Sie verschiedene Passfotos drucken.

Vorsicht

Je nach vorgesehenem Verwendungszweck kann das Foto ggf. nicht als offizielles Passfoto eingesetzt werden.
Weitere Informationen hierzu erhalten Sie von der Person oder Behörde, für die Sie das Foto benötigen.

Wählen Sie im Bildschirm Papier auswählen (Select Paper) die Option 10x15cm aus und wählen Sie aus den im Bildschirm Layout/Druck (Layout/Print) angezeigten Layouts ein Layout für ID-Fotos aus.

Abbildung: Bildschirm Layout/Druck

Referenz

Weitere Informationen zum Auswählen eines Fotos finden Sie im folgenden Abschnitt.
Auswählen eines Fotos

Die Fotos werden in der folgenden Reihenfolge angeordnet:
(z. B.) ID-Foto 4,5 x 3,5 cm (x6)
Abbildung: ID-Foto 4,5 x 3,5 cm

Der Drucktyp kann im Dialogfeld Einstellungen auf der Registerkarte Drucken unter Druckreihenfolge geändert werden.
Mögliche Einstellungen für den Drucktyp sind Nach Datum, Nach Name und Nach Auswahl.
Dialogfeld Einstellungen


Drucken von Fotoinformationen

Drucken von Fotoinformationen

Durch Auswahl der Option Erfasste Infos (Captured Info) unter Layout im Bildschirm Layout/Druck (Layout/Print) können Sie das Foto und die EXIF-Daten nebeneinander drucken.

Abbildung: Bildschirm Layout/Druck

Referenz

Informationen zum Auswählen eines Fotos finden Sie im folgenden Abschnitt:
Auswählen eines Fotos

Diese Option kann nur für die Papierformate "Letter" und "A4" verwendet werden.


Ändern des Layouts

Ändern des Layouts

Die Layouts können für jede Seite einzeln geändert werden.

Wählen Sie auf dem Bildschirm Bearbeiten die Seite mit dem zu ändernden Layout. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Layout ändern Schaltfläche (Layout ändern).
Wählen Sie im Dialogfeld Layout ändern (Change Layout) das gewünschte Layout aus und klicken Sie auf OK (OK).

Album

Abbildung: Dialogfeld Layout ändern

Vorsicht

Die für Alben zur Verfügung stehenden Layouts variieren je nach Papierformat, Ausrichtung oder nach ausgewähltem Seitentyp (Deckblatt, Innenseiten oder Rückenblatt).

Wenn das neue Layout eine andere Anzahl an Rahmen pro Seite besitzt als das aktuelle Layout, geschieht Folgendes:

Bei höherer Anzahl an Layoutrahmen | : | Die Bilder werden von den folgenden Seiten verschoben, um alle Rahmen im neuen Layout zu füllen.
Bei niedrigerer Anzahl an Layoutrahmen | : | Die erforderliche Anzahl neuer Layoutseiten wird hinzugefügt, bis alle Bilder der aktuellen Layoutseite eingefügt werden können.

Wenn Sie das ausgewählte Layout für das Deck- oder Rückenblatt in ein Layout mit weniger Layoutrahmen ändern möchten, werden die Bilder gelöscht, die nicht ins neue Layout eingefügt werden können. Das Bild, das der vorherigen Layoutseite zuletzt hinzugefügt wurde, wird als erstes gelöscht.

Referenz

Aktivieren [image] Sie Für alle Seiten übernehmen (Apply to all pages), um die Layouts aller Seiten in das neu ausgewählte Layout zu ändern.
Dialogfeld Layout ändern

Kalender

Abbildung: Dialogfeld Layout ändern

Vorsicht

Die zur Verfügung stehenden Layouts variieren je nach Papierformat und Ausrichtung.

Die Layouts aller Seiten werden in das ausgewählte Layout geändert.

Bilder, die aufgrund einer Layoutänderung nicht auf die Seite passen, werden auf die letzte Seite verschoben, ohne dass neue Seiten hinzugefügt werden.

Layout-Druck

Abbildung: Dialogfeld Layout ändern

Vorsicht

Die zur Verfügung stehenden Layouts variieren je nach Papierformat und Ausrichtung.

Wenn das neue Layout eine andere Anzahl an Rahmen pro Seite besitzt als das aktuelle Layout, geschieht Folgendes:

Bei höherer Anzahl an Layoutrahmen | : | Die Bilder werden von den folgenden Seiten verschoben, um alle Rahmen im neuen Layout zu füllen.
Bei niedrigerer Anzahl an Layoutrahmen | : | Die erforderliche Anzahl neuer Layoutseiten wird hinzugefügt, bis alle Bilder der aktuellen Layoutseite eingefügt werden können.

Referenz

Aktivieren [image] Sie Für alle Seiten übernehmen (Apply to all pages), um die Layouts aller Seiten in das neu ausgewählte Layout zu ändern.
Dialogfeld Layout ändern


Ändern des Hintergrunds

Ändern des Hintergrunds

Der Hintergrund jeder Seite kann geändert werden.

Vorsicht

Der Hintergrund für Fotodruck, Etikett und Layout-Druck kann nicht geändert werden.

Wählen Sie auf dem Bildschirm Bearbeiten die Seite, deren Hintergrund geändert werden soll, und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Hintergrund ändern (Hintergrund ändern).

Abbildung: Dialogfeld Hintergrund ändern

Wählen Sie im Dialogfeld Hintergrund ändern (Change Background) den zu verwendenden Hintergrundtyp.
Wird Aus Beispielen auswählen (Select from samples) aktiviert, wählen Sie das zu verwendende Bild unter Beispiele (Samples) und klicken Sie auf OK (OK).

Referenz

Aus Beispielen auswählen (Select from samples) wird nur angezeigt, wenn Album (Album) aktiviert wurde.

Wurde Einfarbig (Single color) aktiviert, wählen Sie unter Standardfarbe (Standard color) oder Benutzerdefinierte Farbe (Custom color) die zu verwendende Farbe und klicken Sie auf OK (OK).

Abbildung: Dialogfeld Hintergrund ändern

Wurde Bilddatei (Image file) aktiviert, legen Sie den Bilddateipfad (Image File Path) und das Bildlayout (Image Layout) fest und klicken Sie auf OK (OK).

Abbildung: Dialogfeld Hintergrund ändern

Referenz

Informationen zum Einstellen des Hintergrunds finden Sie in folgendem Abschnitt:
Dialogfeld Hintergrund ändern


Hinzufügen von Fotos

Hinzufügen von Fotos

Sie können Seiten Fotos hinzufügen.

Wählen Sie auf dem Bildschirm Bearbeiten die Seite, der Fotos hinzugefügt werden sollen, und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bild hinzufügen (Bild hinzufügen).

Abbildung: Dialogfeld Bild hinzufügen

Wählen Sie im Dialogfeld Bild hinzufügen (Add Image) links in der Ordnerstruktur den Ordner mit dem hinzuzufügenden Foto und wählen Sie das hinzuzufügende Foto rechts in der Miniaturansicht aus.

Referenz

Wählen Sie ein Foto durch Klicken auf das Foto aus und heben Sie die Auswahl durch erneutes Klicken auf das Foto auf. Sie können auch mehrere Fotos auswählen.

Wählen Sie Hinzufügen zu (Add to) und klicken Sie auf OK (OK).

Vorsicht

Bis zu 20 Bilder können gleichzeitig zu einer Seite hinzugefügt werden.

Bis zu 99 gleiche Bilder können in alle Seiten zusammen eingefügt werden.

Wenn Sie zum Hinzufügen von Bildern die Seitenanzahl erhöhen, können nach Seite 400 keine Bilder mehr eingefügt werden.

Referenz

Sie können im Dialogfeld Bild hinzufügen (Add Image) alle Bilder gleichzeitig auswählen oder Format und Anordnung der Bilder ändern:
Dialogfeld Bild hinzufügen


Austauschen der Positionen von Fotos

Austauschen der Positionen von Fotos

Die Positionen der ausgewählten Bilder können ausgetauscht werden.

Klicken Sie im Bildschirm Bearbeiten (Edit) auf die Schaltfläche Abbildung: Schaltfläche Bildpositionen austauschen (Bildpositionen austauschen).

Abbildung: Bildschirm Positionen austauschen

Wählen Sie die Bilder aus, deren Positionen ausgetauscht werden sollen, und klicken Sie dann auf Austauschen (Swap).
Klicken Sie nach dem Austauschen der Positionen auf Zurück zum Bearbeiten (Back to Edit).


Ersetzen von Fotos

Ersetzen von Fotos

Ein Bild kann durch ein anderes ersetzt werden.

Wählen Sie im Bildschirm Bearbeiten das zu ersetzende Bild aus und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Ausgewähltes Bild ersetzen (Ausgewähltes Bild ersetzen)

Abbildung: Dialogfeld Bild ersetzen

Wählen Sie links im Dialogfeld Bild ersetzen (Replace Image) den Ordner mit dem zu ersetzenden Bild in der Baumstruktur aus.
Wählen Sie das zu ersetzende Bild in der Miniaturansicht rechts auf dem Bildschirm aus und klicken Sie auf OK (OK).

Wenn Sie ein Bild aus den bereits importierten Bildern auswählen möchten, klicken Sie auf die Registerkarte Importierte Bilder (Imported Images). Wählen Sie aus der Miniaturansicht das Quellbild, durch das Sie das aktuelle Bild ersetzen möchten, und klicken Sie auf OK (OK).

Vorsicht

Im Dialogfeld Bild ersetzen (Replace Image) können nicht mehrere Bilder ausgewählt werden.

Referenz

Wenn Sie auf dem Bildschirm Bearbeiten mehrere Bilder als Zielbilder ausgewählt haben und die Funktion zum Ersetzen verwenden, werden alle Bilder durch die im Dialogfeld Bild ersetzen (Replace Image) ausgewählten Bilder ersetzt.

Beim Ersetzen von zwei Bildern werden folgende Einstellungen des Zielbilds für das zu ersetzende Quellbild übernommen.
- Position
- Größe
- Rahmen
- Position und Größe des Datums
Die Beschneidung und Bildausrichtung werden nicht übernommen.

Format und Anordnung der Bilder können im Dialogfeld Bild ersetzen geändert werden.
Dialogfeld Bild ersetzen


Ändern der Positionen und der Größe von Fotos

Ändern der Positionen und der Größe von Fotos

Die Position und Größe von Fotos können genau festgelegt werden.

Referenz

Die Position und Größe eines Bilds können durch Verschieben auf dem Bildschirm Bearbeiten geändert werden.
Bildschirm Bearbeiten

Wählen Sie im Bildschirm Bearbeiten das Bild, dessen Position oder Größe Sie verändern möchten, und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bild bearbeiten (Bild bearbeiten) oder doppelklicken Sie auf das Bild.

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Position und Größe

Legen Sie Position (Position) oder Größe (Size) fest und klicken Sie auf OK (OK).

Referenz

Informationen zur Position und Größe von Bildern finden Sie im Dialogfeld Bild bearbeiten (Edit Image) auf der Registerkarte Position und Größe (Position & Size):
Dialogfeld Bild bearbeiten


Beschneiden von Fotos

Beschneiden von Fotos

Beim Beschneiden eines Fotos werden die zuvor ausgewählten, nicht erwünschten Teile des Fotos entfernt.

Wählen Sie im Bildschirm Bearbeiten das zu beschneidende Bild aus und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bild bearbeiten (Bild bearbeiten) oder doppelklicken Sie auf das Bild.
Klicken Sie im Dialogfeld Bild bearbeiten (Edit Image) auf die Registerkarte Beschneiden (Crop).

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Beschneiden

Verschieben Sie zum Ändern des zu beschneidenden Bereichs die weißen Quadrate auf dem Bild und klicken Sie auf OK (OK).

Referenz

Informationen zum Beschneiden von Bildern finden Sie im Dialogfeld Bild bearbeiten (Edit Image) auf der Registerkarte Beschneiden (Crop):
Dialogfeld Bild bearbeiten


Rahmen von Fotos

Rahmen von Fotos

Sie können Fotos Rahmen hinzufügen.

Vorsicht

Bei der Bearbeitung in Fotodruck, Etikett und Layout-Druck können den Fotos keine Rahmen hinzugefügt werden.

Wählen Sie im Bildschirm Bearbeiten das zu rahmende Bild aus und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bild bearbeiten (Bild bearbeiten) oder doppelklicken Sie auf das Bild.
Klicken Sie im Dialogfeld Bild bearbeiten (Edit Image) auf die Registerkarte Rahmen (Frame).

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Rahmen

Wählen Sie unter Rahmen (Frames) den zu verwendenden Rahmen aus und klicken Sie auf OK (OK).

Vorsicht

Auf gerahmte Fotos kann kein Datum gedruckt werden.

Referenz

Sie können allen Fotos auf einer ausgewählten Seite gleichzeitig Rahmen hinzufügen, indem Sie die Option Für alle Bilder auf der Seite übernehmen (Apply to all images in the page) aktivieren [image].

Weitere Informationen zu Fotorahmen finden Sie im Dialogfeld Bild bearbeiten (Edit Image) auf der Registerkarte Rahmen (Frame).
Dialogfeld Bild bearbeiten


Drucken von Fotos mit Datumsangabe

Drucken von Fotos mit Datumsangabe

Sie können das Datum auf Fotos drucken.

Wählen Sie im Bildschirm Bearbeiten das Bild aus, auf das das Datum gedruckt werden soll, und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bild bearbeiten (Bild bearbeiten) oder doppelklicken Sie auf das Bild.
Klicken Sie im Dialogfeld Bild bearbeiten (Edit Image) auf die Registerkarte Datum (Date).

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Datum

Aktivieren [image] Sie Datum anzeigen (Show date).
Wählen Sie Position (Position), Fontgröße (Font Size) und Farbe (Color) und klicken Sie auf OK (OK).

Vorsicht

Auf gerahmte Fotos kann kein Datum gedruckt werden.

Referenz

Weitere Informationen zum Einstellen des Datums finden Sie im Dialogfeld Bild bearbeiten (Edit Image) auf der Registerkarte Datum (Date):
Dialogfeld Bild bearbeiten

Das Datum wird im kurzen Datumsformat (TT.MM.JJJJ, etc.) angezeigt, das im Betriebssystem festgelegt wird.


Hinzufügen von Kommentaren zu Fotos

Hinzufügen von Kommentaren zu Fotos

Sie können den Fotos Kommentare hinzufügen und sie im Album anzeigen.

(1) Fotoname
(2) Aufnahmedatum
(3) Kommentare
(4) Kommentarfeld

Vorsicht

Bei der Bearbeitung in Fotodruck, Kalender, Etikett und Layout-Druck können den Fotos keine Kommentare hinzugefügt werden.

Wählen Sie im Bildschirm Bearbeiten das Bild aus, dem Kommentare hinzugefügt werden sollen, und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bild bearbeiten (Bild bearbeiten) oder doppelklicken Sie auf das Bild.
Klicken Sie im Dialogfeld Bild bearbeiten (Edit Image) auf die Registerkarte Kommentare (Comments).

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Kommentare

Aktivieren [image] Sie Kommentarfeld anzeigen (Show comment box).
Aktivieren [image] Sie das Kontrollkästchen für das anzuzeigende Element und geben Sie einen Kommentar ins Textfeld ein.
Legen Sie Fontgröße, -farbe und -position für den Kommentar fest und klicken Sie auf OK (OK).

Referenz

Informationen zu Kommentaren finden Sie im Dialogfeld Bild bearbeiten (Edit Image) auf der Registerkarte Kommentare (Comments):
Dialogfeld Bild bearbeiten


Hinzufügen von Text zu Fotos

Hinzufügen von Text zu Fotos

Sie können zu Fotos Text hinzufügen.

Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Text hinzufügen (Text hinzufügen) im Bildschirm Bearbeiten (Edit) und ziehen Sie die Maus auf den Bereich, in den Text eingefügt werden soll.

Abbildung: Bildschirm Bearbeiten - Dialogfeld Textfeld bearbeiten

Wählen Sie im Dialogfeld Textfeld bearbeiten (Edit Text Box) die Registerkarte Text (Text) und geben Sie Text ein.

Referenz

Sie können die Position und Größe für den Text ändern. Des Weiteren können Farbe und Zeile des Textfelds festgelegt werden:
Dialogfeld Textfeld bearbeiten

Möchten Sie den eingegebenen Text ändern, wählen Sie den zu ändernden Text und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Textfeld bearbeiten (Textfeld bearbeiten). Das Dialogfeld Textfeld bearbeiten (Edit Text Box) wird auf dem Bildschirm angezeigt und Sie können den Text ändern.


Speichern

Speichern

Bearbeitete Bilder können gespeichert werden.

Klicken Sie im Bildschirm Bearbeiten (Edit) oder Druckeinstellungen (Print Settings) auf Speichern (Save).

Abbildung: Bildschirm Druckeinstellungen

Legen Sie im Dialogfeld Speichern unter den Speicherort für die Daten durch Klicken auf einen Ordner fest, geben Sie einen Dateinamen an und klicken Sie auf Speichern (Save).

Referenz

Die Schaltfläche Speichern (Save) wird nicht im Bildschirm Seite einrichten (Page Setup) oder Bilder auswählen (Select Images) angezeigt.

Vorsicht

Wenn Sie eine gespeicherte Datei aufrufen, sie bearbeiten und wieder speichern, wird die Originaldatei im Speicher überschrieben.
Wenn Sie eine gespeicherte Datei unter einem anderen Dateinamen oder an einem anderen Speicherort speichern möchten, wählen Sie im Menü Datei die Option Speichern unter... (File).


Speichern von Fotos

Speichern von Fotos

Bearbeitete Fotos können gespeichert werden. Die Informationen hinsichtlich Beschneidungen und Layout können gespeichert werden.

Klicken Sie im Bildschirm Layout/Druck (Layout/Print) auf Speichern (Save).

Abbildung: Bildschirm Layout/Druck

Legen Sie im Dialogfeld Speichern unter den Speicherort für die Daten durch Klicken auf einen Ordner fest, geben Sie einen Dateinamen an und klicken Sie auf Speichern (Save).

Referenz

Die Schaltfläche Speichern (Save) wird nicht im Bildschirm Bilder auswählen (Select Images) oder Papier auswählen (Select Paper) angezeigt.

Vorsicht

Wenn Sie eine gespeicherte Datei aufrufen, sie bearbeiten und wieder speichern, wird die Originaldatei im Speicher überschrieben.
Wenn Sie eine gespeicherte Datei unter einem anderen Dateinamen oder an einem anderen Speicherort speichern möchten, wählen Sie im Menü Datei (File) die Option Speichern unter....


Öffnen der gespeicherten Daten

Öffnen der gespeicherten Daten

Sie können in Easy-PhotoPrint EX erstellte und gespeicherte Daten öffnen.

Schritte

1 Klicken Sie im Menü (Menu) auf Bibliothek (Library).

Das Dialogfeld Öffnen wird angezeigt.

2 Wählen Sie die zu öffnende Datei und klicken Sie auf Öffnen.

Der Bildschirm Bearbeiten oder Papier auswählen wird angezeigt.

Referenz

Easy-PhotoPrint EX unterstützt die folgenden Dateinamenerweiterungen:

Easy-PhotoPrint EX-Fotodruckdatei (.el6)

Easy- PhotoPrint EX-Albumdatei (.el1)

Easy- PhotoPrint EX-Etikettendatei (.el2)

Easy-PhotoPrint EX-Kalenderdatei (.el4)

Easy- PhotoPrint EX-Layoutdatei (.el5)

3 Bearbeiten Sie ggf. die Daten.

Referenz

Informationen zu den Bearbeitungsverfahren finden Sie in den folgenden Abschnitten:

Bearbeiten von Alben

Bearbeiten von Kalendern

Bearbeiten von Etiketten

Bearbeiten von Layout-Druck

Referenz

Die mit Easy-PhotoPrint EX erstellten Daten können auch mit den folgenden Schritten geöffnet werden (als Alternative zur Option Bibliothek (Library) im Menü (Menu)).
- Klicken Sie einfach oder doppelt auf die Daten.
- Klicken Sie im Menü Datei (File) auf Öffnen und wählen Sie dann die zu bearbeitenden Daten aus.


Wie kann ich gespeicherte Daten verschieben (oder kopieren)?

Wie kann ich gespeicherte Daten verschieben (oder kopieren)?

Falls Sie mit Easy-PhotoPrint EX erstellte und gespeicherte Daten von einem Ordner in einen anderen verschieben (oder kopieren) möchten, müssen Sie auch den beim ersten Speichern der Daten automatisch erstellten Ordner verschieben (oder kopieren).

Wenn Sie z. B. eine Datei unter dem Namen "MeinAlbum.el1" speichern, wird im selben Ordner automatisch ein Ordner mit dem Namen "MeinAlbum.el1.Data" erstellt, der die Datei "MeinAlbum.el1" enthält. Falls Sie die Datei "MeinAlbum.el1" in einen anderen Ordner verschieben (oder kopieren) möchten, verschieben (oder kopieren) Sie auch den Ordner "MeinAlbum.el1.Data".
Der Ordner "MeinAlbum.el1.Data" enthält die im Album verwendeten Fotos (Bilder).

Abbildung: Ordner MeinAlbum.el1.Data Abbildung: Datei MeinAlbum.el1

Vorsicht

Ändern Sie den Namen des Datenordners nicht. Sie können sonst die mit Easy-PhotoPrint EX bearbeiteten Fotos nicht anzeigen.


Auf welcher Seite des angezeigten Bilds beginnt der Druckvorgang?

Auf welcher Seite des angezeigten Bilds beginnt der Druckvorgang?

Wie in der unten stehenden Abbildung gezeigt, beginnt der Druckvorgang an der linken Seite des Bilds, das auf der Registerkarte Layout/Druck (Layout/Print) angezeigt wird.

Das Bild wird in der durch den Pfeil angezeigten Richtung ausgegeben.

Weitere Informationen zum Bedrucken der Vor- und Rückseite des Papiers und zu den Papiereinstellungen finden Sie in Ihrem Druckerhandbuch.


Wie drucke ich mit gleich breiten Rändern?

Wie drucke ich mit gleich breiten Rändern?

Wenn Sie ein Layout mit Rand auswählen, können die Ränder je nach Bild und Drucker rechts und links bzw. oben und unten breiter sein.

Um immer mit gleich breiten Rändern zu drucken, aktivieren [image] Sie Bilder immer beschneiden, wenn ein Layout mit Rand gewählt wurde auf der Registerkarte Erweitert des Dialogfelds Einstellungen.
Dialogfeld Einstellungen

Beschneiden Sie das Foto, damit die Ränder gleich breit werden.
Beschneiden von Fotos (Fotodruck)


Was ist D1 oder D4?

Was ist D1 oder D4?

Beim Drucken eines Albums werden Etiketten wie D1 und D4 als Seitennummern gedruckt.
D1 und D4 stehen für Deckblatt und Rückenblatt.

D1: Deckblatt
D2: Innenseite des Deckblatts
D3: Innenseite des Rückenblatts
D4: Rückenblatt


Beschreibung der einzelnen Dialogfelder und Bildschirme

Beschreibung der einzelnen Dialogfelder und Bildschirme

Easy-PhotoPrint EX verfügt über eine Reihe von Bildschirmen und Dialogfeldern. Klicken Sie auf den Namen eines Menüs oder Dialogfelds, das Sie verwenden möchten, um nähere Informationen dazu auf dem Bildschirm anzuzeigen.

Hauptbildschirm

(1) Titelbereich
Der Name des ausgewählten Menüs wird angezeigt.

(2) Bereich mit Schaltflächen der einzelnen Schritte
Gehen Sie in numerischer Reihenfolge der angezeigten Schritte vor.

(3) Bereich mit Tipps
Oben im Bildschirm von Easy-PhotoPrint EX werden Hinweise angezeigt. Folgen Sie zum problemlosen Erstellen und Drucken von Fotos den entsprechenden Anweisungen.

(4) Schaltfläche Hilfe (Help)
Zeigt die Hilfe für Easy-PhotoPrint EX an.

(5) Schaltfläche Beenden (Exit)
Beendet Easy-PhotoPrint EX.

Fotodruck
 | Bildschirm Bilder auswählen (Fotodruck) Bildschirm Papier auswählen Bildschirm Layout/Druck Dialogfeld Einstellungen Dialogfeld Datumseinstellungen (Fotodruck) | Dialogfeld Beschneiden Fenster Bilder korrigieren/verbessern Dialogfeld Bilder vergleichen
Album
 | Bildschirm Seite einrichten (Album) Bildschirm Bilder auswählen Bildschirm Bearbeiten Bildschirm Druckeinstellungen Dialogfeld Deckblattoptionen Dialogfeld Einstellungen für die Seitenanzahl Dialogfeld Randeinstellungen Dialogfeld Layout ändern Dialogfeld Datumseinstellungen | Dialogfeld Hintergrund ändern Fenster Bilder korrigieren/verbessern Dialogfeld Bilder vergleichen Dialogfeld Bild hinzufügen Dialogfeld Bild ersetzen Dialogfeld Bild bearbeiten Dialogfeld Textfeld bearbeiten Dialogfeld Einstellungen zur Druckqualität Dialogfeld Druckeinstellungen
Kalender
 | Bildschirm Seite einrichten (Kalender) Bildschirm Bilder auswählen Bildschirm Bearbeiten Bildschirm Druckeinstellungen Dialogfeld Layout ändern Dialogfeld Datumseinstellungen Dialogfeld Hintergrund ändern Fenster Bilder korrigieren/verbessern Dialogfeld Bilder vergleichen Dialogfeld Bild hinzufügen | Dialogfeld Bild ersetzen Dialogfeld Bild bearbeiten Dialogfeld Textfeld bearbeiten Dialogfeld Einstellungen zur Druckqualität Dialogfeld Druckeinstellungen Dialogfeld Feiertagseinstellungen Dialogfeld Feiertag hinzufügen/bearbeiten Dialogfeld Kalendereinstellungen Dialogfeld Allgemeine Kalendereinstellungen
Etiketten
 | Bildschirm Seite einrichten (Etiketten) Bildschirm Bilder auswählen Bildschirm Bearbeiten Bildschirm Druckeinstellungen Dialogfeld Datumseinstellungen Fenster Bilder korrigieren/verbessern Dialogfeld Bilder vergleichen | Dialogfeld Bild hinzufügen Dialogfeld Bild ersetzen Dialogfeld Bild bearbeiten Dialogfeld Textfeld bearbeiten Dialogfeld Einstellungen zur Druckqualität Dialogfeld Druckeinstellungen Dialogfeld Druckposition anpassen
Layout-Druck
 | Bildschirm Seite einrichten (Layout-Druck) Bildschirm Bilder auswählen Bildschirm Bearbeiten Bildschirm Druckeinstellungen Dialogfeld Layout ändern Dialogfeld Datumseinstellungen Fenster Bilder korrigieren/verbessern | Dialogfeld Bilder vergleichen Dialogfeld Bild hinzufügen Dialogfeld Bild ersetzen Dialogfeld Bild bearbeiten Dialogfeld Textfeld bearbeiten Dialogfeld Einstellungen zur Druckqualität Dialogfeld Druckeinstellungen


Bildschirm Seite einrichten (Album)

Bildschirm Seite einrichten (Album)

Auf diesem Bildschirm können Sie die grundlegenden Einstellungen, das Layout und den Hintergrund Ihrer Alben festlegen.

Abbildung: Bildschirm Seite einrichten für Album

1 | Papierformat (Paper Size) | Wählen Sie das gewünschte Papierformat aus.
2 | Ausrichtung (Orientation) | Wählen Sie die gewünschte Papierausrichtung aus.
3 | Deckblatt (Cover) | Wählen Sie aus, ob das Album ein Deckblatt und ein Rückenblatt erhalten soll. Klicken Sie auf Optionen... (Options...) und legen Sie fest, ob die Innenseiten des Deck- und Rückenblatts leer bleiben sollen. Falls Sie unter Deckblatt (Cover) die Option Ohne (None) ausgewählt haben, ist diese Option nicht verfügbar. Dialogfeld Deckblattoptionen
4 | Doppelseitiges Album (Double page album) | Aktivieren [image] Sie das Kontrollkästchen, um das doppelseitige Layout auszuwählen. Im aufgeteilten (oder aus zwei Seiten bestehenden) Seitenlayout können Sie ein Bild quer über die rechte und linke Seite anordnen.
5 | Seitennummer (Page number) | Aktivieren [image] Sie diese Option, um die Seitennummern in Ihr Album zu drucken. Klicken Sie auf Einstellungen... (Settings...) und Sie können die Textposition, -größe und -farbe für die Seitennummern ändern. Dialogfeld Einstellungen für die Seitenanzahl
6 | Schaltfläche Ränder... (Margins...) | Legen Sie die Ränder für das Deckblatt, die Innenseiten und das Rückenblatt fest. Dialogfeld Randeinstellungen
7 | Thema (Theme) | Wählen Sie das gewünschte Thema aus. Für jedes Thema sind eigene Layouts, Hintergründe und andere Voreinstellungen vorhanden. Nach der Auswahl eines Themas können Sie das Layout und den Hintergrund des entsprechenden Themas auswählen.
8 | Beispiellayout (Sample Layout) | Das derzeit ausgewählte Layout und der derzeit ausgewählte Hintergrund werden angezeigt.
9 | Schaltfläche Layout... (Layout...) | Ändern Sie das Layout des Deckblatts, der Innenseiten und des Rückenblatts. Außerdem können Sie festlegen, ob ein Datum auf die Fotos gedruckt werden soll. Dialogfeld Layout ändern
10 | Schaltfläche Hintergrund... (Background...) | Ändern Sie den Hintergrund des Deckblatts, der Innenseiten und des Rückenblatts. Dialogfeld Hintergrund ändern


Bildschirm Seite einrichten (Kalender)

Bildschirm Seite einrichten (Kalender)

In diesem Bildschirm können Sie die grundlegenden Einstellungen, das Layout und den Hintergrund Ihrer Kalender festlegen.

Abbildung: Bildschirm Seite einrichten für Kalender

1 | Papierformat (Paper Size) | Wählen Sie das gewünschte Papierformat aus.
2 | Ausrichtung (Orientation) | Wählen Sie die gewünschte Papierausrichtung aus.
3 | Starten am (Start from) | Wählen Sie den Datumsbereich für den zu erstellenden Kalender aus. Sie können das Jahr und den Anfangsmonat innerhalb folgender Bereiche auswählen: Jahr: 2006 - 2029 Monat: 1 - 12
4 | Zeitraum (Period) | Wählen Sie den Zeitraum für den zu erstellenden Kalender aus. Sie können Kalender für höchstens 12 Monate erstellen. Die unter Zeitraum (Period) auswählbaren Zeiträume variieren je nach ausgewähltem Layout. Einmonatiges Layout: 1,2,3,4,5,6,7,8,9,10,11,12 Zweimonatiges Layout: 2,4,6,8,10,12
5 | Schaltfläche Feiertage einstellen... (Set Holidays...) | Sie können in Ihrem Kalender Feiertage festlegen. Dialogfeld Feiertagseinstellungen
6 | Design (Design) | Wählen Sie das gewünschte Design aus. Die verfügbaren Designs hängen von der Ausrichtung (Orientation) ab.
7 | Beispiellayout (Sample Layout) | Das derzeit ausgewählte Layout und der derzeit ausgewählte Hintergrund werden angezeigt.
8 | Schaltfläche Einstellungen... (Settings...) | Sie können die Textfarbe, -position und -größe für Daten und Wochentage in Ihrem Kalender ändern. Dialogfeld Kalendereinstellungen
9 | Schaltfläche Hintergrund... (Background...) | Sie können den Hintergrund ändern. Dialogfeld Hintergrund ändern


Bildschirm Seite einrichten (Etiketten)

Bildschirm Seite einrichten (Etiketten)

Auf diesem Bildschirm können Sie die grundlegenden Einstellungen und das Layout für Ihre Etiketten festlegen.

Abbildung: Bildschirm Seite einrichten für Etiketten

1 | Papierformat (Paper Size) | Wählen Sie das gewünschte Papierformat aus.
2 | Ausrichtung (Orientation) | Wählen Sie die gewünschte Papierausrichtung aus.
3 | Datum drucken (Print date) | Aktivieren [image] Sie diese Option, um ein Datum auf die Fotos zu drucken. Für das Datum können Textposition, -größe und -farbe geändert werden, indem Sie auf Datumseinstellungen... (Date Settings...) klicken. Dialogfeld Datumseinstellungen
4 | Dasselbe Bild in allen Rahmen verwenden (Use the same image in all frames) | Aktivieren [image] Sie diese Option, um dasselbe Bild in allen Rahmen auf einer bestimmten Seite anzupassen.
5 | Layouts (Layouts) | Wählen Sie das gewünschte Layout.


Bildschirm Bilder auswählen (Fotodruck)

Bildschirm Bilder auswählen (Fotodruck)

Auf diesem Bildschirm können Sie die zu druckenden Bilder auswählen.

Abbildung: Bildschirm Bilder auswählen für Fotodruck

1 | Ordnerstruktur | Eine Liste der auf der Festplatte enthaltenen wird Ordner angezeigt. Sie können einen Bilddateiordner auswählen und die darin enthaltenen Miniaturansichten der Bilder (Miniaturbilder) anzeigen. Falls Easy-PhotoPrint EX über andere Anwendungen gestartet wird, wird die Ordnerstruktur nicht angezeigt.
2 | Miniaturansicht | Alle im ausgewählten Ordner abgelegten Bilder werden stark verkleinert mit den zugehörigen Dateinamen unter der Miniaturansicht angezeigt. Die Hintergrundfarbe aller Miniaturansichten ist weiß, wenn kein Foto ausgewählt wurde. Sie wechselt zu blau, wenn mindestens ein Foto ausgewählt wurde. Sie können die Anzahl der Kopien erhöhen bzw. verringern, wenn Sie auf die Schaltflächen Abbildung: Pfeil nach oben und Abbildung: Pfeil nach unten unter der jeweiligen Miniaturansicht klicken. Die Anzahl der Kopien wird in dem Kästchen zwischen Abbildung: Pfeil nach oben und Abbildung: Pfeil nach unten angezeigt. Es können maximal 99 Kopien pro Bild und insgesamt maximal 10.000 Kopien ausgewählt werden.
3 | Abbildung: Schaltfläche Jedes Bild einmal auswählen (Select One of Each Image) | Wählt eine Kopie für jede Miniaturansicht aus. Die Schaltfläche ist deaktiviert, wenn bereits alle Bilder ausgewählt sind.
4 | Abbildung: Schaltfläche Alle ausgewählten Bilder löschen (Alle ausgewählten Bilder löschen) | Löscht die gesamte Auswahl. Die Schaltfläche ist deaktiviert, wenn kein Bild ausgewählt ist.
5 | Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) | Das Fenster Bilder korrigieren/verbessern (Correct/Enhance Images) wird angezeigt. Das Fenster Bilder korrigieren/verbessern bietet Funktionen zum Korrigieren und Verbessern aller ausgewählten Bilder. Fenster Bilder korrigieren/verbessern Die Schaltfläche ist deaktiviert, wenn kein Bild ausgewählt ist.
6 | Abbildung: Schaltfläche Bild vergrößern (Bild vergrößern) | Ruft in einem anderen Fenster eine vergrößerte Darstellung des in der Miniaturansicht angezeigten Bildes in einem orangefarbenen Rahmen auf. So können Sie Fotos im Detail prüfen.
7 | Abbildung: Schieberegler zum Ändern der Größe der Miniaturansicht Schieberregler zum Ändern der Größe der Miniaturansicht | Zum Ändern der Größe der in der Miniaturansicht angezeigten Miniaturbilder können fünf Stufen ausgewählt werden.
8 | Bildanordnung | Die Anordnung der in der Miniaturansicht angezeigten Bilder kann ausgewählt werden.
9 | Abbildung: Schaltfläche Importiertes Bild löschen (Importiertes Bild löschen) | Löscht die Auswahl der ausgewählten Bilder im Auswahlbereich. Diese Schaltfläche ist deaktiviert, wenn kein Bild in den Bereich der ausgewählten Bilder importiert wurde oder kein Bild in diesem Bereich ausgewählt ist.
10 | Abbildung: Schaltfläche Alle importierten Bilder löschen (Alle importierten Bilder löschen) | Löscht alle ausgewählten Bilder im Auswahlbereich. Diese Schaltfläche ist deaktiviert, wenn kein Bild importiert wurde.
11 | Bereich der ausgewählten Bilder | Zeigt die Miniaturansicht der ausgewählten Bilder sowie die Anzahl der Bilder, die eingefügt werden können.


Bildschirm Bilder auswählen

Bildschirm Bilder auswählen

Auf diesem Bildschirm können Sie die zu druckenden Bilder auswählen.

Abbildung: Bildschirm Bilder auswählen

1 Ordnerstruktur Eine Liste der auf der Festplatte enthaltenen wird Ordner angezeigt. Sie können einen Bilddateiordner auswählen und die darin enthaltenen Miniaturansichten der Bilder (Miniaturbilder) anzeigen.
Falls Easy-PhotoPrint EX über andere Anwendungen gestartet wird, wird die Ordnerstruktur nicht angezeigt.
2 Miniaturansicht Zeigt eine Miniaturansicht der Bilder an, die in dem in der Ordnerstruktur ausgewählten Ordner enthalten sind.
Die folgenden Symbole werden auf dem ausgewählten Miniaturbild in der Miniaturansicht angezeigt: kennzeichnet Bilder, die auf die Vorderseite gedruckt werden, [image] kennzeichnet Bilder, die auf die Rückseite gedruckt werden und [image] kennzeichnet Bilder, die auf die Innenseiten gedruckt werden. Die Anzahl der in alle Bildbereiche eingefügten Bilder wird neben dem Symbol angezeigt.
Sie können für die Miniaturbilder in einem orangefarbenen Rahmen eine vergrößerte Darstellung anzeigen. Wählen Sie das zu vergrößernde Miniaturbild aus und klicken Sie anschließend auf die Schaltfläche Abbildung: Schaltfläche Bild vergrößern (Bild vergrößern).
Das ausgewählte Miniaturbild wird mit blauem Hintergrund angezeigt.
Bei jedem Klick auf das Miniaturbild wechselt die Hintergrundfarbe zwischen blau (ausgewählt) und weiß (Auswahl aufgehoben).
3 Abbildung: Schaltfläche Alle Bilder auswählen (Alle Bilder auswählen) Wählen Sie alle in der Miniaturansicht angezeigten Bilder aus.
Diese Schaltfläche ist deaktiviert, wenn alle Bilder bereits ausgewählt sind.
4 Abbildung: Schaltfläche Alle ausgewählten Bilder löschen (Alle ausgewählten Bilder löschen) Hebt die Auswahl der in der Miniaturansicht ausgewählten Bilder auf.
Diese Schaltfläche ist deaktiviert, wenn in der Miniaturansicht kein Bild ausgewählt ist.
5 Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) Öffnet das Fenster Bilder korrigieren/verbessern.
Das Fenster Bilder korrigieren/verbessern bietet Funktionen zum Korrigieren und Verbessern aller ausgewählten Bilder.
Fenster Bilder korrigieren/verbessern
Die Schaltfläche ist deaktiviert, wenn kein Bild ausgewählt ist.
6 Abbildung: Schaltfläche Bild vergrößern (Bild vergrößern) Ruft in einem anderen Fenster eine vergrößerte Darstellung des in der Miniaturansicht angezeigten Bildes in einem orangefarbenen Rahmen auf.
So können Sie Fotos im Detail prüfen.
7 | Abbildung: Schieberegler zum Ändern der Größe der Miniaturansicht Schieberegler zum Ändern der Größe der Miniaturansicht | Zum Ändern der Größe der in der Miniaturansicht angezeigten Miniaturbilder können fünf Stufen ausgewählt werden.
8 | Bildanordnung | Die Anordnung der in der Miniaturansicht angezeigten Bilder kann ausgewählt werden.
9 Abbildung: Schaltfläche Auf Vorderseite importieren (Auf Vorderseite importieren) Fügen Sie das ausgewählte Bild in der Miniaturansicht der Vorderseite des Albums hinzu.
Diese Schaltfläche ist deaktiviert, wenn in der Miniaturansicht kein Bild ausgewählt ist.
Diese Schaltfläche wird nicht angezeigt, wenn auf dem Bildschirm Seite einrichten (Album) unter Deckblatt die Option Ohne ausgewählt ist.
Bildschirm Seite einrichten (Album)
10 Abbildung: Schaltfläche Auf Innenseiten importieren (Auf Innenseiten importieren) Fügt die in der Miniaturansicht ausgewählten Bilder in die Innenseiten ein.
Diese Schaltfläche ist deaktiviert, wenn in der Miniaturansicht kein Bild ausgewählt ist.
11 Abbildung: Schaltfläche Auf Rückseite importieren (Auf Rückseite importieren) Fügen Sie das ausgewählte Bild in der Miniaturansicht der Rückseite des Albums hinzu.
Diese Schaltfläche ist deaktiviert, wenn in der Miniaturansicht kein Bild ausgewählt ist.
Diese Schaltfläche wird nicht angezeigt, wenn auf dem Bildschirm Seite einrichten (Album) unter Deckblatt die Option Ohne oder Vorderseite ausgewählt ist.
Bildschirm Seite einrichten (Album)
12 Abbildung: Schaltfläche Importiertes Bild löschen (Importiertes Bild löschen) Löscht die Auswahl der ausgewählten Bilder im Auswahlbereich.
Diese Schaltfläche ist deaktiviert, wenn kein Bild in den Bereich der ausgewählten Bilder importiert wurde oder kein Bild in diesem Bereich ausgewählt ist.
13 Abbildung: Schaltfläche Alle importierten Bilder löschen (Alle importierten Bilder löschen) Löscht alle ausgewählten Bilder im Auswahlbereich.
Diese Schaltfläche ist deaktiviert, wenn kein Bild importiert wurde.
14 Bereich der ausgewählten Bilder (Deckblatt) Die Miniaturansichten der auf der Vorderseite eingefügten Bilder werden zusammen mit der Anzahl der Bilder angezeigt (Anzahl der eingefügten Bilder/Anzahl der Bilder, die eingefügt werden können).
Dieser Bereich wird nur angezeigt, wenn auf dem Bildschirm Seite einrichten (Album) unter Deckblatt die Option Vorderseite oder Vorderseite und Rückseite ausgewählt ist.
Bildschirm Seite einrichten (Album)
15 Bereich der ausgewählten Bilder (Innenseiten) Die Miniaturansichten der auf den Innenseiten eingefügten Bilder werden zusammen mit der Anzahl der Bilder angezeigt.
Sie können die Bilder durch Ziehen und Ablegen in die gewünschte Reihenfolge bringen.
16 Bereich der ausgewählten Bilder (Rückenblatt) Die Miniaturansichten der auf der Rückseite eingefügten Bilder werden zusammen mit der Anzahl der Bilder angezeigt (Anzahl der eingefügten Bilder/Anzahl der Bilder, die eingefügt werden können).
Dieser Bereich wird nur angezeigt, wenn auf dem Bildschirm Seite einrichten (Album) unter Deckblatt die Option Vorderseite und Rückseite ausgewählt ist.
Bildschirm Seite einrichten (Album)


Bildschirm Papier auswählen

Bildschirm Papier auswählen

In diesem Fenster können Sie den Drucker sowie das gewünschte Papierformat und den Papiertyp auswählen.

Abbildung: Bildschirm Papier auswählen

1 | Drucker (Printer) | Hier werden die verfügbaren Druckermodelle aufgeführt. Sie können angeben, welcher Drucker verwendet werden soll. Klicken Sie auf die Schaltfläche Abbildung: Dropdown-Pfeil neben dem Auswahlfeld für Drucker (Printer), um eine Dropdown-Liste mit allen im System verfügbaren Easy-PhotoPrint EX-kompatiblen Tintenstrahldruckern aufzurufen. Referenz Wählen Sie die Option Patrone (Cartridge), wenn der ausgewählte Drucker über austauschbare Tintenpatronen verfügt.
2 | Papierquelle (Paper Source) | Es hängt von Ihrem Druckermodell ab, ob die Option Papierquelle angezeigt wird. Weitere Informationen hierzu finden Sie im Handbuch des Druckers.
3 | Vivid Photo (Vivid Photo) | Vivid Photo wird angezeigt, wenn der ausgewählte Drucker die Funktion Vivid Photo unterstützt. Aktivieren Sie [image] Vivid Photo, um das ausgewählte Bild mit lebendigeren, natürlichen Farben zu drucken.
4 | Reduzieren des Bildrauschens (Photo Noise Reduction) | Aktivieren Sie [image] Reduzieren des Bildrauschens (Photo Noise Reduction), um das Rauschen in digital aufgenommenen Bildern zu reduzieren und diese mit einer deutlich verbesserten Qualität zu drucken. Wählen Sie Normal (Normal), wenn sich das Bildrauschen im üblichen Rahmen bewegt. Wenn sich das Rauschen mit dieser Einstellung nicht unterdrücken lässt, wählen Sie Stark (Strong).
5 | Papierformat (Paper Size) | In diesem Bereich werden die verfügbaren Papiergrößen angezeigt.
6 | Medientyp (Media Type) | In diesem Bereich werden die verfügbaren Medientypen angezeigt.


Bildschirm Bearbeiten

Bildschirm Bearbeiten

In diesem Bildschirm können Daten bearbeitet werden (Fotos hinzufügen, Layout ändern usw.).

Abbildung: Bildschirm Bearbeiten

1 | Tools zur Bearbeitung | Fügen Sie Fotos hinzu und ändern Sie ihr Layout usw. Tools zur Bearbeitung
2 | Allgemeine Tools (General Tools) | Mithilfe dieser Option können Sie grundlegende Bearbeitungsvorgänge wie das Kopieren oder das Ausschneiden von Bildern ausgeführt werden. Sie können Allgem. Tools (General Tools) ausblenden. Allgemeine Tools
3 | Reihenfolge (Order) | Sie können die Reihenfolge der ausgewählten Bilder und Kommentare sowie von ausgewähltem Text ändern. Reihenfolge (Order) ist normalerweise ausgeblendet, wenn der Bildschirm Bearbeiten (Edit) angezeigt wird. Reihenfolge
4 | Ausrichten/vert. (Align/Distribute) | Ausgewählte Bilder und Kommentare sowie ausgewählter Text können ausgerichtet und verteilt werden. Ausrichten/vert. (Align/Distribute) ist normalerweise ausgeblendet, wenn der Bildschirm Bearbeiten (Edit) angezeigt wird. Ausrichten/vert.
5 | Innenseiten (Inside Pages) | Die ausgewählte Seite kann in der Vorschau angezeigt werden. Im Vorschaubereich kann die Größe von Bildern, Text und Kommentaren ausgewählt, verschoben und geändert werden.
6 | Abbildung: Schaltfläche Zurück zur vorherigen Seite (Zurück zur vorherigen Seite) Abbildung: Schaltfläche Auf nächste Seite verschieben (Auf nächste Seite verschieben) | Sie können zur vorherigen oder nächsten Seite wechseln. Die aktuelle Seitennummer wird angezeigt.
7 | Abbildung: Schaltfläche Seitenposition anpassen (Seitenposition anpassen) | Sie können die Position der Seite im Vorschaubereich ändern, wenn die Seite vergrößert dargestellt wird. Wenn Sie auf die Schaltfläche Abbildung: Schaltfläche Seitenposition anpassen klicken, wird der Mauszeiger als Abbildung: Hand angezeigt. Ziehen Sie die Seite an die Position, an der sie angezeigt werden soll. Die Seite kann nicht verschoben werden, wenn sie nicht vergrößert dargestellt wird.
8 | Abbildung: Schaltfläche Vergrößern/Verkleinern (Vergrößern/Verkleinern) | Eine vergrößerte bzw. verkleinerte Vorschau der Seite wird angezeigt. Bei jedem Klick auf Abbildung: Schaltfläche vergrößern wird die Seitenvorschau um das Doppelte vergrößert. Eine vergrößerte Seitenvorschau kann durch Klicken auf Abbildung: Schaltfläche Verkleinern um jeweils die Hälfte verkleinert werden. Als Vergrößerungsoptionen stehen 1, 2, 4, 8 und 16 zur Verfügung.
9 | Seitenliste | Eine Liste aller erstellten Seiten wird angezeigt. Klicken Sie auf eine Seite, um sie in der Vorschau anzuzeigen. Bei der Erstellung eines Albums werden das Deck- und das Rückenblatt angezeigt.
10 | Schaltfläche Speichern (Save) | Die aktuellen Änderungen können auf der Festplatte gespeichert werden. Speichern

Referenz

Klicken Sie auf Abbildung: Abwärtspfeil, um die Schaltflächen für die Tools anzuzeigen. Klicken Sie zum Ausblenden dieser Schaltflächen auf Abbildung: Aufwärtspfeil.
Sie können Allgem. Tools (General Tools), Reihenfolge (Order) und Ausrichten/vert. (Align/Distribute) nicht gleichzeitig anzeigen.

Tools zur Bearbeitung

Abbildung: Tools zur Bearbeitung

1 | Abbildung: Schaltfläche Zur vorherigen Seite hinzufügen (Zur vorherigen Seite hinzufügen) | Vor der ausgewählten Seite wird eine neue Seite eingefügt. Diese Schaltfläche ist deaktiviert, wenn Sie das Deckblatt eines Albums oder Kalenders bearbeiten.
2 | Abbildung: Schaltfläche Zur nächsten Seite hinzufügen (Zur nächsten Seite hinzufügen) | Nach der ausgewählten Seite wird eine neue Seite eingefügt. Diese Schaltfläche ist deaktiviert, wenn Sie das Rückenblatt eines Albums oder Kalenders bearbeiten.
3 | Abbildung: Schaltfläche Layout ändern (Layout ändern) | Im angezeigten Dialogfeld Layout ändern kann das Layout der ausgewählten Seite geändert werden. Ändern des Layouts Dialogfeld Layout ändern
4 | Abbildung: Schaltfläche Hintergrund ändern (Hintergrund ändern) | Im angezeigten Dialogfeld Hintergrund ändern kann der Hintergrund der ausgewählten Seite geändert werden. Diese Schaltfläche ist deaktiviert, wenn Sie Etiketten oder das Layout bearbeiten. Ändern des Hintergrunds Dialogfeld Hintergrund ändern
5 | Abbildung: Schaltfläche Bild hinzufügen (Bild hinzufügen) | Im angezeigten Dialogfeld Bild hinzufügen können Bilder zur ausgewählten Seite hinzugefügt werden. Hinzufügen von Fotos Dialogfeld Bild hinzufügen
6 | Abbildung: Schaltfläche Bildpositionen austauschen (Bildpositionen austauschen) | Wählen Sie Bilder auf den Seiten aus und tauschen Sie deren Positionen. Austauschen der Positionen von Fotos
7 | Abbildung: Schaltfläche Ausgewähltes Bild ersetzen (Ausgewähltes Bild ersetzen) | Im angezeigten Dialogfeld Bild ersetzen können ausgewählte Bilder durch andere ersetzt werden. Ersetzen von Fotos Dialogfeld Bild ersetzen
8 | Abbildung: Schaltfläche Bild bearbeiten (Bild bearbeiten) | Im angezeigten Dialogfeld Bild bearbeiten können die Einstellungen für das ausgewählte Bild geändert werden. Ändern der Positionen und der Größe von Fotos Beschneiden von Fotos Rahmen von Fotos Drucken von Fotos mit Datumsangabe Hinzufügen von Kommentaren zu Fotos Dialogfeld Bild bearbeiten
9 | Abbildung: Schaltfläche Nach links drehen (Nach links drehen) | Das ausgewählte Bild wird um 90° gegen den Uhrzeigersinn gedreht.
10 | Abbildung: Schaltfläche Nach rechts drehen (Nach rechts drehen) | Das ausgewählte Bild wird um 90° im Uhrzeigersinn gedreht.
11 | Abbildung: Schaltfläche Kalender einrichten (Kalender einrichten) | Öffnet das Dialogfeld Kalendereinstellungen. Hier können Sie Stil, Farbe und Position der Fotos für Ihren Kalender einstellen. Diese Schaltfläche wird nur bei der Bearbeitung eines Kalenders angezeigt. Dialogfeld Kalendereinstellungen
12 | Abbildung: Schaltfläche Zeitraum/Feiertag einrichten (Zeitraum/Feiertag einrichten) | Öffnet das Dialogfeld Allgemeine Kalendereinstellungen. Hier können Sie Datumsbereich, Zeitraum und Feiertage einstellen. Diese Schaltfläche wird nur bei der Bearbeitung eines Kalenders angezeigt. Dialogfeld Allgemeine Kalendereinstellungen
13 | Abbildung: Schaltfläche Text hinzufügen (Text hinzufügen) | Der Mauszeiger wird als Abbildung: Mauszeiger Text hinzufügen . Bewegen Sie den Mauszeiger über die Stelle, an der der Text angezeigt werden soll, Das Dialogfeld Textfeld bearbeiten wird auf dem Bildschirm angezeigt. Hinzufügen von Text zu Fotos Dialogfeld Textfeld bearbeiten
14 | Abbildung: Schaltfläche Textfeld bearbeiten (Textfeld bearbeiten) | Im angezeigten Dialogfeld Textfeld bearbeiten können die Einstellungen für das ausgewählte Textfeld geändert werden. Dialogfeld Textfeld bearbeiten
15 | Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) | Öffnet das Fenster Bilder korrigieren/verbessern. In diesem Fenster können Sie die ausgewählten Bilder korrigieren bzw. verbessern. Korrigieren und Verbessern von Fotos Fenster Bilder korrigieren/verbessern

Allgemeine Tools

Abbildung: Allgemeine Tools

1 | Abbildung: Schaltfläche Letzte Aktion rückgängig machen (Letzte Aktion rückgängig machen) | Der vorherige Vorgang wird rückgängig gemacht.
2 | Abbildung: Schaltfläche Rückgängig gemachte Aktion wiederholen (Rückgängig gemachte Aktion wiederholen) | Wiederholt einen rückgängig gemachten Vorgang.
3 | Abbildung: Schaltfläche Löschen (Löschen) | Das ausgewählte Bild, der ausgewählte Text oder die ausgewählte Seite wird gelöscht. Dem Bild hinzugefügte Kommentare werden ebenfalls gelöscht.
4 | Abbildung: Schaltfläche Ausschneiden (Ausschneiden) | Das ausgewählte Bild oder der ausgewählte Text wird ausgeschnitten. Seiten oder Kommentare können nicht ausgeschnitten werden.
5 | Abbildung: Schaltfläche Kopie (Kopie) | Das ausgewählte Bild oder der ausgewählte Text wird kopiert. Seiten oder Kommentare können nicht kopiert werden.
6 | Abbildung: Schaltfläche Einfügen (Einfügen) | Das kopierte (oder ausgeschnittene) Bild oder der kopierte (oder ausgeschnittene) Text wird eingefügt.

Reihenfolge

1 | Abbildung: Schaltfläche In den Vordergrund (In den Vordergrund) | Das ausgewählte Bild wird vor den anderen Bildern angezeigt.
2 | Abbildung: Schaltfläche In den Hintergrund (In den Hintergrund) | Das ausgewählte Bild wird hinter den anderen Bildern angezeigt.
3 | Abbildung: Schaltfläche Eine Ebene nach vorne (Eine Ebene nach vorne) | Das ausgewählte Bild wird eine Ebene nach vorne verschoben.
4 | Abbildung: Schaltfläche Eine Ebene nach hinten (Eine Ebene nach hinten) | Das ausgewählte Bild wird eine Ebene nach hinten verschoben.

Ausrichten/vert.

1 | Abbildung: Schaltfläche Am oberen Rand ausrichten (Am oberen Rand ausrichten) | Die ausgewählten Bilder werden mit den oberen Rändern am oberen Rand des am höchsten angeordneten Bilds ausgerichtet.
2 | Abbildung: Schaltfläche Am unteren Rand ausrichten (Am unteren Rand ausrichten) | Die ausgewählten Bilder werden mit den unteren Rändern am unteren Rand des am tiefsten angeordneten Bilds ausgerichtet.
3 | Abbildung: Schaltfläche Vertikal zentrieren (Vertikal zentrieren) | Die ausgewählten Bilder werden mit ihrer Mitte genau zwischen dem oberen Rand des am höchsten angeordneten Bilds und dem unteren Rand des am tiefsten angeordneten Bilds ausgerichtet.
4 | Abbildung: Schaltfläche Vertikal verteilen (Vertikal verteilen) | Die ausgewählten Bilder werden vertikal so ausgerichtet, dass sie zum oberen Rand des am höchsten angeordneten Bilds und dem unteren Rand des am tiefsten angeordneten Bilds den gleichen Abstand besitzen.
5 | Abbildung: Schaltfläche Am rechten Rand ausrichten (Am rechten Rand ausrichten) | Die ausgewählten Bilder werden mit ihren rechten Rändern am rechten Rand des am weitesten rechts liegenden Bilds ausgerichtet.
6 | Abbildung: Schaltfläche Am linken Rand ausrichten (Am linken Rand ausrichten) | Die ausgewählten Bilder werden mit ihren linken Rändern am linken Rand des am weitesten links liegenden Bilds ausgerichtet.
7 | Abbildung: Schaltfläche Horizontal zentrieren (Horizontal zentrieren) | Die ausgewählten Bilder werden zentriert zwischen dem linken Rand des am weitesten links liegenden Bilds und dem rechten Rand des am weitesten rechts liegenden Bilds ausgerichtet.
8 | Abbildung: Schaltfläche Horizontal verteilen (Horizontal verteilen) | Die ausgewählten Bilder werden horizontal so ausgerichtet, dass sie zum linken Rand des am weitesten links liegenden Bilds und dem rechten Rand des am weitesten rechts liegenden Bilds den gleichen Abstand besitzen.
9 | Relativ zum Canvas (Relative to Canvas) | Aktivieren [image] Sie diese Option, um die ausgewählten Bilder gemäß den Einstellungen für den oberen, unteren, rechten und linken Rand der Seite anzuordnen.


Bildschirm Layout/Druck

Bildschirm Layout/Druck

In diesem Fenster können Sie das zu verwendende Layout auswählen und Fotos in diesem Layout drucken.

Abbildung: Bildschirm Layout/Druck

1 | Abbildung: Schaltfläche Nach links drehen (Nach links drehen) (*1) | Das ausgewählte Bild in der Vorschau wird gegen den Uhrzeigersinn um 90° gedreht.
2 | Abbildung: Schaltfläche Nach rechts drehen (Nach rechts drehen) (*1) | Das ausgewählte Bild in der Vorschau wird im Uhrzeigersinn um 90° gedreht.
3 | Abbildung: Schaltfläche Bild beschneiden (Bild beschneiden) | Öffnet das Dialogfeld Beschneiden. Im Dialogfeld Beschneiden können Sie den Schnittbereich festlegen. Dialogfeld Beschneiden
4 | Abbildung: Schaltfläche Datumseinstellungen Datumseinstellungen (*1) | Zeigt das Dialogfeld Datumseinstellungen an. Druckt ein Datum auf das Foto. Im Dialogfeld Datumseinstellungen können Sie für das Datum erweiterte Einstellungen wie Textposition und -größe festlegen. Das Datum entspricht dem Aufnahmetag, der in den EXIF-Daten der jeweiligen Digitalaufnahme gespeichert wurde. Wenn eine Digitalkamera keine EXIF-Daten speichert, wird das Datum des Tages aufgedruckt, an dem das Bild geändert wurde. Dialogfeld Datumseinstellungen (Fotodruck)
5 | Abbildung: Schaltfläche zur Korrektur/Verbesserung (Bilder korrigieren/verbessern) (*1) | Öffnet das Fenster Bilder korrigieren/verbessern. Das Fenster Bilder korrigieren/verbessern bietet Funktionen zum Korrigieren und Verbessern aller in der Vorschau angezeigten Bilder. Fenster Bilder korrigieren/verbessern
6 | Layout | Wählen Sie das gewünschte Layout. Die Vorschau wird entsprechend angepasst. Je nach Drucker, Papierformat und Medientyp sind unterschiedliche Layouts verfügbar.
7 | Vorschau | Ein Vorschaubild wird angezeigt. Sie können das Bild beschneiden, indem Sie darauf doppelklicken.
8 | Abbildung: Schaltfläche Zurück zur vorherigen Seite (Zurück zur vorherigen Seite) Abbildung: Schaltfläche Auf nächste Seite verschieben (Auf nächste Seite verschieben) | Sie können zur vorherigen oder nächsten Seite wechseln. Die aktuelle Seitennummer wird angezeigt.
9 | Seite | Hier werden Miniaturansichten der ausgewählten Bilder entsprechend der Druckreihenfolge angezeigt. Sie können eine Vorschau der einzelnen Druckbilder anzeigen, indem Sie auf die jeweilige Miniaturansicht klicken.
10 | Schaltfläche Drucken (Print) | Der Druckvorgang wird gestartet.
11 | Schaltfläche Speichern (Save) | Die aktuellen Änderungen können auf der Festplatte gespeichert werden. Speichern von Fotos

*1: Diese Schaltflächen sind deaktiviert, wenn unter Layout der Index oder die Fotoinformationen ausgewählt wurden.


Bildschirm Druckeinstellungen

Bildschirm Druckeinstellungen

In diesem Bildschirm können die Druckeinstellungen festgelegt und der Druckvorgang gestartet werden.

Abbildung: Bildschirm Druckeinstellungen

1 | Drucker (Printer) | Wählen Sie den gewünschten Drucker aus. Mit Easy-PhotoPrint EX kompatible Drucker, die das ausgewählte Papierformat unterstützen (und derzeit auf dem Computer installiert sind), werden in der Dropdown-Liste angezeigt. Referenz Wählen Sie die Option Patrone, wenn der ausgewählte Drucker über austauschbare Tintenpatronen verfügt.
2 | Papierformat (Paper Size) | Zeigt das Seitenformat an, das im Bildschirm Seite einrichten (Page Setup) ausgewählt wurde.
3 | Medientyp (Media Type) | Wählen Sie den zu verwendenden Medientyp aus.
4 | Duplexdruck (Duplex Printing) | Aktivieren [image] Sie diese Option, um auf beiden Seiten des Papiers zu drucken. Diese Funktion ist nicht verfügbar, wenn der ausgewählte Medientyp Duplexdruck nicht unterstützt. Dieses Kontrollkästchen wird nicht angezeigt, wenn ein Drucker ausgewählt ist, der Duplexdruck nicht unterstützt.
5 | Automatisch (Automatic) | Aktivieren [image] Sie diese Option zur automatischen Ausführung des Duplexdrucks. Diese Funktion ist nicht verfügbar, wenn das Kontrollkästchen Duplexdruck (Duplex Printing) nicht aktiviert [image] ist. Dieses Kontrollkästchen wird nicht angezeigt, wenn ein Drucker ausgewählt ist, der den Duplexdruck oder den automatischen Duplexdruck nicht unterstützt. Falls Sie nach der Auswahl eines Druckers, der nur den automatischen Duplexdruck unterstützt, das Kontrollkästchen Duplexdruck (Duplex Printing) aktivieren [image] , können Sie das Kontrollkästchen Automatisch (Automatic) nicht deaktivieren [image] .
6 | Kopien (Copies) | Legen Sie die Anzahl der zu druckenden Exemplare fest. Diese kann im Bereich zwischen 1 und 999 liegen.
7 | Papierquelle (Paper Source) | Wählen Sie die Papierquelle aus.
8 | Druckqualität (Print Quality) | Wählen Sie die Druckqualität aus. Wählen Sie Benutzerdefiniert und klicken Sie auf Qualitätseinstellungen... (Quality Settings...), um die gewünschte Druckqualität einzustellen. Bei einigen Druckern wird die Option Benutzerdefiniert möglicherweise nicht angezeigt. Dialogfeld Einstellungen zur Druckqualität
9 | Randloser Druck (Borderless Printing) | Aktivieren [image] Sie diese Option, um randlose Fotos zu drucken.
10 | Schaltfläche Erweitert... (Advanced...) | Sie können den Druckbereich und den erweiterten Rand für den randlosen Druck festlegen. Dialogfeld Druckeinstellungen
11 | Vorschau | Die Druckvorschau wird angezeigt.
12 | Abbildung: Schaltfläche Zurück zur vorherigen Seite (Zurück zur vorherigen Seite) Abbildung: Schaltfläche Auf nächste Seite verschieben (Auf nächste Seite verschieben) | Sie können zur vorherigen oder nächsten Seite wechseln. Die aktuelle Seitennummer wird angezeigt.
13 | Abbildung: Schaltfläche Seitenposition anpassen (Seitenposition anpassen) | Sie können die Position der Seite im Vorschaubereich ändern, wenn die Seite vergrößert dargestellt wird. Wenn Sie auf die Schaltfläche Abbildung: Schaltfläche Seitenposition anpassen klicken, wird der Mauszeiger als Abbildung: Hand angezeigt. Ziehen Sie die Seite an die Position, an der sie angezeigt werden soll. Die Seite kann nicht verschoben werden, wenn sie nicht vergrößert dargestellt wird.
14 | Abbildung: Schaltfläche Vergrößern/Verkleinern (Vergrößern/Verkleinern) | Eine vergrößerte bzw. verkleinerte Vorschau der Seite wird angezeigt. Bei jedem Klick auf Abbildung: Schaltfläche Vergrößern wird die Seitenvorschau um das Doppelte vergrößert. Eine vergrößerte Seitenvorschau kann durch Klicken auf Abbildung: Schaltfläche Verkleinern um jeweils die Hälfte verkleinert werden. Als Vergrößerungsoptionen stehen 1, 2, 4, 8 und 16 zur Verfügung.
15 | Schaltfläche Drucken (Print) | Der Druckvorgang wird gestartet.
16 | Schaltfläche Speichern (Save) | Die aktuellen Änderungen können auf der Festplatte gespeichert werden. Speichern
17 | Schaltfläche Druckposition... (Print Position...) | Hier können Sie die Druckposition anpassen. Diese Schaltfläche wird nur angezeigt, wenn Sie Etiketten drucken. Abbildung: Schaltfläche Druckposition Dialogfeld Druckposition anpassen


Dialogfeld Einstellungen

Dialogfeld Einstellungen

In diesem Dialogfeld können Sie die Einstellungen für Fotodruck ändern.

Das Dialogfeld Einstellungen (Preferences) wird durch Auswahl von Voreinstell... im Menü Datei aufgerufen.

Die folgenden Einstellungen sind nur im Modus Fotodruck verfügbar:

Registerkarte Drucken

Abbildung: Registerkarte Drucken im Dialogfeld Einstellungen

1 | Seitenweises Spooling des Druckauftrags (Spool print job page by page) | Hier können Sie festlegen, ob ein seitenweises Spooling für einen Druckauftrag durchgeführt werden soll. Aktivieren Sie [image] , um den Auftrag seitenweise zu spoolen.
2 | Anzahl der Kopien (Number of copies) | Die Anzahl der zu druckenden Kopien kann im Bereich zwischen 1 und 999 liegen.
3 | Druckreihenfolge (Printing Order) | Legen Sie die Druckreihenfolge der Bilder fest. Wählen Sie Nach Datum (By Date), wenn die Fotos in chronologischer Reihenfolge nach Aufnahmedatum gedruckt werden sollen. Wählen Sie Nach Name, wenn die Fotos in alphabetischer Reihenfolge nach Dateiname gedruckt werden sollen. Wählen Sie Nach Auswahl, wenn die Bilder in der Reihenfolge gedruckt werden sollen, in der sie auf der Registerkarte Bildauswahl ausgewählt wurden.
4 | Erweiterungsumfang bei randlosem Druck (Amount of extension of borderless printing) | Für den Erweiterungsumfang für den randlosen Druck sind folgende Einstellungen möglich: Standard (Default), Groß, Mittel, Klein und Ohne.
5 | Druckqualität (Print Quality) | Hier können Sie die Druckqualität auf Standard (Default) oder Qualität hat Priorität setzen. Wenn Sie Qualität hat Priorität auswählen, werden die Bilder zwar langsamer, aber mit hoher Qualität gedruckt. Die Druckqualität ist bei beiden Optionen möglicherweise gleich, je nachdem, welche Kombination aus den verfügbaren Einstellungen ausgewählt wurde.
6 | Schaltfläche Option... (Option...) | Ruft das Dialogfeld Druckqualitätsoptionen (Print Quality Options) auf, in dem die Druckqualität eingestellt werden kann. Abbildung: Dialogfeld Druckqualitätsoptionen Je nach verwendetem Drucker ist die SchaltflächeOption... (Option...) möglicherweise nicht verfügbar.
 |  | Bei Auswahl von "Qualität hat Priorität" mit der besten Qualität drucken (Print with the best quality when you select [Quality Priority]) | Aktivieren [image] Sie dieses Kontrollkästchen, damit mit der besten Qualität gedruckt wird, wenn unter Druckqualität die Option Qualität hat Priorität ausgewählt wurde.
7 | Schaltfläche Standard (Defaults) | Die Einstellungen werden auf den Standardwert zurückgesetzt.

Registerkarte Erweitert

Abbildung: Registerkarte Erweitert im Dialogfeld Einstellungen

1 | Bild (Image) | Farbkorrektur zum Drucken (Color correction for printing) | Automatische Bildkorrektur aktivieren (Enable Auto Image Fix) | Mit dieser Option optimieren Sie Ihre Bilder beim Drucken anhand der EXIF-Daten. Wenn für das Bild keine EXIF-Daten vorhanden sind, werden die Farbtöne des mit einer Digitalkamera aufgenommenen oder gescannten Bilds korrigiert.
Ohne (None) | Auf diesem Bildschirm können Sie die zu druckenden Bilder auswählen.
ICC-Profil aktivieren (Enable ICC Profile) Sie können eine der zwei folgenden Optionen wählen:
Farbmetrik (Perceptual): Wählen Sie diese Option, wenn Sie die Fotos mit den allgemein bevorzugten Farbtönen drucken möchten.
Relativ kolorimetrisch (Relative Colorimetric): Wählen Sie diese Option, wenn Sie in Farben drucken möchten, die dem Originalbild sehr nahe kommen.
2 | Drehen/Beschneiden auf dieselben Bilder in derselben Weise anwenden (Apply Rotate/Crop to the same images in the same manner) | Aktivieren [image] Sie dieses Kontrollkästchen, wenn Sie die für ein Bild festgelegten Einstellungen für Drehen und Beschneiden für alle Kopien übernehmen möchten, sofern mehrere Kopien des Bilds gedruckt werden.
3 Wenn Bilder im Querformat je nach ausgewähltem Layout gedreht werden (When landscape images are rotated depending on the selected layout) Wenn Sie ein Hochformat-Layout wie Randlos (x2) oder Mit Rand (Halb) für ein Querformatbild auswählen, können Sie mit dieser Option die gewünschte Drehrichtung angeben.

Manche Layouts erfordern, dass das Bild gedreht wird:
(Beispiel)
Randlos (x2) | Mit Rand (Halb)
Nach links drehen | Originalbild | Nach rechts drehen

Bilder im Hochformat werden entgegen der ausgewählten Richtung gedreht.
4 | Layout (Layout) | Bilder immer beschneiden, wenn ein Layout mit Rand gewählt wurde (Always crop images when selecting a layout with margins) | Hier können Sie angeben, ob Bilder immer beschnitten werden sollen, wenn ein Layout mit Rand gewählt wurde. Das Bild wird immer beschnitten, wenn ein randloses Layout ausgewählt wurde.
5 Bei Auswahl des Layouts mit Rand die Mindestmaße für Ränder einstellen (Set margins to the minimum when you select the layout with the margins) Hier können Sie festlegen, ob die Bildteile, die über den empfohlenen Druckbereich hinausgehen, mitgedruckt werden sollen. Deaktivieren [image] Sie dieses Kontrollkästchen, wenn nur der empfohlene Druckbereich bedruckt werden soll. Aktivieren [image] Sie das Kontrollkästchen, wenn auch die Bildteile gedruckt werden sollen, die über den empfohlenen Druckbereich hinausgehen.
Wenn sich der ausgewählte Drucker, das eingestellte Papierformat oder der gewünschte Medientyp nicht für das randlose Drucken eignet, wird der Druckvorgang in den Randbereichen des Papiers möglicherweise fehlerhaft ausgeführt.
6 | Bei Auswahl des Index in Layout Dateiname drucken (Print filename when you select the index in layout) | Hier können Sie festlegen, ob in Indexausdrucken die zugehörigen Dateinamen unterhalb der Bilder gedruckt werden sollen.
7 | Vorschau auf alle A4- und Letter-Layouts (Preview all layouts of A4 and Letter) | Im Bildschirm Layout/Druck können Sie festlegen, ob zunächst eine Vorschau auf alle A4- und Letter-Layouts angezeigt werden soll. Deaktivieren Sie das Kontrollkästchen [image], wenn ein Teil der Layouts unter Andere angezeigt werden soll. Um verborgene Teile anzuzeigen, klicken Sie mit der rechten Maustaste auf Andere.
8 | Schaltfläche Standard (Defaults) | Die Einstellungen werden auf den Standardwert zurückgesetzt.


Dialogfeld Datumseinstellungen (Fotodruck)

Dialogfeld Datumseinstellungen (Fotodruck)

In diesem Dialogfeld können Sie die Textposition, -größe und -farbe für das Datum festlegen.

Klicken Sie zum Anzeigen des Dialogfelds Datumseinstellungen (Date Settings) auf die Schaltfläche Abbildung: Schaltfläche Datumseinstellungen (Datumseinstellungen) im Bildschirm Layout/Druck im Modus Fotodruck.

Abbildung: Dialogfeld Datumseinstellungen

1 | Datum drucken (Print date) | Aktivieren [image] Sie diese Option, um ein Datum auf die Fotos zu drucken.
2 | Position (Position) | Legen Sie die Position zum Drucken des Datums fest. Die Druckposition des Datums ändert sich auch dann nicht, wenn das Bild gedreht wird.
3 | Fontgröße (Font Size) | Sie können die Textgröße für das Datum auswählen: Groß, Mittel (Medium), Klein oder Miniatur.
4 | Farbe (Color) | Hier können Sie die Textfarbe für das Datum auswählen. Klicken Sie auf Standard (Default), um zur Standardfarbe zurückzukehren.
5 | Für alle Bilder übernehmen (Apply to all images) | Aktivieren [image] Sie diese Option, um die Datumseinstellungen für alle Bilder zu übernehmen.
6 | Schaltfläche Standard (Defaults) | Die Einstellungen werden auf den Standardwert zurückgesetzt.


Dialogfeld Beschneiden

Dialogfeld Beschneiden

In diesem Dialogfeld können Sie das Bild beschneiden.

Klicken Sie zum Anzeigen des Dialogfelds Beschneiden (Crop) unter Fotodruck im Bildschirm Layout/Druck auf die Schaltfläche Abbildung: Schaltfläche Bild beschneiden (Bild beschneiden).

Abbildung: Dialogfeld Beschneiden

1 | Durchgezogene weiße Linie (Schnittbereich) | Markiert den Schnittbereich. Um den Schnittbereich zu verschieben, platzieren Sie den Mauszeiger innerhalb des Schnittbereichs und ziehen diesen auf die gewünschte Position. Durch Ziehen der Rechtecke oder Ecken des Schnittbereichs können Sie die Größe des Schnitts anpassen.
2 | Gestrichelte weiße Linie (Drittelregel) | Entspricht der Drittelregel. Platzieren Sie den Mauszeiger auf einem der weißen Kästen an einem Schnittpunkt der gestrichelten Linien, und ziehen Sie die Maus bei gedrückter Maustaste, um den Schnittbereich zu verschieben. Richten Sie den Hintergrund und das Hauptmotiv an den gestrichelten Linien oder an den Schnittpunkten aus, um eine ausgewogene Bildkomposition zu erhalten.
3 | Durchgezogene rote Linie | Markiert den Druckbereich bei randlosem Druck.
4 | Drittelregel (The Rule of Thirds) | Hier können Sie festlegen, ob die Drittelregel-Markierungen angezeigt werden sollen. Wenn die entsprechenden Linien eingeblendet werden sollen, aktivieren [image] Sie Drittelregel (The Rule of Thirds).
5 | Beschneiden (Crop) | Hier können Sie festlegen, ob das Bild beschnitten werden soll. Deaktivieren [image] Sie Beschneiden (Crop), wenn das Bild nicht beschnitten werden soll. In diesem Fall werden die Linien für den Schnittbereich und die Drittelregel nicht eingeblendet. Die Ränder des Bilds werden immer beschnitten, wenn Sie ein Layout ohne Rand auswählen. In diesem Fall können Sie Beschneiden (Crop) nicht deaktivieren [image] .


Fenster Bilder korrigieren/verbessern

Fenster Bilder korrigieren/verbessern

In diesem Fenster können Sie Korrekturen und Verbesserungen für die Bilder festlegen.

Klicken Sie zum Anzeigen des Fensters Bilder korrigieren/verbessern (Correct/Enhance Images) auf die Schaltfläche Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) im Bildschirm Bilder auswählen oder Bearbeiten bzw. im Bildschirm Layout/Druck für Fotodruck.

Abbildung: Fenster Bilder korrigieren/verbessern

1 | Abbildung: Schaltfläche Vergrößern/Verkleinern (Vergrößern/Verkleinern) | Eine vergrößerte bzw. verkleinerte Vorschau der Seite wird angezeigt.
2 | Abbildung: Schaltfläche für Vollbild (Vollbild) | Zeigt das ganze Bild im Vorschaufenster an.
3 | Abbildung: Schaltfläche Vergleichen (Vergleichen) | Mit dieser Schaltfläche können Sie das Dialogfeld Bilder vergleichen aufrufen, um die korrigierte Version eines Bildes mit der Originalversion direkt nebeneinander zu vergleichen. Dialogfeld Bilder vergleichen
4 | Vorschau | Zeigt die in der Liste ausgewählten Bilder an.
5 | Liste | Wenn im Bildschirm Bilder auswählen mehrere Bilder ausgewählt sind, werden diese hier als Liste von Miniaturansichten angezeigt. Die Liste wird nicht angezeigt, wenn nur ein Bild ausgewählt wurde oder wenn Korrekturen bzw. Verbesserungen im Bildschirm Layout/Druck oder Bearbeiten vorgenommen werden. Ein Symbol Abbildung: Symbol Korrektur/Verbesserung wird neben den Miniaturansichten der korrigierten bzw. verbesserten Bilder angezeigt.
6 | Schaltfläche Ausgewähltes Bild speichern (Save Selected Image) | Speichert nur die in der Liste ausgewählten Bilder.
7 | Schaltfläche Alle korrigierten Bilder speichern (Save All Corrected Images) | Mit dieser Option werden alle in der Liste angezeigten Bilder gespeichert.
8 | Schaltfläche Beenden (Exit) | Die am Bild vorgenommenen Korrekturen werden übernommen und das Fenster Bilder korrigieren/verbessern wird geschlossen.

Registerkarte Auto (Auto)

Wählen Sie diese Registerkarte, um die Bilder automatisch zu korrigieren.

Abbildung: Registerkarte Automatisch im Fenster Bilder korrigieren/verbessern

1 | Schaltfläche Automatische Bildreparatur (Auto Image Fix) | Die erforderlichen Korrekturen werden automatisch an Ihren Bildern vorgenommen. Vorsicht Die Funktion Automatische Bildreparatur (Auto Image Fix) steht für Fotodruck nicht zur Verfügung. Mit Fotodruck können Sie automatisch die erforderlichen Verbesserungen an allen Fotos vornehmen, bevor Sie sie drucken. Aktivieren Sie diese Option für Bild im Dialogfeld Voreinstellungen auf der Registerkarte Erweitert. Dialogfeld Einstellungen
2 | Schaltfläche Rote-Augen-Korrektur (Red-Eye Correction) | Mit dieser Option können Sie rote Augen korrigieren.
3 | Schaltfläche Schärfung des Gesichts (Face Sharpener) | Mit dieser Option können Sie die Schärfe von unscharf aufgenommenen Motiven verbessern. Das Ausmaß der Korrekturen kann mit Hilfe des Schiebereglers angepasst werden.
4 | Schaltfläche Digitale Gesichtsglättung (Digital Face Smoothing) | Wählen Sie diese Option, um Gesichtszüge und Hautton zu verbessern. Das Ausmaß der Korrekturen kann mit Hilfe des Schiebereglers angepasst werden.
5 | Für alle Bilder übernehmen (Apply to all images) | Mit dieser Option werden automatisch alle in der Liste angezeigten Bilder korrigiert.
6 | Schaltfläche OK (OK) | Durch Klicken auf diese Schaltfläche wird die gewünschte Korrektur für die ausgewählten Bilder oder für alle Bilder durchgeführt.
7 | Schaltfläche Ausgewähltes Bild zurücksetzen (Reset Selected Image) | Mit dieser Schaltfläche werden alle auf das ausgewählte Bild angewendeten Korrekturen, Verbesserungen und Anpassungen verworfen.

Registerkarte Manuell (Manual)

Wählen Sie diese Registerkarte, um die Bilder manuell zu korrigieren.
Verwenden Sie die Option Anpassen (Adjust), um die Helligkeit und den Kontrast anzupassen, oder um das ganze Gesicht schärfer darzustellen.
Verwenden Sie die Option Korrigieren/Verbessern (Correct/Enhance), um den gewünschten Effekt auf die ausgewählten Bereiche anzuwenden.

Anpassen

Abbildung: Anpassen der Registerkarte Manuell im Fenster Bilder korrigieren/verbessern

1 | Helligkeit (Brightness) | Stellt die Helligkeit des gesamten Bildes ein. Ziehen Sie den Schieberegler nach links, um das Bild dunkler darzustellen, und nach rechts, um das Bild aufzuhellen.
2 | Kontrast (Contrast) | Stellt den Kontrast des Bildes ein. Wenn das Bild aufgrund von fehlenden Kontrasten flach erscheint, können Sie die Kontraststufe einstellen. Der Kontrast des Bildes wird durch Verschieben des Reglers nach links verringert und durch Verschieben nach rechts erhöht.
3 | Schärfe (Sharpness) | Die Umrisse des Motivs werden verstärkt, um ein schärferes Bild zu erzeugen. Sie können die Bildschärfe auch anpassen, wenn ein Foto unscharf ist oder Text verschwommen dargestellt wird. Ziehen Sie den Schieberegler nach rechts, um die Bildschärfe zu erhöhen.
4 | Unschärfe (Blur) | Die Konturen des Motivs werden weniger scharf gezeichnet, um das Bild weicher erscheinen zu lassen. Ziehen Sie den Schieberegler nach rechts, um die Bildschärfe zu verringern.
5 | Durchschein-Effekt entfernen (Show-through Removal) | Der Durchschein-Effekt von Text auf der Rückseite oder von der Hintergrundfarbe wird entfernt. Verwenden Sie diese Funktion, um zu verhindern, dass Text auf der Rückseite eines dünnen Papiers durchscheint oder die Hintergrundfarbe auf dem Bild zu sehen ist. Je weiter Sie den Schieberegler nach rechts ziehen, desto mehr wird der Durchschein-Effekt entfernt.
6 | Schaltfläche Standard (Defaults) | Alle Anpassungen (Helligkeit, Kontrast, Unschärfe und Durchschein-Effekt entfernen) werden zurückgesetzt.
7 | Schaltfläche Ausgewähltes Bild zurücksetzen (Reset Selected Image) | Mit dieser Schaltfläche werden alle auf das ausgewählte Bild angewendeten Korrekturen, Verbesserungen und Anpassungen verworfen.

Schaltfläche Korrigieren/Verbessern

Abbildung: Korrigieren/Verbessern der Registerkarte Manuell im Fenster Bilder korrigieren/verbessern

1 | Schaltfläche Rote-Augen-Korrektur (Red-Eye Correction) | Mit dieser Option können Sie rote Augen korrigieren. Hier können Sie den Bereich angeben, auf den die Korrektur angewendet werden soll. Das Ausmaß der Korrekturen kann mit Hilfe des Schiebereglers angepasst werden.
2 | Schaltfläche Aufhellung des Gesichts (Face Brightener) | Wählen Sie diese Option, um das gesamte Bild zu korrigieren und den dunklen Bereich aufzuhellen. Das Ausmaß der Korrekturen kann mit Hilfe des Schiebereglers angepasst werden.
3 | Schaltfläche Schärfung des Gesichts (Face Sharpener) | Mit dieser Option können Sie die Schärfe von unscharf aufgenommenen Motiven verbessern. Hier können Sie den Bereich angeben, auf den die Korrektur angewendet werden soll. Das Ausmaß der Korrekturen kann mit Hilfe des Schiebereglers angepasst werden.
4 | Schaltfläche Digitale Gesichtsglättung (Digital Face Smoothing) | Wählen Sie diese Option, um Gesichtszüge und Hautton zu verbessern. Hier können Sie den Bereich angeben, auf den die Korrektur angewendet werden soll. Das Ausmaß der Korrekturen kann mit Hilfe des Schiebereglers angepasst werden.
5 | Schaltfläche Flecken-Entferner (Blemish Remover) | Flecken und Hautunregelmäßigkeiten auf einem Gesicht werden beim Drucken weitgehend entfernt. Sie können den Bereich angeben, in dem die Flecken entfernt werden sollen.
6 | Schaltfläche Rückgängig (Undo) | Die zuletzt vorgenommene Korrektur bzw. Verbesserung wurde rückgängig gemacht.
7 | Schaltfläche OK (OK) | Durch Klicken auf diese Schaltfläche wird die Korrektur für den ausgewählten Bereich durchgeführt.
8 | Schaltfläche Ausgewähltes Bild zurücksetzen (Reset Selected Image) | Mit dieser Schaltfläche werden alle auf das ausgewählte Bild angewendeten Korrekturen, Verbesserungen und Anpassungen verworfen.


Dialogfeld Deckblattoptionen

Dialogfeld Deckblattoptionen

In diesem Dialogfeld können Sie auswählen, ob Bilder auf der Innenseite des Deckblatts oder Rückenblatts des Albums angezeigt werden sollen.

Wählen Sie zum Anzeigen des Dialogfelds Deckblattoptionen (Cover Options) unter Album im Bildschirm Seite einrichten für Deckblatt die Option Vorderseite oder Vorderseite und Rückseite und klicken Sie dann auf Optionen....

Referenz

Die Schaltfläche Optionen... kann nicht ausgewählt werden, wenn unter Deckblatt die Option Ohne ausgewählt ist.

1 | Innenseite des Deckblatts leer lassen (Leave the inside of front cover blank) | Aktivieren [image] Sie diese Option, um das Deckblatt ohne Bild auf der Innenseite zu drucken (D2).
2 | Innenseite des Rückenblatts leer lassen (Leave the inside of back cover blank) | Aktivieren [image] Sie diese Option, um das Rückenblatt ohne Bild auf der Innenseite zu drucken (D3). Diese Einstellung steht nicht zur Verfügung, wenn für Deckblatt die Option Vorderseite ausgewählt ist.


Dialogfeld Einstellungen für die Seitenanzahl

Dialogfeld Einstellungen für die Seitenanzahl

In diesem Dialogfeld können die erweiterten Optionen für die im Album angezeigten Seitennummern festgelegt werden.

Aktivieren [image] Sie zum Anzeigen des Dialogfelds Einstellungen für die Seitenanzahl (Page Number Settings) unter Album im Bildschirm Seite einrichten das Kontrollkästchen Seitennummer und klicken Sie auf Einstellungen....

Abbildung: Dialogfeld Einstellungen für die Seitenanzahl

1 | Position (Position) | Sie können die Position der zu druckenden Seitennummern festlegen. Die folgenden Positionen können festgelegt werden: Zentrieren Kante der Seite (wenn das Kontrollkästchen Doppelseitiges Album aktiviert [image] ist.) Kante der Seite (wenn das Kontrollkästchen Doppelseitiges Album deaktiviert [image] ist.)
2 | Font (Font) | Sie können einen Font für die Seitennummern auswählen.
3 | Fontgröße (Font Size) | Sie können die Fontgröße für die Seitennummern (5 bis 24 Punkte) auswählen.
4 | Farbe (Color) | Sie können die Textfarbe für die Seitennummern festlegen. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche zum Festlegen der Farbe , um das Dialogfeld Farbe (Color) anzuzeigen, und wählen Sie anschließend die gewünschte Farbe aus.
5 | Schaltfläche Standard (Defaults) | Die Einstellungen für die Seitennummern werden auf die Standardwerte zurückgesetzt.


Dialogfeld Randeinstellungen

Dialogfeld Randeinstellungen

In diesem Dialogfeld können die Ränder für die einzelnen Layouts des Deckblatts, der Innenseiten und des Rückenblatts festgelegt werden.

Klicken Sie zum Anzeigen des Dialogfelds Randeinstellungen (Margin Settings) unter Album im Bildschirm Seite einrichten auf Ränder....

Referenz

Die angezeigten Registerkarten variieren je nach der Einstellung für Deckblatt im Bildschirm Seite einrichten.

Abbildung: Dialogfeld Randeinstellungen

1 | Ränder (Margins) | Legen Sie die Ränder für die obere, untere, rechte und linke Kante des Papiers fest.
 |  | Oben (Top) | Der obere Rand wird festgelegt.
 |  | Unten (Bottom) | Der untere Rand wird festgelegt.
 |  | Links (Left) (Außenkanten) | Der linke Rand wird festgelegt. Wenn im Bildschirm Seite einrichten das Kontrollkästchen Doppelseitiges Album aktiviert [image] ist, können Sie auf der Registerkarte Innenseiten (Inside Pages) die Außenränder festlegen.
 |  | Rechts (Right) (Innenkanten) | Der rechte Rand wird festgelegt. Wenn im Bildschirm Seite einrichten das Kontrollkästchen Doppelseitiges Album aktiviert [image] ist, können Sie auf der Registerkarte Innenseiten (Inside Pages) die Innenränder festlegen.

Referenz

Die bei aktiviertem [image] Kontrollkästchen Doppelseitiges Album für die Seiten erstellten Ränder ändern sich folgendermaßen, wenn das Kontrollkästchen Doppelseitiges Album deaktiviert [image] wird.
Aktiviertes [image] Kontrollkästchen Doppelseitiges Album | Deaktiviertes [image] Kontrollkästchen Doppelseitiges Album
Außenkanten | Links
Innenkanten | Rechts

Die bei deaktiviertem Kontrollkästchen für die Seiten erstellten Randeinstellungen werden ebenfalls wie oben beschrieben geändert, wenn das Kontrollkästchen Doppelseitiges Album aktiviert wird.


Dialogfeld Layout ändern

Dialogfeld Layout ändern

In diesem Dialogfeld können Sie das zu verwendende Layout auswählen.

Klicken Sie zum Anzeigen des Dialogfelds Layout ändern (Change Layout) unter Album im Bildschirm Seite einrichten auf Layout... oder klicken Sie im Bildschirm Bearbeiten auf die Schaltfläche Abbildung: Schaltfläche Layout ändern (Layout ändern).

Wenn Sie unter Album im Bildschirm Seite einrichten auf die Schaltfläche Album klicken:

Referenz

Die angezeigten Registerkarten variieren je nach den Einstellungen für Deckblatt im Bildschirm Seite einrichten.

Abbildung: Dialogfeld Layout ändern

1 | Layout | Wählen Sie das gewünschte Layout. Der Hintergrund des ausgewählten Layouts wechselt von weiß zu blau.
2 | Datum drucken (Print date) | Legt fest, ob ein Datum auf die Fotos gedruckt werden soll. Aktivieren [image] Sie das Kontrollkästchen Datum drucken (Print date) und klicken Sie auf Datumseinstellungen... (Date Settings...). Legen Sie Druckposition, Textgröße und -farbe für das Datum fest. Dialogfeld Datumseinstellungen

Referenz

Falls im Bildschirm Seite einrichten das Kontrollkästchen Doppelseitiges Album aktiviert [image] ist und die Innenseiten des Deck- bzw. Rückenblatts im Dialogfeld Deckblattoptionen auf leer eingestellt sind, wird kein Bild auf den Innenseiten des Deck- bzw. Rückenblatts angezeigt.

Beispiel: Layouts, bei denen die Innenseiten des Deck- bzw. Rückenblatts auf leer festgelegt sind:

Wenn im Bildschirm Bearbeiten auf die Schaltfläche Abbildung: Schaltfläche Layout ändern (Layout ändern) geklickt wird

Abbildung: Dialogfeld Layout ändern

1 | Layout | Wählen Sie das gewünschte Layout. Der Hintergrund des ausgewählten Layouts wechselt von weiß zu blau.
2 | Für alle Seiten übernehmen (Apply to all pages) | Aktivieren [image] Sie diese Option, um die Einstellungen für alle Seiten zu übernehmen. Diese Funktion ist nicht verfügbar, wenn für Album, Etiketten oder Kalender das Deck- bzw. Rückenblatt aus dem Menü ausgewählt ist.


Dialogfeld Datumseinstellungen

Dialogfeld Datumseinstellungen

In diesem Dialogfeld können Sie die Textposition, -größe und -farbe für das Datum festlegen.

Aktivieren [image] Sie zum Anzeigen des Dialogfelds Datumseinstellungen (Date Settings) im Dialogfeld Layout ändern die Option Datum drucken und klicken Sie auf Datumseinstellungen....
Dialogfeld Layout ändern

Abbildung: Dialogfeld Datumseinstellungen

1 | Position (Position) | Legen Sie die Position fest, an der das Datum gedruckt werden soll. Sie können Unten rechts (Bottom Right), Unten links (Bottom Left), Oben rechts (Top Left) und Oben links (Top Right) auswählen.
2 | Fontgröße (Font Size) | Für die Textgröße das Datums sind folgende Einstellungen möglich: Groß (Large), Mittel (Medium), Klein (Small) oder Miniatur (Tiny).
3 | Farbe (Color) | Sie können die Textfarbe für das Datum festlegen. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche zum Festlegen der Farbe , um das Dialogfeld Farbe anzuzeigen, und wählen Sie anschließend die gewünschte Farbe aus.
4 | Schaltfläche Standard (Defaults) | Die Datumseinstellungen werden auf die Standardwerte zurückgesetzt.

Referenz

Sämtliche Änderungen in den Datumseinstellungen bleiben beim nächsten Programmstart erhalten.


Dialogfeld Hintergrund ändern

Dialogfeld Hintergrund ändern

In diesem Dialogfeld können Sie den Hintergrund für jede Seite festlegen.

Klicken Sie zum Anzeigen des Dialogfelds Hintergrund ändern (Change Background) im Bildschirm Seite einrichten auf die Schaltfläche Hintergrund... oder klicken Sie auf dem Bildschirm Bearbeiten auf die Schaltfläche Abbildung: Schaltfläche Hintergrund ändern (Hintergrund ändern).

Referenz

Wenn die Option Fotodruck, Etiketten oder Layout-Druck ausgewählt ist, kann der Hintergrund nicht geändert werden.

Wenn die Option Album ausgewählt ist, können Sie den Hintergrund für Deckblatt, Innenseiten und Rückenblatt ändern.

Abbildung: Dialogfeld Hintergrund ändern

1 | Hintergrundtyp (Background Type) | Wählen Sie den Hintergrundtyp aus.
 |  | Aus Beispielen auswählen (Select from samples) | Wählen Sie den gewünschten Hintergrund aus den Auswahlmöglichkeiten. Diese Option wird nur angezeigt, wenn die Option Album ausgewählt wurde.
 |  | Einfarbig (Single color) | Wählen Sie einen einfarbigen Hintergrund aus.
 |  | Bilddatei (Image file) | Sie können ein beliebiges Bild als Hintergrund festlegen.
 |  | Kein Hintergrund (No background) | Kein Hintergrund wird verwendet.
2 | Für alle Seiten übernehmen (Apply to all pages) | Aktivieren [image] Sie diese Option, um die Einstellungen für alle Seiten zu übernehmen. Dieses Kontrollkästchen wird nur angezeigt, wenn Sie den Hintergrund auf dem Bildschirm Bearbeiten ändern.

Wenn Aus Beispielen auswählen ausgewählt ist

Abbildung: Dialogfeld Hintergrund ändern - Auswahlbildschirm Beispiele

1 Beispiele (Samples) Wählen Sie das gewünschte Hintergrundbild.

Bei Auswahl von Einfarbig

Abbildung: Dialogfeld Hintergrund ändern - Auswahlbildschirm Hintergrundfarbe

1 | Hintergrundfarbe (Background Color) | Wählen Sie die gewünschte Hintergrundfarbe aus den Optionen unter Standardfarbe (Standard color) oder Benutzerdefinierte Farbe (Custom color) aus.
 |  | Standardfarbe (Standard color) | Sie können zwischen acht Standardfarben auswählen.
 |  | Benutzerdefinierte Farbe (Custom color) | Wählen Sie diese Option, wenn Sie andere Farben als die Standardfarben verwenden möchten. Wählen Sie Benutzerdefinierte Farbe (Custom color) und klicken Sie auf die Option Benutzerdefiniert... (Customize...), um das Dialogfeld Farbe anzuzeigen, und wählen Sie anschließend die gewünschte Farbe aus.

Bei Auswahl von Bilddatei

Abbildung: Dialogfeld Hintergrund ändern - Auswahlbildschirm Bilddatei

1 | Vorschau | Eine Vorschau des Quellbilds wird angezeigt.
2 | Bilddateipfad (Image File Path) | Die Quelle des Bildes wird angezeigt. Möchten Sie ein anderes Bild auswählen, klicken Sie zur Auswahl des gewünschten Bildes auf Durchsuchen... (Browse...).
3 | Halbtransparent (Semitransparent) | Sie können den Grad der Transparenz für die Hintergrundbilder auswählen. Aktivieren [image] Sie das Kontrollkästchen. Sie können den Grad der Transparenz in neun Stufen festlegen, von 10 bis 90 %.
4 | Bildlayout (Image Layout) | Wählen Sie, wie das Bild als Hintergrund angeordnet wird.
 |  | Beschneiden und an Seite anpassen (Crop to fit page) | Beschneidet das Bild und passt es ohne Änderung des Seitenverhältnisses an, damit die gesamte Seite ausgefüllt ist. (Beispiel)
 |  | Automatisch auf Seite skalieren (Auto scale to fit page) | Vergrößert oder verkleinert das Bild und passt es an das Papierformat an. (Beispiel)
 |  | Nebeneinander (Tile) | Ordnet das Bild wiederholt ohne Überlappen nebeneinander an, beginnend oben links auf dem Papier (Ränder eingeschlossen). Falls das Bild größer als das Papierformat ist, wird das Bild beginnend an der linken oberen Ecke auf das Papier gedruckt. (Beispiel)
 |  | Ausgangsgröße (Original size) | Zentriert das Bild in seiner Ausgangsgröße auf dem Papier. Ist das Bild größer als das Papierformat, wird nur der mittlere Bereich des Bildes angezeigt. (Beispiel)


Dialogfeld Bild hinzufügen

Dialogfeld Bild hinzufügen

Sie können das hinzuzufügende Bild auswählen.

Klicken Sie zum Anzeigen des Dialogfelds Bild hinzufügen (Add Image) im Bildschirm Bearbeiten auf die Schaltfläche Abbildung: Schaltfläche Bild hinzufügen (Bild hinzufügen) oder platzieren Sie den Mauszeiger beliebig auf der zu bearbeitenden Seite und klicken Sie mit der rechten Maustaste. Wählen Sie im Menü die Option Bild hinzufügen.... Sie können auch im Menü die Optionen Bearbeiten und Bild hinzufügen... auswählen, um das Dialogfeld Bild hinzufügen (Add Image) anzuzeigen.

Abbildung: Dialogfeld Bild hinzufügen

Referenz

Bis zu 20 Bilder können gleichzeitig hinzugefügt werden.

1 | Ordnerfenster | Eine Liste der auf der Festplatte enthaltenen wird Ordner angezeigt. Sie können einen Bilddateiordner und die Miniaturansicht der Bilder in diesem Ordner anzeigen.
2 | Miniaturansichten | Die Miniaturansichten der Bilder im ausgewählten Ordner werden im Ordnerfenster angezeigt. Unter jeder Miniaturansicht wird der Dateiname angezeigt. Der Hintergrund jeder Miniaturansicht wechselt bei Auswahl von weiß zu blau.
3 | Abbildung: Schaltfläche Alle Bilder auswählen (Alle Bilder auswählen) | Alle in der Miniaturansicht angezeigten Miniaturbilder werden ausgewählt.
4 | Abbildung: Schaltfläche Alle ausgewählten Bilder löschen (Alle ausgewählten Bilder löschen) | Hebt die Auswahl aller in der Miniaturansicht angezeigten Miniaturbilder auf.
5 | Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) | Korrigieren und verbessern Sie das im orangefarbenen Rahmen eingefasste Bild. Fenster Bilder korrigieren/verbessern
6 | Abbildung: Schaltfläche Bild vergrößern (Bild vergrößern) | Ruft in einem anderen Fenster eine vergrößerte Darstellung des in der Miniaturansicht angezeigten Bildes in einem orangefarbenen Rahmen auf. So können Sie Fotos im Detail prüfen.
7 | Abbildung: Schieberegler zum Ändern der Größe der Miniaturansicht Schieberegler zum Ändern der Größe der Miniaturansicht | Sie können die Größe der im Bereich der Miniaturansicht angezeigten Miniaturbilder ändern. Das Bild wird vergrößert, wenn der Schieberegler nach rechts verschoben wird, es wird verkleinert, wenn der Schieberegler nach links verschoben wird.
8 | Bildanordnung | Sie können die Miniaturbilder in chronologischer Reihenfolge nach Datum oder in alphabetischer Reihenfolge nach Dateinamen (in aufsteigender oder absteigender Reihenfolge) anordnen.
9 | Hinzufügen zu (Add to) | Legen Sie die Art fest, wie Bilder hinzugefügt werden sollen. Diese Option wird bei Auswahl eines Deckblatts/Rückenblatts nicht angezeigt.
 |  | Nächster Frame (Next frame) | Falls auf der Seite zurzeit kein Rahmen ausgewählt ist, wird nach der derzeit ausgewählten Seite eine neue Seite eingefügt, um ein Bild hinzuzufügen.
 |  | Gleiche Seite (Same page) | Fügt ein Bild zur derzeit ausgewählten Seite hinzu. Die Bilder werden bei steigender Anzahl überlappend dargestellt.


Dialogfeld Bild ersetzen

Dialogfeld Bild ersetzen

In diesem Dialogfeld können Sie das ausgewählte Bild durch ein anderes ersetzen.

Klicken Sie zum Anzeigen des Dialogfelds Bild ersetzen (Replace Image) im Bildschirm Bearbeiten auf die Schaltfläche Abbildung: Schaltfläche Ausgewähltes Bild ersetzen (Ausgewähltes Bild ersetzen) oder Sie platzieren den Cursor auf dem Bild, klicken mit der rechten Maustaste und wählen dann aus dem Menü die Option Bild ersetzen....
Sie können auch im Menü die Option Bearbeiten und dann Bild ersetzen... auswählen, um das Dialogfeld Bild ersetzen (Replace Image) anzuzeigen.

Abbildung: Dialogfeld Bild ersetzen - Registerkarte Neue Bilder

Registerkarte Neue Bilder

Sie können das zu ersetzende Bild auswählen.

1 | Ordnerfenster | Eine Liste der auf der Festplatte enthaltenen Ordner wird angezeigt. Sie können einen Bilddateiordner und die Miniaturansicht der Bilder in diesem Ordner anzeigen.
2 | Miniaturansichten | Die Miniaturansichten der Bilder im ausgewählten Ordner werden im Ordnerfenster angezeigt. Unter jeder Miniaturansicht wird der Dateiname angezeigt. Der Hintergrund jeder Miniaturansicht wechselt bei Auswahl von weiß zu blau. Sie können nur ein zu ersetzendes Bild auswählen.
3 | Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) | Korrigieren und verbessern Sie das im orangefarbenen Rahmen eingefasste Bild. Fenster Bilder korrigieren/verbessern
4 | Abbildung: Schaltfläche Bild vergrößern (Bild vergrößern) | Ruft in einem anderen Fenster eine vergrößerte Darstellung des in der Miniaturansicht angezeigten Bildes in einem orangefarbenen Rahmen auf. So können Sie Fotos im Detail prüfen.
5 | Abbildung: Schieberegler zum Ändern der Größe der Miniaturansicht Schieberegler zum Ändern der Größe der Miniaturansicht | Sie können die Größe der im Bereich der Miniaturansicht angezeigten Miniaturbilder ändern. Das Bild wird vergrößert, wenn der Schieberegler nach rechts verschoben wird, es wird verkleinert, wenn der Schieberegler nach links verschoben wird.
6 | Anordnung der Bilder | Sie können die Miniaturbilder in chronologischer Reihenfolge nach Datum oder in alphabetischer Reihenfolge nach Dateinamen (in aufsteigender oder absteigender Reihenfolge) anordnen.

Registerkarte Importierte Bilder

Sie können aus bereits importierten Bildern eine Auswahl treffen.

Abbildung: Dialogfeld Bild ersetzen - Registerkarte Importierte Bilder

1 | Miniaturansichten | Alle bereits importierten Bilder werden mit dem Dateinamen unterhalb des jeweiligen Bildes angezeigt. Der Hintergrund jeder Miniaturansicht wechselt bei Auswahl von weiß zu blau. Sie können nur ein zu ersetzendes Bild auswählen.
2 | Abbildung: Schaltfläche Bilder korrigieren/verbessern (Bilder korrigieren/verbessern) | Korrigieren und verbessern Sie das im orangefarbenen Rahmen eingefasste Bild. Fenster Bilder korrigieren/verbessern
3 | Abbildung: Schaltfläche Bild vergrößern (Bild vergrößern) | Ruft in einem anderen Fenster eine vergrößerte Darstellung des in der Miniaturansicht angezeigten Bildes in einem orangefarbenen Rahmen auf. So können Sie Fotos im Detail prüfen.
4 | Abbildung: Schieberegler zum Ändern der Größe der Miniaturansicht Schieberegler zum Ändern der Größe der Miniaturansicht | Sie können die Größe der im Bereich der Miniaturansicht angezeigten Miniaturbilder ändern. Das Bild wird vergrößert, wenn der Schieberegler nach rechts verschoben wird. Es wird verkleinert, wenn der Schieberegler nach links verschoben wird.
5 | Bildanordnung | Sie können die Miniaturbilder in chronologischer Reihenfolge nach Datum oder in alphabetischer Reihenfolge nach Dateinamen (in aufsteigender oder absteigender Reihenfolge) anordnen.


Dialogfeld Bild bearbeiten

Dialogfeld Bild bearbeiten

In diesem Dialogfeld können Sie die Einstellungen für die Bilder ändern.

Wählen Sie zum Anzeigen des Dialogfelds Bild bearbeiten (Edit Image) im Bildschirm Bearbeiten das Bild aus, für das Sie die Einstellungen ändern möchten, und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Bild bearbeiten (Bild bearbeiten) oder doppelklicken Sie im jeweiligen Bildschirm auf das ausgewählte Bild.

Referenz

Die Schaltfläche Abbildung: Schaltfläche Bild bearbeiten (Bild bearbeiten) kann nicht ausgewählt werden, wenn im Bildschirm Bearbeiten kein Bild ausgewählt ist.

Registerkarte Position und Größe

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Position und Größe

1 | Vorschau | Das derzeit ausgewählte Bild wird angezeigt.
2 | Dateiname (File Name) | Der Dateiname des derzeit ausgewählten Bilds wird angezeigt.
3 | Position (Position) | Legen Sie die Position des Bilds fest.
 |  | Von links auf der Seite (From Left of Page) | Legen Sie die Position als Entfernung von der linken Kante des Papiers fest.
 |  | Von oben auf der Seite (From Top of Page) | Legen Sie die Position als Entfernung von der oberen Kante des Papiers fest.
4 | Größe (Size) | Legen Sie die Größe des Bilds fest.
 |  | Benutzerdefiniert (Custom size) | Sie können die Bildgröße beliebig festlegen.
 |  |  | Seitenverhältnis sperren (Lock aspect ratio) | Aktivieren [image] Sie dieses Kontrollkästchen, um das Seitenverhältnis des Bilds zu fixieren. Sie können die Bildgröße ohne Änderung des Seitenverhältnisses des Bilds ändern. Beim Ändern eines zugeschnittenen Bilds wird das Seitenverhältnis des Schnittrahmens fixiert.
 |  |  | Breite (Width) | Legen Sie die Breite des Bilds fest.
 |  |  | Höhe (Height) | Legen Sie die Höhe des Bilds fest.
 |  | Standardgröße (Standard size) | Sie können die Bildgröße auch aus einer Reihe fester Größen festlegen. Falls das Seitenverhältnis des Bilds nicht mit dem der ausgewählten festen Größe übereinstimmt, wird das Bild entsprechend der ausgewählten festen Größe zugeschnitten. Referenz Bei einigen Papierformaten ist die Auswahl aus festen Größen nicht zulässig.
 |  |  | Größe (Size) | Die auswählbaren festen Größen werden angezeigt. Von den folgenden Größen werden nur diejenigen angezeigt, die kleiner als das derzeit ausgewählte Papierformat sind: - 4"x6" - 4"x6" L - 5"x7" - 5"x7" L - Tasche - Tasche L

Registerkarte Beschneiden

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Beschneiden

1 | Durchgezogene weiße Linien (Schnittbereich) | Der zu beschneidende Bereich wird so gekennzeichnet. Durch Klicken und Ziehen innerhalb des Zuschnittsbereichs verschieben Sie diesen je nach Bedarf. Durch Ziehen der weißen Rechtecke oder der Ecken des Schnittbereichs können Sie die Größe und Form des Bereichs anpassen.
2 | Schaltfläche Ausschnitt aufheben (Clear Crop) | Die Änderungen am Schnittbereich werden gelöscht und die Einstellungen zum Beschneiden auf die Standardwerte zurückgesetzt.

Registerkarte Rahmen

Referenz

Die Registerkarte Rahmen (Frame) wird nur angezeigt, wenn im Menü Album und Kalender ausgewählt wurden.

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Rahmen

1 | Vorschau | Das Bild im ausgewählten Rahmen wird angezeigt. Falls Kein Rahmen (No Frame) ausgewählt wurde, wird nur eine Vorschau des Bilds angezeigt. Der ausgewählte Rahmen wird angepasst, damit das Bild in den Rahmen passt.
2 | Rahmen (Frames) | Wählen Sie den gewünschten Rahmen für die Bilder aus.
3 | Für alle Bilder auf der Seite übernehmen (Apply to all images in the page) | Aktivieren [image] Sie diese Option, um die Einstellungen für alle Bilder auf der ausgewählten Seite zu übernehmen.

Referenz

Auf gerahmte Fotos kann kein Datum gedruckt werden.

Registerkarte Datum

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Datum

1 | Datum anzeigen (Show date) | Aktivieren [image] Sie diese Option, um das Aufnahmedatum des derzeit ausgewählten Fotos anzuzeigen.
 |  | Position (Position) | Legen Sie die Position fest, an der das Datum gedruckt werden soll. Sie können Unten rechts (Bottom Right), Unten links, Oben rechts und Oben links auswählen.
 |  | Fontgröße (Font Size) | Sie können die Textgröße für das Datum einstellen auf Groß, Mittel, Klein oder Miniatur.
 |  | Farbe (Color) | Sie können die Textfarbe für das Datum festlegen. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Farbe festlegen , um das Dialogfeld Farbe anzuzeigen. Wählen Sie die gewünschte Farbe aus.
2 | Für alle Bilder übernehmen (Apply to all images) | Aktivieren [image] Sie diese Option, um die Einstellungen für alle Seiten zu übernehmen.
3 | Schaltfläche Standard (Defaults) | Die Datumseinstellungen werden auf die Standardwerte zurückgesetzt.

Registerkarte Kommentare

Referenz

Die Registerkarte Kommentare (Comments) wird nur angezeigt, wenn unter Menü die Option Album ausgewählt wurde.

Abbildung: Dialogfeld Bild bearbeiten - Registerkarte Kommentare

1 | Kommentarfeld anzeigen (Show comment box) | Aktivieren [image] Sie diese Option, um ein Kommentarfeld neben dem derzeit ausgewählten Bild anzuzeigen.
 |  | Bildname anzeigen (Show image name) | Aktivieren [image] Sie diese Option, um den Bildnamen im ersten Abschnitt des Kommentarfelds anzuzeigen. Falls der Bildname zu lang für eine vollständige Anzeige in diesem Abschnitt ist, wird das Symbol Abbildung: Vorsicht am Ende des angezeigten Texts platziert.
 |  | Bildname (Image Name) | Sie können die Bilder benennen. Standardmäßig wird der Dateiname angezeigt. Geben Sie bis zu 40 Zeichen ein.
 |  | Kommentare anzeigen (Show comments) | Aktivieren [image] Sie diese Option, um Kommentare im Kommentarfeld anzuzeigen. Falls der Kommentar zu lang für eine vollständige Anzeige ist, wird das Symbol Abbildung: Vorsicht am Ende des angezeigten Texts platziert.
 |  | Kommentare (Comments) | Sie können einen Kommentar eingeben. Dieser kann bis zu 500 Zeichen lang sein.
 |  | Aufnahmedatum anzeigen (Show capture date) | Aktivieren [image] Sie diese Option, um das Aufnahmedatum des ausgewählten Bilds im zweiten Abschnitt des Kommentarfelds anzuzeigen.
2 | Font (Font) | Sie können den verwendeten Font im Kommentarfeld auswählen.
3 | Farbe (Color) | Sie können die für den Text im Kommentarfeld verwendete Farbe festlegen. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche zum Festlegen der Farbe , um das Dialogfeld Farbe anzuzeigen, und wählen Sie anschließend die gewünschte Farbe aus.
4 | Fontgröße (Font Size) | Sie können die für den Text verwendete Fontgröße (5 bis 100 Punkte) im Kommentarfeld festlegen.
5 | Schriftschnitt (Font Style) | Sie können den für den Text verwendeten Schriftschnitt im Kommentarfeld festlegen. Fett (Bold) und Kursiv (Italic) stehen zur Verfügung.
6 | Position (Position) | Sie können die Position des Kommentarfelds festlegen.
 |  | Von links auf der Seite (From Left of Page) | Legen Sie die Position als Entfernung von der linken Kante des Papiers fest.
 |  | Von oben auf der Seite (From Top of Page) | Legen Sie die Position als Entfernung von der oberen Kante des Papiers fest.
7 | Größe (Size) | Sie können die Größe des Kommentarfelds festlegen.
 |  | Breite (Width) | Legen Sie die Breite des Kommentarfelds fest.
 |  | Höhe (Height) | Legen Sie die Höhe des Kommentarfelds fest.


Dialogfeld Textfeld bearbeiten

Dialogfeld Textfeld bearbeiten

In diesem Dialogfeld können Sie Text eingeben sowie die Position und Größe des Texts festlegen.

Klicken Sie zum Anzeigen des Dialogfelds Textfeld bearbeiten (Edit Text Box) im Bildschirm Bearbeiten auf die Schaltfläche Abbildung: Schaltfläche Text hinzufügen (Text hinzufügen) und bewegen Sie den Mauszeiger über die Stelle, an der der Text angezeigt werden soll.

Registerkarte Text

Abbildung: Dialogfeld Textfeld bearbeiten - Registerkarte Text

1 | Textfeld | Sie können Text in das Textfeld eingeben.
2 | Font (Font) | Sie können einen Font für den Text auswählen.
3 | Größe (Size) | Sie können die Fontgröße für den Text von 5 bis 999 Punkte festlegen.
4 | Farbe (Color) | Legen Sie die Textfarbe fest. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche zum Festlegen der Farbe , um das Dialogfeld Farbe anzuzeigen, und wählen Sie anschließend die gewünschte Farbe aus.
5 | Ausrichtung (Alignment) | Sie können die Ausrichtung des Paragraphen auf Links (Left), Zentriert (Centered), Rechts (Right) oder Verteilt (Distributed) festlegen.
6 | Schriftschnitt (Font Style) | Wählen Sie den Textstil aus: Fett (Bold), Kursiv (Italic), Kontur (Outline) oder Schatten (Shadow). Sie können mehrere Stile kombinieren.
7 | Abstand (Spacing) | Legen Sie den Zeichenabstand fest.
 |  | Zeichenabstand (Character Spacing) | Legen Sie den Zeichenabstand von 0 bis 72 Punkte fest.
 |  | Linienabstand (Line Spacing) | Legen Sie den Linienabstand von 0 bis 72 Punkte fest.

Registerkarte Position und Größe

Abbildung: Dialogfeld Textfeld bearbeiten - Registerkarte Position und Größe

1 | Position (Position) | Legen Sie die Position des Textfelds fest.
 |  | Von links auf der Seite (From Left of Page) | Legen Sie die Position als Entfernung von der linken Kante des Papiers fest.
 |  | Von oben auf der Seite (From Top of Page) | Legen Sie die Position als Entfernung von der oberen Kante des Papiers fest.
2 | Größe (Size) | Legen Sie die Größe des Textfelds fest.
 |  | Breite (Width) | Legen Sie die Breite des Textfelds fest.
 |  | Höhe (Height) | Legen Sie die Höhe des Textfelds fest.

Referenz

Die festlegbaren Positionen und Größen hängen vom ausgewählten Papierformat ab.

Registerkarte Farben und Linien

Abbildung: Dialogfeld Textfeld bearbeiten - Registerkarte Farben und Linien

1 | Textfeld ausfüllen (Fill text box) | Aktivieren [image] Sie diese Option, wenn Sie das Textfeld farbig ausfüllen möchten. Sie können die Farbe und den Grad der Transparenz für das Textfeld festlegen.
 |  | Farbe (Color) | Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche zum Festlegen der Farbe , um das Dialogfeld Farbe anzuzeigen, und wählen Sie anschließend die gewünschte Farbe aus.
 |  | Folie (Transparency) | Sie können den Grad der Transparenz für das Textfeld in zehn Ebenen (von 0 bis 90 %) einstellen.
2 | Textfeldkontur (Outline text box) | Aktivieren [image] Sie diese Option, wenn Sie das Textfeld umrahmen möchten. Sie können außerdem Linienfarbe, Stil und Dicke des Rahmes einstellen.
 |  | Farbe (Color) | Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche zum Festlegen der Farbe , um das Dialogfeld Farbe anzuzeigen, und wählen Sie anschließend die gewünschte Farbe aus.
 |  | Stil (Style) | Sie können den Stil der Linie auswählen. Sie können zwischen Volllinien oder gestrichelten Linien bzw. anderen Stilen auswählen.
 |  | Gewicht (Weight) | Sie können die Dicke der Rahmenlinie (0,25 bis 5,00 Punkte) festlegen.


Dialogfeld Einstellungen zur Druckqualität

Dialogfeld Einstellungen zur Druckqualität

In diesem Dialogfeld können Sie erweiterte Druckeinstellungen konfigurieren.

Wählen Sie zum Anzeigen des Dialogfelds Einstellungen zur Druckqualität (Print Quality Settings) im Bildschirm Druckeinstellungen unter Druckqualität die Option Benutzerdefiniert aus und klicken Sie auf Qualitätseinstellungen....

Abbildung: Dialogfeld Einstellungen zur Druckqualität

Referenz

Die Druckqualität wird durch Verschieben des Reglers nach rechts erhöht; die Druckgeschwindigkeit steigt durch Verschieben des Reglers nach links.

Erweiterte Einstellungen für die Druckqualität werden nicht von allen Druckern unterstützt.


Dialogfeld Druckeinstellungen

Dialogfeld Druckeinstellungen

In diesem Dialogfeld können Sie erweiterte Einstellungen für das Drucken konfigurieren.

Klicken Sie zum Anzeigen des Dialogfelds Druckeinstellungen (Print Settings) im Bildschirm Druckeinstellungen auf Erweitert....

Abbildung: Dialogfeld Druckeinstellungen

1 | Seitenbereich (Page Range) | Sie können den Druckbereich festlegen.
 |  | Deckblatt (Front cover) (*1) | Legen Sie fest, ob ein Deckblatt gedruckt werden soll.
 |  | Innenseite von Deckblatt (Inside of front cover) (*1) | Legen Sie fest, ob die Innenseite des Deckblatts bedruckt werden soll.
 |  | Rückenblatt (Back cover) (*1) | Legen Sie fest, ob ein Rückenblatt gedruckt werden soll.
 |  | Innenseite von Rückenblatt (Inside of back cover) (*1) | Legen Sie fest, ob die Innenseite des Rückenblatts bedruckt werden soll.
 |  | Innenseiten (Inside pages) (*1) | Legen Sie fest, ob Innenseiten gedruckt werden sollen.
 |  | Alle (All) | Sie können das Drucken aller Innenseiten nur auswählen, wenn das Kontrollkästchen Innenseiten (Inside pages) aktiviert ist [image] .
 |  | Seiten (Pages) | Sie können die angegebenen Seiten nur drucken, wenn das Kontrollkästchen Innenseiten (Inside pages) aktiviert [image] ist.
2 | Erweiterung für randloses Drucken (Extension for borderless printing) | Für den Erweiterungsumfang sind folgende Einstellungen möglich: Standard (Default), Groß (Large), Mittel (Medium), Klein (Small) und Ohne (None).

*1: Diese Optionen werden nur angezeigt, wenn unter Menü die Option Album ausgewählt ist.

Referenz

Die Optionen unter Seitenbereich (Page Range) variieren je nach den Einstellungen für Deckblatt im Bildschirm Seite einrichten.


Dialogfeld Feiertagseinstellungen

Dialogfeld Feiertagseinstellungen

In diesem Dialogfeld können Sie Ihrem Kalender Feiertage hinzufügen.

Klicken Sie zum Anzeigen des Dialogfelds Feiertagseinstellungen (Holiday Settings) unter Kalender im Bildschirm Seite einrichten auf Feiertage einstellen....

Abbildung: Dialogfeld Feiertagseinstellungen

1 | Zeitraum (Period) | Der von Ihrem Kalender abgedeckte Zeitraum wird angezeigt. Der im Bildschirm Seite einrichten unter Datumsbereich und Zeitraum angegebene Zeitraum wird angezeigt.
2 | Datum (Date) | Alle als Feiertage gekennzeichneten Daten im von Ihrem Kalender abgedeckten Zeitraum werden angezeigt.
3 | Name des Feiertags (Holiday Name) | Die Namen aller gekennzeichneten Feiertage werden angezeigt.
4 | Als Feiertag einstellen (Set as Holiday) | Hier können Sie sehen, ob die gekennzeichneten Feiertage als freie Tage festgelegt sind. Als freie Tage festgelegte Feiertage werden als Freier Tag angezeigt.
5 | Schaltfläche Hinzufügen... (Add...) | Sie können Ihrem Kalender Feiertage hinzufügen. Dialogfeld Feiertag hinzufügen/bearbeiten
6 | Schaltfläche Bearbeiten... (Edit...) | Sie können die gekennzeichneten Feiertage in Ihrem Kalender bearbeiten. Wählen Sie den zu ändernden Feiertag aus der Liste links aus und klicken Sie auf die Schaltfläche Bearbeiten... (Edit...). Dialogfeld Feiertag hinzufügen/bearbeiten
7 | Schaltfläche Löschen (Delete) | Sie können gekennzeichnete Feiertage in Ihrem Kalender löschen. Wählen Sie den zu löschenden Feiertag aus der Liste links aus und klicken Sie auf die Schaltfläche Löschen (Delete).
8 | Schaltfläche Löschen (Clear) | Alle gekennzeichneten Feiertage werden aus dem Kalender gelöscht.


Dialogfeld Feiertag hinzufügen/bearbeiten

Dialogfeld Feiertag hinzufügen/bearbeiten

In diesem Dialogfeld können Sie Feiertage kennzeichnen und gespeicherte Einstellungen ändern oder löschen.

Klicken Sie zum Anzeigen des Dialogfelds Feiertag hinzufügen/bearbeiten (Add/Edit Holidays) unter Feiertagseinstellungen im Bildschirm Seite einrichten auf Hinzufügen....
Sie können auch aus der Liste links im Dialogfeld Feiertagseinstellungen einen gekennzeichneten Feiertag auswählen und auf Bearbeiten... klicken.

Abbildung: Dialogfeld Feiertag hinzufügen/bearbeiten

1 | Name des Feiertags (Holiday Name) | Benennen Sie den hinzuzufügenden oder zu bearbeitenden Feiertag. Aktivieren [image] Sie das Kontrollkästchen Als Feiertag einstellen (Set as Holiday), um diesen Feiertag in Ihrem Kalender als freien Tag zu kennzeichnen.
2 | Zeitraum (Period) | Der Zeitraum Ihres Kalenders wird angezeigt. Der im Bildschirm Seite einrichten unter Datumsbereich und Zeitraum angegebene Zeitraum wird angezeigt.
3 | Monat (Month) | Wählen Sie in der Dropdown-Liste eine Option aus: Jan., Feb., ...Dez. und Jeder Monat.
4 | Tag (Day) | Legen Sie den hinzuzufügenden oder zu bearbeitenden Tag fest.
 |  | Datum (Date) | Sie können den hinzuzufügenden oder zu bearbeitenden Feiertag als Tag des Monats (vom 1. bis zum 31. des Monats) festlegen. Die in der Liste angezeigten Tage variieren je nach ausgewähltem Monat.
 |  | Wochentag (Day of week) | Sie können den hinzuzufügenden oder zu bearbeitenden Feiertag als Wochentag der 1. bis 5. Woche des Monats festlegen.


Dialogfeld Kalendereinstellungen

Dialogfeld Kalendereinstellungen

In diesem Dialogfeld können Sie den Text und die Rahmen für den Kalender festlegen.

Klicken Sie zum Anzeigen des Dialogfelds Kalendereinstellungen (Calendar Settings) unter Kalender im Bildschirm Seite einrichten auf Einstellungen....
Sie können dieses Dialogfeld auch durch Klicken auf die Schaltfläche Abbildung: Schaltfläche Kalender einrichten (Kalender einrichten) im Bildschirm Bearbeiten anzeigen.

Referenz

Die Registerkarte Position und Größe (Position & Size) wird durch Öffnen des Dialogfelds Kalendereinstellungen (Calendar Settings) im Bildschirm Bearbeiten angezeigt.

Registerkarte Stil

Auf der Registerkarte Stil (Style) können Sie die Stile für das Jahr, den Monat, die Wochentage und die Tage des Monats festlegen.

Abbildung: Dialogfeld Kalendereinstellungen - Registerkarte Stil

1 | Vorschau | Eine Vorschau des Kalenders wird angezeigt.
2 | Stil für Jahr und Monat (Style for Year and Month) | Wählen Sie den Anzeigestil für das Jahr und den Monat aus.
 |  | Font (Font) | Wählen Sie den Font für das Jahr und den Monat aus.
 |  | Format (Format) | Legen Sie das Format für das Jahr und den Monat fest.
3 | Stil für Wochentage (Style for Days of Week) | Wählen Sie den Stil für Wochentage aus.
 |  | Font (Font) | Wählen Sie einen Font für Wochentage aus.
 |  | Woche beginnt am (Week Starts on) | Legen Sie den Anfangstag der Woche fest. Sie können Sonntag (Sunday) oder Montag (Monday) auswählen.
4 | Stil für Tage (Style for Days) | Wählen Sie den Stil für die Tage des Monats aus.
 |  | Font (Font) | Wählen Sie einen Font für die Tage des Monats aus.

Registerkarte Optionen

Auf der Registerkarte Optionen (Options) können Sie festlegen, ob der Kalenderrahmen und die Namen von Feiertagen angezeigt werden sollen.

Abbildung: Dialogfeld Kalendereinstellungen - Registerkarte Optionen

1 | Vorschau | Eine Vorschau des Kalenders wird angezeigt.
2 | Rasterlinien (Gridlines) | Legen Sie die Einstellungen des Rahmens für Ihren Kalender fest.
 |  | Kalenderkontur (Outline calendar) | Aktivieren [image] Sie diese Option, wenn Sie einen Rahmen um den Kalender einfügen möchten.
 |  | Rasterlinien anzeigen (Show gridlines) | Aktivieren [image] Sie diese Option, wenn Sie einen Rahmen um die Wochentage oder Tage des Monats einfügen möchten.
3 | Anzeigeoptionen (Display Options) | Legen Sie fest, ob der Name des Feiertags in Ihrem Kalender angezeigt werden soll.
 |  | Feiertagsname anzeigen (Show holiday name) | Aktivieren [image] Sie diese Option, wenn Sie die Namen der im Dialogfeld Feiertagseinstellungen hinzugefügten Feiertage anzeigen möchten. Dialogfeld Feiertagseinstellungen

Registerkarte Farbe

Auf der Registerkarte Farbe (Color) können Sie den Hintergrund und die Textfarbe für den gesamten Kalender oder nur für die Wochentage festlegen.

Abbildung: Dialogfeld Kalendereinstellungen - Registerkarte Farbe

1 | Vorschau | Eine Vorschau des Kalenders wird angezeigt.
2 | Allgemein (General) | Hintergrund (Background) | Legen Sie die Hintergrundfarbe für die Kalenderobjekte fest.
3 | Jahr/Monat (Year/Month) | Fontfarbe (Font Color) | Legen Sie die Textfarbe für das Jahr und die Monate fest.
4 | Wochentage (Weekdays) Samstag (Saturday) Sonntag (Sunday) Feiertag (Holiday) | Hintergrund (Background) | Legen Sie die Hintergrundfarbe für die Wochentage fest. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Hintergrundfarbe festlegen und wählen Sie Farbe einstellen... (Specify Color...), um das Dialogfeld Farbe anzuzeigen. Wählen Sie anschließend im Dialogfeld Farbe die gewünschte Farbe aus. Wählen Sie Kein Hintergrund (No Background), falls Sie keine Hintergrundfarbe festlegen möchten.
 |  | Fontfarbe (Font Color) | Legen Sie die Textfarbe für die Wochentage fest. Klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Farbe festlegen und wählen Sie im Dialogfeld Farbe die gewünschte Farbe aus.
5 | Benutzerdefiniert (Custom) | Typ (Type) | Wählen Sie die gewünschte. Wählen Sie in der Dropdown-Liste andere Einstellungen aus: Benutzerdefiniert 1 (Custom 1) - Benutzerdefiniert 5 (Custom 5).
 |  | Hintergrund (Background) | Wählen Sie die Hintergrundfarbe für den unter Typ (Type) angegebenen benutzerdefinierten Typ aus.
 |  | Fontfarbe (Font Color) | Wählen Sie die Textfarbe für den unter Typ (Type) angegebenen benutzerdefinierten Typ aus.
 |  | Übernehmen für (Apply to) | Geben Sie den Bereich für den unter Typ (Type) angegebenen benutzerdefinierten Typ an.
 |  |  | Ohne (None) | Wählen Sie unter Übernehmen für (Apply to) die Option Ohne (None) aus, falls Sie keinen benutzerdefinierten Typ registrieren möchten.
 |  |  | Wöchentlich am (Weekly on) | Wählen Sie den gewünschten Wochentag aus der Dropdown-Liste neben Wöchentlich am (Weekly on) aus, falls Sie einen bestimmten Wochentag festlegen möchten.
 |  |  | Monatlich am (Monthly on) | Wählen Sie die gewünschte Woche und den gewünschten Wochentag aus der Dropdown-Liste neben Monatlich am (Monthly on) aus, falls Sie eine bestimmte Woche oder einen bestimmten Wochentag für jeden Monat festlegen möchten.

Registerkarte Position und Größe

Auf der Registerkarte Position und Größe (Position & Size) können Sie die Kalenderposition und -größe auf dem Papier festlegen.

Abbildung: Dialogfeld Kalendereinstellungen - Registerkarte Position und Größe

1 | Vorschau | Eine Vorschau des Kalenders wird angezeigt.
2 | Position (Position) | Legen Sie die Position des Kalenders auf dem Papier fest.
 |  | Von links auf der Seite (From Left of Page) | Legen Sie die Position als Entfernung von der linken Kante des Papiers fest.
 |  | Von oben auf der Seite (From Top of Page) | Legen Sie die Position als Entfernung von der oberen Kante des Papiers fest.
3 | Größe (Size) | Sie können die Größe des Kalenders festlegen.
 |  | Breite (Width) | Legen Sie die Breite des Kalenders fest.
 |  | Höhe (Height) | Legen Sie die Höhe des Kalenders fest.


Dialogfeld Allgemeine Kalendereinstellungen

Dialogfeld Allgemeine Kalendereinstellungen

In diesem Dialogfeld können Sie die grundlegenden Einstellungen in Ihrem Kalender ändern.

Klicken Sie zum Anzeigen des Dialogfelds Allgemeine Kalendereinstellungen (Calendar General Settings) im Bildschirm Bearbeiten auf die Schaltfläche Abbildung: Schaltfläche Zeitraum/Feiertag einrichten (Zeitraum/Feiertag einrichten).

Abbildung: Dialogfeld Allgemeine Kalendereinstellungen

1 | Startjahr/-monat: (Start Year/Month) | Geben Sie das Startjahr und den Startmonat Ihres Kalenders an.
2 | Zeitraum (Period) | Der Zeitraum für Ihren Kalender wird angezeigt. Sie können den Zeitraum für Ihren Kalender nicht ändern.
3 | Schaltfläche Feiertage einstellen... (Set Holidays...) | Zeigt das Dialogfeld Feiertagseinstellungen an. In diesem Dialogfeld können Sie dem Kalender Feiertage hinzufügen. Dialogfeld Feiertagseinstellungen


Dialogfeld Druckposition anpassen

Dialogfeld Druckposition anpassen

In diesem Dialogfeld können Sie die Druckposition für Etiketten anpassen.

Klicken Sie zum Anzeigen des Dialogfelds Druckposition anpassen (Adjust Print Position) unter Etiketten im Bildschirm Druckeinstellungen auf Druckposition....

Abbildung: Dialogfeld Druckposition anpassen

1 | Druckrichtung (Print Direction) | Vertikal (Vertical) | Hier können Sie die vertikale Druckposition im Bereich von -2,0 mm (-0,08 Zoll) bis +2,0 mm (+0,08 Zoll) festlegen. Durch Eingabe eines positiven Werts wird die Druckposition nach oben verschoben. Geben Sie einen negativen Wert ein, um die Druckposition nach unten zu verschieben. Referenz Falls das gedruckte Bild am unteren Rand der Seite abgeschnitten ist, wird das Bild durch Eingeben eines positiven Werts nach oben verschoben.
2 |  | Horizontal (Horizontal) | Hier können Sie die horizontale Druckposition im Bereich von -2,0 mm (-0,08 Zoll) bis +2,0 mm (+0,08 Zoll) festlegen. Durch Eingabe eines positiven Werts wird die Druckposition nach rechts verschoben. Geben Sie einen negativen Wert ein, um die Druckposition nach links zu verschieben. Referenz Falls das Bild am linken Rand abgeschnitten ist, wird durch Eingeben eines positiven Werts das Bild nach rechts verschoben.


Dialogfeld Bilder vergleichen

Dialogfeld Bilder vergleichen

In diesem Dialogfeld können Sie einen Vorher-Nachher-Vergleich der korrigierten und/oder verbesserten Bilder durchführen.

Klicken Sie zum Anzeigen des Dialogfelds Bilder vergleichen (Compare Images) auf die Schaltfläche Abbildung: Schaltfläche Vergleichen (Vergleichen) im Fenster Bilder korrigieren/verbessern.

Abbildung: Dialogfeld Bilder vergleichen

1 | Vorher (Before) (Before) | Zeigt das Bild vor der Korrektur/Verbesserung an.
2 | Nachher (After) | Zeigt das Bild nach der Korrektur/Verbesserung an.
3 | Schaltfläche Zurück (Back) | Ruft das vorherige Bild auf. Die Schaltfläche ist deaktiviert, wenn nur ein Bild ausgewählt ist.
4 | Schaltfläche Weiter (Next) | Ruft das nächste Bild auf. Die Schaltfläche ist deaktiviert, wenn nur ein Bild ausgewählt ist.


Bildschirm Seite einrichten (Layout-Druck)

Bildschirm Seite einrichten (Layout-Druck)

Auf diesem Bildschirm können Sie die grundlegenden Einstellungen und das Layout für den Layout-Druck festlegen.

Abbildung: Bildschirm Seite einrichten für Layout-Druck

1 | Papierformat (Paper Size) | Wählen Sie das gewünschte Papierformat aus.
2 | Ausrichtung (Orientation) | Wählen Sie die Papierausrichtung aus.
3 | Datum drucken (Print date) | Aktivieren [image] Sie diese Option, um ein Datum auf die Fotos zu drucken. Für das Datum können Textposition, -größe und -farbe geändert werden, indem Sie auf Datumseinstellungen... (Date Settings...) klicken. Dialogfeld Datumseinstellungen
4 | Layouts (Layouts) | Wählen Sie das gewünschte Layout. Die verfügbaren Layouts hängen vom Papierformat (Paper Size) und der Ausrichtung (Orientation) ab.


Drucken des Layouts

Zurück > Drucken des Layouts

Drucken des Layouts

Sie können Ihren Lieblingsfotos Text hinzufügen und sie mit verschiedenen Layouts drucken.

Schritte

Starten von Easy-PhotoPrint EX

Auswählen von Papier und Layout

Auswählen eines Fotos

Bearbeiten

Drucken

Fragen und Antworten

Wie kann ich gespeicherte Daten verschieben (oder kopieren)?

Tipp

Korrigieren und Verbessern von Fotos

Ändern des Layouts

Hinzufügen von Fotos

Austauschen der Positionen von Fotos

Ersetzen von Fotos

Ändern der Positionen und der Größe von Fotos

Beschneiden von Fotos

Drucken von Fotos mit Datumsangabe

Hinzufügen von Text zu Fotos

Speichern

Öffnen der gespeicherten Daten


Starten von Easy-PhotoPrint EX

Zurück > Drucken des Layouts > Starten von Easy-PhotoPrint EX

Starten von Easy-PhotoPrint EX

Auswählen von Papier und Layout >>

Schritte

1 Klicken Sie auf Start, wählen Sie (Alle) Programme, Canon-Dienstprogramme, Easy-PhotoPrint EX und klicken Sie auf Easy-PhotoPrint EX.

Easy-PhotoPrint EX wird gestartet und Menü (Menu) wird angezeigt.
Auswählen von Papier und Layout >>


Auswählen von Papier und Layout

Zurück > Drucken des Layouts > Auswählen von Papier und Layout

Auswählen von Papier und Layout

<< Starten von Easy-PhotoPrint EX Auswählen eines Fotos >>

Schritte

1 Klicken Sie unter Menü (Menu) auf Layout-Druck (Layout Print).

Der Bildschirm Seite einrichten (Page Setup) wird angezeigt.

Abbildung: Bildschirm Seite einrichten für Layout-Druck

2 Legen Sie im Abschnitt Allgemeine Einstellungen (General Settings) folgende Elemente fest:

Papierformat (Paper Size)

Ausrichtung (Orientation)

Datum drucken (Print date)

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zu Datum drucken (Print date).
Bildschirm Seite einrichten (Layout-Druck)

Wählen Sie Datum drucken (Print date) aus und klicken Sie auf Datumseinstellungen... (Date Settings...). Für das Datum können Textfarbe, -größe und -position geändert werden.
Dialogfeld Datumseinstellungen

3 Wählen Sie das gewünschte Layout.

Referenz

Die im Bereich Layouts (Layouts) angezeigten Layouts variieren je nach ausgewählter Ausrichtung (Orientation) des Papiers.

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Seite einrichten (Page Setup).
Bildschirm Seite einrichten (Layout-Druck)


Auswählen eines Fotos

Zurück > Drucken des Layouts > Auswählen eines Fotos

Auswählen eines Fotos

<< Auswählen von Papier und Layout Bearbeiten >>

Schritte

1 Klicken Sie auf die Schaltfläche Bilder auswählen (Select Images).

Der Bildschirm Bilder auswählen (Select Images) wird angezeigt.

Abbildung: Bildschirm Bilder auswählen für Layout-Druck

2 Wählen Sie den Ordner mit dem zu druckenden Bild aus der Ordnerstruktur aus.

Die Bilder im Ordner werden in Miniaturansicht angezeigt (Miniaturbilder).

3 Wählen Sie die auf das Deckblatt zu druckenden Bilder und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Auf Innenseiten importieren (Auf Innenseiten importieren).

Die ausgewählten Bilder werden im Bereich der ausgewählten Bilder angezeigt.
Sie können die zu druckenden Bilder auswählen, indem Sie diese in den Bereich der ausgewählten Bilder ziehen.

Referenz

Wenn Sie ein Bild aus dem Bereich der ausgewählten Bilder löschen möchten, wählen Sie das zu löschende Bild und klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Importiertes Bild löschen (Importiertes Bild löschen). Wenn Sie alle Bilder aus dem Bereich der ausgewählten Bilder löschen möchten, klicken Sie auf die Schaltfläche Abbildung: Schaltfläche Alle importierten Bilder löschen (Alle importierten Bilder löschen).

Referenz

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Bilder auswählen (Select Images).
Bildschirm Bilder auswählen


Bearbeiten

Zurück > Drucken des Layouts > Bearbeiten

Bearbeiten

<< Auswählen eines Fotos Drucken >>

Schritte

1 Klicken Sie auf die Schaltfläche Bearbeiten (Edit).

Der Bildschirm Bearbeiten (Edit) wird angezeigt.

Abbildung: Bildschirm Bearbeiten für Layout-Druck

2 Bearbeiten Sie ggf. das Layout.

Ändern des Layouts

Hinzufügen von Fotos

Austauschen der Positionen von Fotos

Ersetzen von Fotos

Ändern der Positionen und der Größe von Fotos

Beschneiden von Fotos

Drucken von Fotos mit Datumsangabe

Hinzufügen von Text zu Fotos

Referenz

Die Bearbeitungsdaten werden verworfen, wenn Sie Easy-PhotoPrint EX beenden, ohne das bearbeitete Layout zu speichern. Sie sollten das bearbeitete Layout speichern, wenn Sie es erneut bearbeiten möchten.
Speichern

Im folgenden Abschnitt finden Sie weitere Informationen zum Bildschirm Bearbeiten (Edit).
Bildschirm Bearbeiten


Drucken

Zurück > Drucken des Layouts > Drucken

Drucken

<< Bearbeiten

Schritte

1 Klicken Sie auf die Schaltfläche Druckeinstellungen (Print Settings).

Der Bildschirm Druckeinstellungen (Print Settings) wird angezeigt.

Abbildung: Bildschirm Druckeinstellungen für Layout-Druck

2 Legen Sie abhängig vom verwendeten Drucker und Papier die folgenden Einstellungen fest:

Drucker (Printer)

Medientyp (Media Type)

Kopien (Copies)

Papierquelle (Paper Source)

Druckqualität (Print Quality)

Referenz

Die Einstellungen für die Patrone hängen vom verwendeten Drucker ab.

Je nach verwendetem Drucker werden möglicherweise unterschiedliche Optionen für das Papierformat und den Medientyp angezeigt.

3 Klicken Sie auf Drucken (Print).

Referenz

Weitere Informationen zum Bildschirm Druckeinstellungen (Print Settings) finden Sie im folgenden Abschnitt:
Bildschirm Druckeinstellungen

<< Bearbeiten


Inhalt

Inhalt

Hinweise zur Verwendung des Handbuchs zum Fotodruck mit PCs
Hinweise zu Marken und Abkürzungen
Was ist Easy-PhotoPrint EX?
Beschreibung der einzelnen Dialogfelder und Bildschirme
Fotodruck | Album | Kalender
Etiketten | Layout-Druck
Drucken von Fotos
Schritte
1. Starten von Easy-PhotoPrint EX | 2. Auswählen eines Fotos | 3. Auswählen des Papiers
4. Drucken
Tipp
Korrigieren und Verbessern von Fotos | Drucken lebendiger Fotos | Fotorauschminderung
Beschneiden von Fotos (Fotodruck) | Drucken von Fotos mit Datumsangabe (Fotodruck) | Drucken mehrerer Fotos auf einer Seite
Drucken eines Index | Drucken von Passfotos (ID Photo Print) | Drucken von Fotoinformationen
Speichern von Fotos | Öffnen der gespeicherten Daten
Erstellen eines Albums
Schritte
1. Starten von Easy-PhotoPrint EX | 2. Auswählen von Papier und Layout | 3. Auswählen eines Fotos
4. Bearbeiten | 5. Drucken
Tipp
Korrigieren und Verbessern von Fotos | Ändern des Layouts | Ändern des Hintergrunds
Hinzufügen von Fotos | Austauschen der Positionen von Fotos | Ersetzen von Fotos
Ändern der Positionen und der Größe von Fotos | Beschneiden von Fotos | Rahmen von Fotos
Drucken von Fotos mit Datumsangabe | Hinzufügen von Kommentaren zu Fotos | Hinzufügen von Text zu Fotos
Speichern | Öffnen der gespeicherten Daten
Drucken von Kalendern
Schritte
1. Starten von Easy-PhotoPrint EX | 2. Auswählen von Papier und Layout | 3. Auswählen eines Fotos
4. Bearbeiten | 5. Drucken
Tipp
Korrigieren und Verbessern von Fotos | Ändern des Layouts | Ändern des Hintergrunds
Hinzufügen von Fotos | Austauschen der Positionen von Fotos | Ersetzen von Fotos
Ändern der Positionen und der Größe von Fotos | Beschneiden von Fotos | Rahmen von Fotos
Drucken von Fotos mit Datumsangabe | Hinzufügen von Text zu Fotos | Speichern
Öffnen der gespeicherten Daten
Drucken von Etiketten
Schritte
1. Starten von Easy-PhotoPrint EX | 2. Auswählen von Papier und Layout | 3. Auswählen eines Fotos
4. Bearbeiten | 5. Drucken
Tipp
Korrigieren und Verbessern von Fotos | Hinzufügen von Fotos | Austauschen der Positionen von Fotos
Ersetzen von Fotos | Ändern der Positionen und der Größe von Fotos | Beschneiden von Fotos
Drucken von Fotos mit Datumsangabe | Hinzufügen von Text zu Fotos | Speichern
Öffnen der gespeicherten Daten
Drucken des Layouts
Schritte
1. Starten von Easy-PhotoPrint EX | 2. Auswählen von Papier und Layout | 3. Auswählen eines Fotos
4. Bearbeiten | 5. Drucken
Tipp
Korrigieren und Verbessern von Fotos | Ändern des Layouts | Hinzufügen von Fotos
Austauschen der Positionen von Fotos | Ersetzen von Fotos | Ändern der Positionen und der Größe von Fotos
Beschneiden von Fotos | Drucken von Fotos mit Datumsangabe | Hinzufügen von Text zu Fotos
Speichern | Öffnen der gespeicherten Daten
Korrigieren und Verbessern von Fotos
Verwenden der Funktion zur automatischen Bildreparatur | Verwenden der Funktion zur Korrektur roter Augen | Verwenden der Funktion zur Aufhellung von Gesichtern
Funktion zur Schärfung von Gesichtern | Verwenden der Funktion zur digitalen Gesichtsglättung | Verwenden der Funktion zum Entfernen von Flecken
Anpassen von Bildern
Fragen und Antworten
Wie kann ich gespeicherte Daten verschieben (oder kopieren)? | Auf welcher Seite des angezeigten Bilds beginnt der Druckvorgang? | Wie drucke ich mit gleich breiten Rändern?
Was ist D1 oder D4?
Anhang
Solution Menu


Hinweise zur Verwendung des Handbuchs zum Fotodruck mit PCs

Hinweise zur Verwendung des Handbuchs zum Fotodruck mit PCs

Lesen Sie folgende nützliche Informationen zum Verwenden des Handbuchs.

Hinweise

Die Bildschirmabbildungen in diesem Handbuch stammen in der Regel aus Windows Vista.

Die für Ihren Drucker angezeigten Dialogfelder weichen daher möglicherweise je nach verwendeter Umgebung leicht von den Bildschirmabbildungen ab.

Markierungen & Symbole

Vorsicht
Sehr wichtige Informationen

Referenz
Wichtige oder nützliche Informationen

Tipp
Hinweise zu weiterführenden Funktionen

Titel von Seiten mit weiterführenden Informationen. Klicken Sie auf den Link, um zur entsprechenden Seite zu wechseln.

Handbuch zum Fotodruck mit PCs drucken

Öffnen Sie das zu druckende Hilfethema, und klicken Sie dann auf [image] Drucken.

Links zu anderen Handbüchern

Bei der Installation des Online-Handbuchs werden neben dem Handbuch zum Fotodruck mit PCs weitere Handbücher installiert.
Wenn Sie das Online-Handbuch über das Menü Start oder das Verknüpfungssymbol öffnen, werden alle installierten Handbücher angezeigt.


Hinweise zu Marken und Abkürzungen

Hinweise zu Marken und Abkürzungen

Microsoft ist eine eingetragene Marke der Microsoft Corporation.
Windows ist eine eingetragene Marke von Microsoft Corporation, registriert in den USA und anderen Ländern.
Windows Vista ist eine Marke der Microsoft Corporation.
In diesem Handbuch wird "Microsoft® Windows™" als "Windows" und "Windows Vista™" als "Windows Vista" angegeben.
Photo Rag ist eine Marke der Hahnemühle FineArt GmbH.

Alle anderen hierin genannten Firmen- und Produktnamen sind möglicherweise Marken oder eingetragene Marken der jeweiligen Unternehmen.


Solution Menu

Schneller Zugriff!! Solution Menu

Solution Menu ist ein Menüfenster, das vom Desktop aus schnellen Zugriff auf Informationen zu Anwendungen, Handbüchern und Online-Produktinformationen von Canon bietet.

Hinweise zur Verwendung von Solution Menu

Starten von Solution Menu

Klicken Sie auf dem Windows-Desktop doppelt auf das Symbol für Solution Menu. Oder Sie klicken in der Windows-Taskleiste auf Start, wählen (Alle) Programme, Canon-Dienstprogramme, und dann Solution Menu. Klicken Sie dann auf Solution Menu.

Beim nächsten Starten von Windows wird Solution Menu automatisch gestartet.
Wenn das Kontrollkästchen Beim Start von Windows Solution Menu starten (Start Solution Menu when Windows starts) links unten im Bildschirm nicht aktiviert ist, wird Solution Menu nicht beim Start von Windows gestartet.

Vorsicht

Solution Menu wird automatisch gestartet, wenn Sie die Anwendung von der CD installieren, die im Lieferumfang des Druckers enthalten ist.

Ändern der Bildschirmgröße

Klicken Sie auf die Schaltflächen in der Titelleiste, um die Bildschirmgröße anzupassen (groß, klein, Taskleiste).

Solution Menu wird beim erneuten Starten in der zuletzt angezeigten Bildschirmgröße geöffnet.

Kleiner Bildschirm

Starten der Anwendung

1. Richten Sie den Mauszeiger auf eine Schaltfläche auf dem Bildschirm, um eine Beschreibung der jeweiligen Funktion anzuzeigen.

2. Klicken Sie auf die Schaltfläche der Anwendung, die Sie verwenden möchten.
Führen Sie dieselben Schritte durch, um das Handbuch oder die Online-Produktinformationen anzuzeigen.

Beenden von Solution Menu

Klicken Sie auf die Schaltfläche x auf der Titelleiste.

Einschränkung bei der Verwendung von Solution Menu

Die Verwendung dieses Produkts unterliegt den folgenden Einschränkungen. Bitte beachten Sie diese bei der Verwendung des Produkts.

Alle Symbole der installierten Anwendungen, die dieses Produkt unterstützen, werden auf dem Bildschirm angezeigt. Nach der Installation ist es nicht möglich, die Position der Symbole zu verändern oder die Symbole zu löschen.